window.languages["de"] = {
  plural: function (n) { return Number((n != 1)) },
  "installation_close_confirm": "Sind Sie sicher, dass Sie die Installation unterbrechen wollen? Dies kann zur Fehlfunktion Ihres Computers führen.",
  "authorize_failed": "Anmeldefehler",
  "unauthorize_failed": "Abmeldefehler",
  "deviceclasses_bluetooth-single-main": "Bluetooth-Gerät",
  "deviceclasses_bluetooth-single-for": "Bluetooth-Gerät",
  "deviceclasses_bluetooth-plural-main": "Bluetooth-Geräte",
  "deviceclasses_bluetooth-plural-for": "Bluetooth-Geräte",
  "deviceclasses_cardreader-single-main": "Kartenleser",
  "deviceclasses_cardreader-single-for": "Kartenleser",
  "deviceclasses_cardreader-plural-main": "Kartenleser",
  "deviceclasses_cardreader-plural-for": "Kartenleser",
  "deviceclasses_chipset-single-main": "Chipsatz",
  "deviceclasses_chipset-single-for": "Chipsatz",
  "deviceclasses_chipset-plural-main": "Chipsätze",
  "deviceclasses_chipset-plural-for": "Chipsätze",
  "deviceclasses_inputdev-single-main": "Eingabegerät",
  "deviceclasses_inputdev-single-for": "Eingabegerät",
  "deviceclasses_inputdev-plural-main": "Eingabegeräte",
  "deviceclasses_inputdev-plural-for": "Eingabegeräte",
  "deviceclasses_lan-single-main": "Netzwerkkarte",
  "deviceclasses_lan-single-for": "Netzwerkkarte",
  "deviceclasses_lan-plural-main": "Netzwerkkarten",
  "deviceclasses_lan-plural-for": "Netzwerkkarten",
  "deviceclasses_massstorage-single-main": "Controller",
  "deviceclasses_massstorage-single-for": "Controller",
  "deviceclasses_massstorage-plural-main": "Controller",
  "deviceclasses_massstorage-plural-for": "Controller",
  "deviceclasses_modem-single-main": "Modem",
  "deviceclasses_modem-single-for": "Modem",
  "deviceclasses_modem-plural-main": "Modems",
  "deviceclasses_modem-plural-for": "Modems",
  "deviceclasses_monitor-single-main": "Monitor",
  "deviceclasses_monitor-single-for": "Monitor",
  "deviceclasses_monitor-plural-main": "Monitore",
  "deviceclasses_monitor-plural-for": "Monitore",
  "deviceclasses_phone-single-main": "Smartphone",
  "deviceclasses_phone-single-for": "Smartphone",
  "deviceclasses_phone-plural-main": "Smartphones",
  "deviceclasses_phone-plural-for": "Smartphones",
  "deviceclasses_printer-single-main": "Drucker",
  "deviceclasses_printer-single-for": "Drucker",
  "deviceclasses_printer-plural-main": "Drucker",
  "deviceclasses_printer-plural-for": "Drucker",
  "deviceclasses_sound-single-main": "Soundkarte",
  "deviceclasses_sound-single-for": "Soundkarte",
  "deviceclasses_sound-plural-main": "Soundkarten",
  "deviceclasses_sound-plural-for": "Soundkarten",
  "deviceclasses_tvtuner-single-main": "TV-Tuner",
  "deviceclasses_tvtuner-single-for": "TV-Tuner",
  "deviceclasses_tvtuner-plural-main": "TV-Tuner",
  "deviceclasses_tvtuner-plural-for": "TV-Tuner",
  "deviceclasses_video-single-main": "Grafikkarte",
  "deviceclasses_video-single-for": "Grafikkarte",
  "deviceclasses_video-plural-main": "Grafikkarten",
  "deviceclasses_video-plural-for": "Grafikkarten",
  "deviceclasses_webcamera-single-main": "Webcam",
  "deviceclasses_webcamera-single-for": "Webcam",
  "deviceclasses_webcamera-plural-main": "Webcams",
  "deviceclasses_webcamera-plural-for": "Webcams",
  "deviceclasses_wifi-single-main": "Wi-Fi-Gerät",
  "deviceclasses_wifi-single-for": "Wi-Fi-Gerät",
  "deviceclasses_wifi-plural-main": "Wi-Fi-Geräte",
  "deviceclasses_wifi-plural-for": "Wi-Fi-Geräte",
  "deviceclasses_other-single-main": "Anderes Gerät",
  "deviceclasses_other-single-for": "Anderes Gerät",
  "deviceclasses_other-plural-main": "Andere Geräte",
  "deviceclasses_other-plural-for": "Andere Geräte",
  "programs_eula": "License Agreement",
  "programs_policy": "Privacy Policy",
  "programs_btn_install_single": "Installieren",
  "programs_btn_installed_single": "Installiert",
  "settings_common-settings": "Allgemeine Einstellungen",
  "settings_error": "Fehlervermeidung",
  "settings_algorithm": "Treiberauswahl-Algorithmus",
  "settings_language-title": "App-Sprachen",
  "settings_language-caption": "Um Ihre Erfahrungen mit DriverPack einfacher und noch komfortabler zu machen, wählen Sie Ihre Sprache in den Einstellungen!",
  "settings_language-anchor": "Informationen für Übersetzer",
  "settings_language-href": "https://driverpack.io/de/info/translators",
  "settings_logging-title": "Protokolle speichern",
  "settings_logging-caption": "App-Protokolle werden während des Computer-Konfigurationsvorgangs gespeichert, so dass die Entwickler und das technische Support-Team alle Probleme, denen Sie begegnen, untersuchen und beheben können.",
  "settings_firebug-title": "Debug-Konsole öffnen",
  "settings_firebug-caption": "Für fortgeschrittene Nutzer haben die DriverPack Ingenieure die Option integriert, Firebug zu starten und die Ursache des Problems selbst zu identifizieren (drücken Sie die F12-Taste, um die Konsole zu öffnen)",
  "settings_cleanup-title": "Temporäre Dateien löschen",
  "settings_cleanup-caption": "Bei der Konfiguration Ihres Computers lädt DriverPack eine Reihe von temporären Dateien, welche für die Treiberinstallation erforderlich sind. Sobald der Computer vollständig konfiguriert ist, löscht diese Funktion automatisch alle unnötigen Dateien von Ihrem Computer, was dazu beiträgt, Speicherplatz auf Ihrer Festplatte zu sparen.",
  "settings_soft-and-utilities-title": "Installation von Treiber-Toolkits und nützlichen Anwendungen",
  "settings_soft-and-utilities-caption": "Um Ihren Computer ordnungsgemäß zu konfigurieren, benötigen Sie neben Treibern auch zusätzliche Dienstprogramme und eine Reihe nützlicher Software und Systembibliotheken wie Visual C++, *.NET und so weiter. Diese Dienstprogramme und Software sind erforderlich für den korrekten Betrieb von bestimmten Geräten wie USB 3.0, FN-Tasten und weitere. Aus diesem Grund empfehlen wir Ihnen, diesen Abschnitt nicht zu deaktivieren.",
  "settings_soft-and-utilities-anchor": "Mehr erfahren",
  "settings_soft-and-utilities-href": "https://vk.com/topic-29220845_34742910",
  "settings_protect-title": "DriverPack Protect",
  "settings_protect-caption": "Diese Technologie hilft Ihnen dabei, Ihren Computer von Malware und Adware zu bereinigen, welche sogar Ihre Antiviren-Software oder Werbeblock-Tools oft nicht vollständig erkennen oder beheben können. Unsere Systemreinigung von Malware und nutzloser Software ermöglicht es Ihnen, deutlich mehr Platz auf Ihrer Festplatte freizugeben und die Effizienz Ihres Computer zu erhöhen. Deshalb empfehlen wir Ihnen dringend, diese Funktion zu nutzen und von ihren Vorteilen zu profitieren.",
  "settings_protect-anchor": "Mehr erfahren",
  "settings_protect-href": "https://vk.com/topic-29220845_34742915",
  "settings_diagnostics-title": "Diagnosemodus aktivieren",
  "settings_diagnostics-caption": "Dieser Abschnitt enthält alle Informationen über die Konfiguration des Computers. Neben der All-Inclusive-Diagnose installiert der DriverPack Algorithmus alle benötigten Treiber so genau und schnell wie möglich. Deshalb empfehlen wir Ihnen, diese Funktion nicht zu deaktivieren.",
  "settings_expert-mode-title": "Expertenmodus aktivieren",
  "settings_expert-mode-caption": "Der Expertenmodus wurde speziell für die Bequemlichkeit von fortgeschrittenen Anwendern und Profis entwickelt. Dieser Modus ermöglicht es Ihnen, den Betrieb von DriverPack nach Ihren persönlichen Bedürfnissen und Aufgaben anzupassen. Wenn Sie diese Funktion aktivieren, wird der Expertenmodus standardmäßig eingeschaltet.",
  "settings_minify-menu-title": "Größe der Navigationsleiste verringern",
  "settings_minify-menu-caption": "Für mehr Komfort beim Arbeiten mit erweiterten Einstellungen können Sie die Größe der Navigationsleiste auf der linken Seite anpassen.",
  "settings_authorization-title": "Anmeldemodus aktivieren",
  "settings_authorization-caption": "Nach einer kurzen und einfachen Anmeldeprozedur haben Sie Zugriff auf erweiterte Einstellungen, sowie auf eine Reihe von nützlichen Funktionen, darunter schnellerer Treiber-Download von CDN-Servern, gespeicherte Einstellungen auf Profilebene und viele weitere. Wir empfehlen Ihnen, sich anzumelden und von diesen erweiterten Funktionen zu profitieren.",
  "settings_news-title": "Neuigkeiten über Treiber anzeigen",
  "settings_news-caption": "Dieser Abschnitt enthält hilfreiche Neuigkeiten zur Veröffentlichung neuer Treiber und Dienstprogramme.",
  "settings_drivers-title": "Automatische Installation von empfohlenen Treiber deaktivieren",
  "settings_drivers-caption": "Wenn diese Funktion aktiviert ist, wird die automatische Installation von empfohlenen Treibern deaktiviert.",
  "settings_soft-title": "Installation von empfohlener Software deaktivieren",
  "settings_soft-caption": "Wenn diese Funktion aktiviert ist, wird die Installation von empfohlenen Apps und Software deaktiviert. Allerdings bedeutet dies, dass viele hilfreiche und kostenlose Apps nicht auf Ihrem Computer installiert werden. Sind Sie sicher, dass Sie sich diese Gelegenheit entgehen lassen möchten?",
  "settings_banners-title": "Informationsbanner deaktivieren",
  "settings_banners-caption": "Diese Banner enthalten hilfreiche Informationen über den Betrieb einer Reihe von Apps, die von DriverPack angeboten werden. Sie können ihre Anzeige deaktivieren, aber es bedeutet, dass Sie die zusätzlichen Ressourcen und neue Funktionen dieser Software verpassen werden.",
  "settings_notifier-title": "DriverPack Notifier",
  "settings_notifier-caption": "DriverPack Notifier ist ein Überwachungssystem, das Sie sofort über Software- und Hardware-Ausfälle informiert. Es wird dazu beitragen, Systemfehler und unvorhersehbare PC-Abstürze zu vermeiden.",
  "settings_notifier-anchor": "Mehr erfahren",
  "settings_notifier-href": "https://vk.com/topic-29220845_34742952",
  "settings_bug-report-title": "Fehler-Abfangoption aktivieren (Error Catch)",
  "settings_bug-report-caption": "DriverPack Ingenieure haben dieses System so entwickelt, dass die Software selbst in der Lage ist, Sie über alle Betriebsprobleme zu informieren und danach Lösungswege anzubieten, um sie schnell zu beheben.",
  "settings_bug-report-anchor": "Mehr erfahren",
  "settings_bug-report-href": "https://vk.com/topic-29220845_34742960",
  "settings_restore-point-title": "Wiederherstellungspunkte erstellen",
  "settings_restore-point-caption": "DriverPack ist der zuverlässigste und schnellste Weg, um einen Computer zu konfigurieren und Treiber zu installieren, aber nur im Falle einer Notsituation, bevor der Prozess der Computerkonfiguration gestartet wird, wird ein Wiederherstellungspunkt erstellt. Dieser ermöglicht es Ihnen, Ihren Computer jederzeit wieder in seine vorherige Konfiguration zurückzuversetzen.",
  "settings_drivers-backup-title": "Treibersicherung erstellen (backup)",
  "settings_drivers-backup-caption": "Für noch mehr Bequemlichkeit für alle Benutzer haben die DriverPack Entwickler die Möglichkeit geschaffen, Sicherungen Ihrer aktuellen Treiber in dem Ordner Dokumente zu speichern.",
  "settings_system-check-title": "Systemprüfungs-Option aktivieren (System Check)",
  "settings_system-check-caption": "Um sicherzustellen, dass alle Geräte Ihres Computers ordnungsgemäß funktionieren, hat das DriverPack Team ein sehr effektives Überprüfungssystem für Ihren Computer entwickelt. Es wird sofort nach einem Neustart aktiviert und nimmt eine schnelle Überprüfung aller Geräte vor, um sicherzustellen, dass diese ordnungsgemäß funktionieren.",
  "settings_system-check-anchor": "Mehr erfahren",
  "settings_system-check-href": "https://vk.com/topic-29220845_34742983",
  "settings_statistics-title": "Statistiken über Systembetrieb senden",
  "settings_statistics-caption": "Um DriverPack mit jedem Start zu verbessern, müssen die Entwickler die (anonymen) Daten im Zusammenhang mit dem Systembetrieb sammeln und analysieren. Es handelt sich um Daten wie die Computer-Konfiguration, Software, Systemfehler und andere Informationen für Google Analytics.",
  "settings_statistics-anchor": "Mehr erfahren",
  "settings_statistics-href": "https://vk.com/topic-29220845_34742999",
  "settings_machine-learning-title": "Maschinelle Lernoption aktivieren (Machine Learning)",
  "settings_machine-learning-caption": "Das einzigartige künstliche Intelligenz-System, welches von unseren Ingenieuren entwickelt und in das DriverPack System eingebaut wurde, arbeitet eifrig zum Nutzen Ihres Systems. Da es selbst lernt, verbessert es den Treiberauswahl-Algorithmus nach jedem Start und fährt damit fort, einen Computer noch schneller und genauer zu konfigurieren.",
  "settings_machine-learning-anchor": "Mehr erfahren",
  "settings_machine-learning-href": "https://vk.com/topic-29220845_34743004",
  "settings_bsods-title": "Bluescreen-Meldungen (BSoD) analysieren",
  "settings_bsods-caption": "Die Wahrscheinlichkeit, dass der „blaue Bildschirm des Todes“ (BSoD) auftreten wird, ist weniger als 0,3%, aber wenn es passiert, analysiert unsere Anwendung selbst die Windows-Protokolle und generiert einen Bericht für das Analytics-System. Dies verringert die Wahrscheinlichkeit, dass dieses Problem auf diesem Computer und auf anderen mit einer ähnlichen Konfiguration wiederholt auftritt.",
  "settings_bsods-anchor": "Mehr erfahren",
  "settings_bsods-href": "https://vk.com/topic-29220845_34743011",
  "settings_collect-drivers-title": "Fehlende Treiber herunterladen",
  "settings_collect-drivers-caption": "Um der DriverPack Treiber-Datenbank die Möglichkeit zu geben, noch mehr Geräte zu abzudecken, wurde ein einzigartiges Datenerfassungssystem entwickelt. Es analysiert Informationen über die Treiber, die bereits auf dem Computern installiert sind, und wenn das System einen seltenen Treiber entdeckt, fügt es ihn automatisch unserer Treiberdatenbank hinzu. Alle diese Daten werden absolut anonym gesammelt und beziehen sich nur auf Gerätetreiber.",
  "settings_collect-drivers-anchor": "Mehr erfahren",
  "settings_collect-drivers-href": "https://vk.com/topic-29220845_34743007",
  "menu_create_recovery_point": "Wiederherstellungspunkt erstellen",
  "menu_create_drivers_backup": "Treibersicherung erstellen",
  "menu_add_remove_programs": "Software entfernen",
  "menu_device_manager": "Geräte-Manager",
  "menu_system_properties": "Systemeigenschaften",
  "menu_display_properties": "Anzeigeeinstellungen",
  "menu_power_options": "Energieoptionen",
  "menu_network_connections": "Netzwerkverbindungen",
  "menu_computer_management": "Computerverwaltung",
  "menu_control_panel": "Systemsteuerung",
  "menu_disk_management": "Festplattenverwaltung",
  "menu_task_manager": "Task Manager",
  "menu_cmd": "Kommandozeile",
  "confirm_popup_install_eula": "I agree to install {{PROGRAM.NAME}}, and I accept {{LINK.EULA}} and {{LINK.POLICY}}. This software can be removed any moment via the 'Add/ Remove Software' function.",
  "confirm_popup_eula": "By installing this software, you accept {{LINK.EULA}} and {{LINK.POLICY}}.",
  "confirm_popup_eula-link": "Lizenzvereinbarung",
  "confirm_popup_policy-link": "Privacy Policy",
  "confirm_popup_install_button_ok": "OK",
  "confirm_popup_install_button": "Accept and install",
  "confirm_popup_title": "Software Installation",
  "confirm_popup_cancel_button": "Ablehnen",
  "diagnostics_section_title": "Systemdiagnose",
  "drivers_screen_list-name-title-unknown": "Unbekanntes Gerät",
  "device_row_current_version": "Aktuelle Version",
  "device_row_installation": "Installation",
  "device_row_update": "Update",
  "driver_row_version": "Version",
  "driver_row_date": "Datum",
  "drivers_row_current_driver": "Aktueller Treiber",
  "driver_row_driver-menu-state-install": "Installieren",
  "driver_row_driver-menu-state-update": "Aktualisieren",
  "driver_row_driver-menu-state-rollback": "Zurückkehren",
  "driver_row_vendor": "Hersteller",
  "driver_row_inf": "Datei *.inf",
  "driver_row_section": "Abschnitt",
  "driver_row_os": "Betriebssystem-Version",
  "drivers_row_recommended": "Empfohlen",
  "driver_row_driver-menu-search": "Internetsuche",
  "drivers_btn_install_all": "Alle installieren <b>({{COUNT}})</b>",
  "drivers_header_driver_for_computer": "Treiber für diesen Computer",
  "drivers_btn_install_all_caption": "Die Installation der empfohlenen Software kann in den Einstellungen deaktiviert werden",
  "drivers_header_show_already_installed": "Installierte und alternative Treiber anzeigen",
  "drivers_header_show_additional_info": "Zusätzliche Informationen anzeigen",
  "drivers_screen_most_important": "Die am meisten benötigten Treiber",
  "drivers_screen_updates": "Treiber-Updates",
  "drivers_screen_utils": "Treiber-Toolkits",
  "drivers_screen_installed": "Installierte Treiber",
  "drivers_screen_alternative": "Alternative Treiber",
  "drivers_screen_show": "Anzeige",
  "zero-drivers_cta-msg-caption": "Wenn Sie weiterhin ungelöste Probleme mit Ihren Geräten haben, können Sie {{LINK}}",
  "zero-drivers_cta-msg": "Alle benötigten Treiber sind bereits installiert",
  "zero-drivers_cta-msg-caption-link": "die Treiber neu installierten oder zurückkehren",
  "zero-drivers_cta-btn": "Zur Computerreinigung gehen",
  "zero-drivers_footer_device-manager": "Geräte-Manager",
  "zero-drivers_footer_support": "Technischer Support",
  "zero-drivers_footer_system-restore": "Systemwiederherstellung",
  "drivers_screen_view_options_vendor": "Hersteller",
  "drivers_screen_view_options_version": "Version",
  "drivers_screen_view_options_date": "Datum",
  "drivers_screen_view_options_device_id": "DeviceID",
  "drivers_screen_view_options_inf": "Datei *.inf:",
  "drivers_screen_view_options_section": "Sektion",
  "drivers_screen_view_options_os": "Betriebssystem-Version",
  "final_popover_old_driver": "Vorheriger Treiber",
  "version": "Version",
  "date": "Datum",
  "final_popover_new_driver": "Aktualisierter Treiber",
  "final_popover_new_driver_not_installed_caption": "Beim Installationsvorgang ist ein Fehler aufgetreten und der vorherige Treiber wurde auf diesem Gerät wiederhergestellt.",
  "final_computer_setup_ok_title": "Yay! Ihr Computer wurde konfiguriert!",
  "final_drivers_not_better_title_0": "{{COUNT1}} Treiber von {{COUNT2}} wurde installiert",
  "final_drivers_not_better_title_1": "{{COUNT1}} Treiber von {{COUNT2}} wurden installiert",
  "final_single_driver_better_installed_title": "Der Treiber wurde installiert",
  "final_single_driver_better_not_installed_title": "Der Treiber wurde nicht installiert",
  "final_programs_some_finished_title_0": "{{COUNT1}} Programm von {{COUNT2}} wurde installiert",
  "final_programs_some_finished_title_1": "{{COUNT1}} Programme von {{COUNT2}} wurden installiert",
  "final_programs_all_failed_title": "0 Programme von {{COUNT}} ist installiert",
  "final_single_program_failed_title": "Das Programm wurde nicht installiert",
  "final_offline_restart": "Es wurde eine Netzwerkverbindung erkannt. Bitte starten Sie DriverPack neu, um die neuesten Versionen der Treiber zu installieren.",
  "final_drivers_ok_programs_subtitle": "Alle wichtigen Treiber und Dienstprogramme wurden installiert.",
  "final_drivers_ok_subtitle": "Alle wichtigen Treiber wurden installiert.",
  "final_drivers_not_better_subtitle_0": "Allerdings wurde {{COUNT}} wichtiger Treiber nicht installiert. Wir empfehlen Ihnen, die Installation zu wiederholen oder den Gerätebetrieb zu überprüfen.",
  "final_drivers_not_better_subtitle_1": "Allerdings wurden {{COUNT}} wichtige Treiber nicht installiert. Wir empfehlen Ihnen, die Installation zu wiederholen oder den Gerätebetrieb zu überprüfen.",
  "final_single_driver_ok_programs_subtitle": "Alle wichtigen Treiber und Dienstprogramme wurden installiert",
  "final_single_driver_ok_subtitle": "Alle wichtigen Treiber sind installiert.",
  "final_programs_all_finished_subtitle_0": "{{COUNT}} Programm wurde installiert",
  "final_programs_all_finished_subtitle_1": "{{COUNT}} Programme wurden installiert.",
  "final_programs_some_finished_subtitle": "Die Installation einiger nützlicher Software war fehlgeschlagen.",
  "final_programs_all_failed_subtitle": "Die Softwareinstallation war fehlgeschlagen.",
  "final_single_program_finished_subtitle": "1 Programm wurde installiert.",
  "final_single_program_failed_subtitle": "Etwas ging schief, und diese Software wurde nicht installiert. Versuchen Sie, die Installation erneut zu starten.",
  "final_main_remove_harmful_advice": "Malware wurde auf Ihrem Computer erkannt. Wir empfehlen Ihnen, Maßnahmen zu ergreifen, um sie zu entfernen",
  "final_main_remove_harmful_caption": "Computer von unerwünschter Software bereinigen",
  "final_main_offline_reload": "Neustarten, und nach Updates suchen",
  "final_main_next_btn": "Fortfahren",
  "final_restart_installation_btn": "Installation erneut starten",
  "final_skip_btn": "Überspringen",
  "final_install_required_drivers_btn": "Wichtige Treiber installieren",
  "loading_reboot": "Wir empfehlen Ihnen, Ihren Computer neu zu starten, sobald die Installation abgeschlossen ist",
  "final_aside_installed_drivers_title_0": "{{COUNT}} Treiber wurde installiert",
  "final_aside_installed_drivers_title_1": "{{COUNT}} Treiber wurden installiert",
  "final_some_drivers_not_installed": "Einige Treiber wurden nicht installiert",
  "final_rollback_drivers": "Problemtreiber zurücksetzen",
  "final_required_drivers_not_installed": "Die wichtigen Treiber wurden nicht installiert",
  "final_aside_installed_drivers_caption": "Wir haben einige nützliche und kostenlose Programme für Sie installiert, einschließlich Antivirensoftware, Browser und Treiber-Toolkits. Alle sind potentiell nützlich.",
  "final_aside_remove_harmful_programs": "Unerwünschte Software entfernen",
  "final_aside_install_additional_programs": "Zusätzliche Software installieren",
  "final_aside_some_programs_not_installed": "Einige Programme wurden nicht installiert",
  "final_aside_broken_devices_title": "Problematische Geräte wurden entdeckt",
  "final_aside_broken_devices_caption": "Einige Geräte auf diesem Computer funktionieren nicht ordnungsgemäß, und es ist unmöglich, Treiber für diese zu installieren. Wir empfehlen Ihnen, ihre Gebrauchstauglichkeit zu überprüfen.",
  "games_top_game_free_demo": "Kostenlose Demo-Version",
  "games_top_game_free_paid": "Sie benötigen eine von {{SELLER}} erworbene Spielekopie",
  "games_top_game_play": "Spiel starten",
  "games_playkey_top_title": "Spielen Sie <span class='games_title-marked bold'>die besten Spiele</span> auf den höchsten <br /> <span class='bold'> Einstellungen selbst auf einem schwachen Computer</span>",
  "games_playkey_open_catalog_button": "Mehr als 150 Spiele im PlayKey Katalog",
  "games_playkey_cloud_title": "Das Spiel startet <span class='games_title-marked bold'>in der Cloud</span> auf der Server-Seite, <br /><span class='bold'>so dass es nicht die Ressourcen Ihres Computers benutzt</span>",
  "games_playkey_cloud_img_pc_caption": "Der Computer überträgt die Handlungen des Nutzers",
  "games_playkey_cloud_img_cloud_caption": "Das Signal wird in die Сloud übertragen",
  "games_playkey_cloud_img_server_caption": "Das Spiel startet auf dem Server",
  "games_playkey_cloud_img_joystick_caption": "Sie genießen das Spiel ohne jeglichen Probleme oder Verzögerungen",
  "games_playkey_create_account_button": "Erstellen Sie ein Konto auf PlayKey",
  "gdpr-banner_text": "We collect data about your computer in accordance with the License Agreement conditions, in order to select proper drivers for your device. Please confirm your consent, and we will be able to provide proper operation of the app.",
  "gdpr-banner_decline-btn": "Decline",
  "gdpr-banner_accept-btn": "Confirm",
  "header_authorize_button": "Anmelden",
  "authorize_popup_logout_button": "Abmelden",
  "installation_header_subtitle": "Dies kann etwas Zeit in Anspruch nehmen, aber es lohnt sich",
  "installation_header_subtitle_installing-driver": "{{CLASS.SINGLE.FOR}}-Treiber wird installiert",
  "installation_header_subtitle_installing-program-plural": "{{CATEGORY.PLURAL.FOR}} installieren",
  "installation_header_subtitle_installing-program": "{{CATEGORY.SINGLE.FOR}} installieren",
  "installation_header_subtitle_downloading": "Datei laden",
  "installation_header_preparing": "Wir erstellen den Wiederherstellungspunkt…",
  "installation_header_title": "Wir konfigurieren Ihren Computer…",
  "installation_header_promo_more": "Mehr erfahren",
  "installation_header_promo_install": "Installieren",
  "installation_header_promo_fb": "Gemeinschaft auf Facebook",
  "installation_item_category_restorepoint": "Wiederherstellungspunkt",
  "driver_class_bluetooth": "Bluetooth-Gerät",
  "driver_class_cardreader": "Kartenleser",
  "driver_class_chipset": "Chipsatz",
  "driver_class_inputdev": "Eingabegerät",
  "driver_class_lan": "Netzwerkkarte",
  "driver_class_massstorage": "Controller",
  "driver_class_modem": "Modem",
  "driver_class_monitor": "Monitor",
  "driver_class_phone": "Smartphone",
  "driver_class_printer": "Drucker",
  "driver_class_sound": "Soundkarte",
  "driver_class_tvtuner": "TV-Tuner",
  "driver_class_video": "Grafikkarte",
  "driver_class_webcamera": "Webcam",
  "driver_class_wifi": "Wi-Fi-Gerät",
  "driver_class_other": "Andere Geräte",
  "soft_category_archiver": "Operationen mit Archiven",
  "soft_category_browser": "Schneller und sicherer Betrieb im Internet",
  "soft_category_viewer": "Bilder und Dokumente betrachten",
  "soft_category_messenger": "Kostenlose Anrufe und Nachrichten",
  "soft_category_internet": "Internet-Dienstprogramme",
  "soft_category_player": "Filme und Videos schauen",
  "soft_category_backup": "Sicherung und Datenwiederherstellung",
  "soft_category_antivirus": "Antivirenschutz",
  "soft_category_system": "Systemprogramme",
  "soft_category_drivers": "Toolkits für Treiberbetrieb",
  "installation_item_eula": "License Agreement",
  "installation_item_policy": "Privacy Policy",
  "installation_error_download": "Downloadfehler",
  "installation_error_unzip": "Entpackungsfehler",
  "installation_error_install": "Installationsfehler",
  "installation_error_restore_disabled": "Fehler: Verboten durch Systemeinstellungen",
  "installation_error_restore_not_created": "Erstellungsfehler",
  "installation_progress_stage_creating": "Erstellen…",
  "installation_progress_stage_created": "Wurde erstellt",
  "installation_progress_stage_waiting": "Es wartet darauf, heruntergeladen zu werden",
  "installation_progress_downloading_speed": "Geschwindigkeit",
  "installation_progress_downloading_of": "von",
  "installation_progress_downloaded": "downloaded:",
  "installation_progress_stage_downloading": "Laden…",
  "installation_progress_stage_downloaded": "Es wartet darauf, installiert zu werden",
  "installation_progress_stage_unzipping": "Entpacken…",
  "installation_progress_unzipping_unzipped": "entpackt",
  "installation_progress_stage_installing": "Installieren…",
  "installation_progress_stage_done": "Fertig",
  "installation_canceled": "Sie haben es abgebrochen",
  "installation_title_name": "Installationselemente",
  "installation_item_description_restorepoint": "Es ermöglicht das Rückkehren in den vorherigen Zustand, falls etwas schief geht",
  "loading_backup_drivers": "Treibersicherung wird erstellt",
  "loading_backup_done": "Die Treibersicherung wurde erfolgreich erstellt",
  "loading_button_finish": "Fertig",
  "loading_backup_failed": "Bei der Erstellung einer Treibersicherung ist ein Fehler aufgetreten",
  "about_run_error": "Bei der Ausführung von DriverPack Solution ist ein Problem aufgetreten <br> <br> Falls das Problem weiterhin besteht, senden Sie uns eine E-Mail an support@drp.su",
  "loading_preparing": "Die App ist bereit, gestartet zu werden…",
  "loading_system_scanning": "Wir überprüfen die Konfiguration des Computers…",
  "loading_sending_api_request": "Wir laden Daten vom Cloud-Server…",
  "loading_checking_installed_programs": "Wir analysieren die Software…",
  "loading_ordering_drivers": "Wir generieren den Treiberinstallationsauftrag…",
  "menu_install_drivers": "Treiberinstallation auf dem Computer",
  "menu_drivers": "Treiber",
  "menu_install_programs": "Grundlegende Softwareinstallation auf dem Computer",
  "menu_programs": "Software",
  "menu_protect_title": "Assistent für Ihren Antivirus",
  "menu_protect_clean_up": "Sicherheit und Bereinigung",
  "menu_computer_diagnostics": "Diagnose des Computerzustandes",
  "menu_diagnostics": "Diagnostik",
  "menu_cloud_games_title": "Spielen Sie die modernsten Spiele auf jedem Computer",
  "menu_cloud_games": "Spiele",
  "menu_cloud_games_new": "Neu",
  "menu_settings": "Einstellungen",
  "menu_bugreport": "Fehler melden",
  "no-internet-screen_header-title": "Keine Serververbindung",
  "no-internet-screen_guide-title": "Wie installiere ich alle benötigten Treiber ohne Internetverbindung?",
  "no-internet-screen_guide-step-1": "Schritt 1",
  "no-internet-screen_guide-step-1-action": "Gehe zu <span class=\"bold\">driverpack.io/de/foradmin</span> über einen anderen Computer",
  "no-internet-screen_guide-step-2": "Schritt 2",
  "no-internet-screen_guide-step-2-action": "Downloade <span class=\"bold\">DriverPack Offline Full</span> oder <span class=\"bold\">DriverPack Offline Network</span> auf einen USB-Stick um die Treiber auf deinem Computer ohne Internetverbindung zu installieren <br /><br /> <span class=\"bold\">DriverPack Offline Network</span> Beinhaltet Treiber für Netzwerkhardware (Lan/Wi-Fi), funktioniert ohne eine Internetverbindung (500MB) <br /><br /> <span class=\"bold\">DriverPack Offline Full</span> Beinhaltet alle Treiber, funktioniert ohne eine Internetverbindung",
  "no-internet-screen_guide-step-complete": "Fertig",
  "no-internet-screen_guide-step-complete-action": "Starte die App auf diesem Computer und konfiguriere sie mit einem Klick",
  "programs_header_text_title": "Alle nützlichen Programme an einem Ort",
  "programs_btn_install_all": "Installiere die erforderlichen Softwareprogramme <b>({{COUNT}})</b>",
  "programs_header_text_caption": "Es gibt keine Notwendigkeit mehr, eins nach dem anderen, nach den Softwareprogrammen zu suchen. Sie können ganz einfach alles mit einem Klick installieren.",
  "drivers_program_counter": "Empfohlene Software",
  "protect_row_rating": "Bewertung:",
  "protect_row_size": "Größe:",
  "protect_row_publisher": "Herausgeber:",
  "protect_row_version": "Version:",
  "protect_row_install_date": "Installationsdatum:",
  "protect_rating_level_large": "Wir empfehlen Ihnen, dies zu entfernen",
  "protect_rating_level_middle": "Sie können dies entfernen",
  "protect_rating_level_small": "Sie können dies behalten",
  "protect_rating_level_large_caption": "Wir empfehlen Ihnen, diese Software zu entfernen, da 70% aller Benutzer sie entfernen.",
  "protect_uninstall_single": "Entfernen",
  "protect_clean_up_btn": "Schütze und bereinige den Computer",
  "protect_remove_all_btn_uninstalling": "Diese verdächtige Software wird entfernt: {{COUNT}}",
  "protect_remove_all_btn_installing": "Diese wichtige Software wird installiert: {{COUNT}}",
  "protect_installed-programs_api_failed": "Keine Internetverbindung. Eine Netzwerkverbindung wird benötigt um die Softwareliste auf deinem Computer anzuzeigen.",
  "protect_installed-programs_no_harmful": "Keine unerwünschte Software wurde auf ihrem Computer gefunden",
  "protect_clean_up_header_title": "DriverPack Protect — Sicherheit und Bereinigung ihres Computers",
  "protect_clean_up_header_caption": "DriverPack Protect will clean of undesirable software and provide protection for your computer as a complement to your antivirus' capabilities such as: detecting, removing and blocking malware and intrusive advertisement",
  "protect_installed_programs_title": "Auf dem Computer installierte Software",
  "protect_installed_programs_switch": "Nur verdächtige Software anzeigen",
  "protect_show_more": "Mehr anzeigen",
  "protect_security_programs_title": "Wichtige Software für die Sicherheit",
  "settings-header_title": "Einstellungen für die fortgeschrittenen Benutzer",
  "settings-header_caption": "DriverPack wurde speziell für Administratoren erstellt, ist aber klar und bequem auch für unerfahrene Benutzer. Damit können Millionen von Systemadministratoren weltweit ihre Computer nicht nur schnell konfigurieren, sondern auch DriverPack nach Ihren eigenen Bedürfnissen und Aufgaben anpassen. Der neue Auswahlalgorithmus installiert Treiber, mit denen Ihre Geräte mit maximaler Effizienz betrieben werden können. Versuchen Sie DriverPack — wir sind sicher, Sie werden es mögen!",
  "settings-screen_license": "Lizenzvereinbarung",
  "start_title_default_model": "Ihrem Computer",
  "start_title": "Automatische Konfiguration von {{MODEL}}",
  "start_button_install": "Computer automatisch konfigurieren",
  "start_caption": "DriverPack scannt das System, installiert die erforderlichen<br/>Treiber und Programme, und führt eine Diagnose durch. <br/>Die Effizienz des Computers sollte zunehmen.",
  "start_license": "Lizenzvereinbarung",
  "start_expert_mode": "Expertenmodus",
  "start_drivers_title_0": "{{COUNT}} Treiber wird installiert",
  "start_drivers_title_1": "{{COUNT}} Treiber werden installiert",
  "start_drivers_popover": "Die Treiber für Ihren Computer wurden ausgewählt und sind für die Installation bereit. Vor dem Start der Installation wird ein Wiederherstellungspunkt erstellt.",
  "start_programs_title_0": "{{COUNT}} App wird installiert",
  "start_programs_title_1": "{{COUNT}} Apps werden installiert",
  "start_programs_popover": "Die folgenden kostenlosen empfohlenen Programme wurden für Ihren Computer ausgewählt: Antivirenprogramme, Archivierer, Browser und Treiber-Toolkits — alles, was für einen komfortablen Betrieb hilfreich sein könnte.",
  "start_programs_eula": "License Agreement",
  "start_programs_policy": "Privacy Policy",
  "start_diagnostics_title": "Diagnose wird durchgeführt",
  "start_diagnostics_popover": "Sobald die Installation und der Neustart des Systems abgeschlossen sind, startet DriverPack die Diagnose, um zu überprüfen, ob alle Geräte mit maximaler Effizienz betrieben werden.",
  "start_diagnostics_network": "Netzwerkverbindungs-Check",
  "start_diagnostics_video": "Grafikkarten-Check",
  "start_diagnostics_audio": "Soundkarten-Check",
  "start_diagnostics_other": "Check anderer Geräte",
  "delorean_use_remote_confirm": "Eine aktive Internetverbindung wurde auf Ihrem Computer erkannt. Die vollständige Treiberdatenbank ist online verfügbar und enthält die neuesten Versionen. Möchten Sie die Datenbank aus dem Netzwerk nutzen? (Traffic-Nutzung ist möglich)",
  "games_playkey_top_witcher_3_demo": "The Witcher III Wild Hunt",
  "games_playkey_top_doom_demo": "Doom",
  "games_playkey_top_sid_meiers_civilization_vi_demo": "Sid Meier’s Civilization VI",
  "games_playkey_top_resident_evil_7_demo": "Resident Evill VII Biohazard",
  "games_playkey_top_gta_5": "Grand Theft Auto V",
  "games_playkey_top_overwatch": "Overwatch",
  "installation_header_promo_title_cloud": "Etwas neues: DriverPack Cloud Beta",
  "installation_header_promo_text_cloud": "Unser neues Tool prognostiziert einige Ausfälle aufgrund der Technologie des maschinellen Lernens und schlägt Lösungen für häufige Probleme vor.<br>Probieren Sie die Beta-Version und vergessen Sie nicht, Ihre Eindrücke zu teilen — es wird uns helfen, DriverPack Cloud zu verbessern und es noch nützlicher zu machen.",
  "installation_header_promo_title_avast": "Was macht Avast besser als andere Antiviren-Programme?",
  "installation_header_promo_text_avast": "Avast ist eines der beliebtesten Antiviren in der Welt, weil es den Computer gut schütz, das System nicht verlangsamt und man es effektiv als zusätzliches Antiviren betreiben kann. <br /> Noch besser, es ist kostenlos, so dass es wirklich unsere Empfehlung verdient.",
  "installation_header_promo_title_catalog": "Wie findet man selber Treiber?",
  "installation_header_promo_text_catalog": "Für diejenigen, die lieber manuell nach Treibern suchen, haben wir eine spezielle Suchmaschine erstellt, die es Ihnen ermöglicht, Treiber zu finden, indem Sie eine DeviceID oder einen Namen eingeben. Diese Suchmaschinen-Datenbank enthält mehr als eine Million Treiber, die es zu der größten in der Welt machen. Diese Suchmaschine wird regelmäßig mit neuen, manuell getesteten Treibern erweitert, so dass Sie vollständig auf dem neuesten Stand bleiben kann.",
  "installation_header_promo_title_authorization": "Anmelden, um die Einstellungen zu speichern",
  "installation_header_promo_text_authorization": "Als angemeldeter Benutzer müssen Sie die Einstellungen auf jedem Computer nicht mehr ändern — Sie werden auf der Profilebene gespeichert und automatisch auf einem anderen Gerät aktiviert. Angemeldete Benutzer erhalten auch Zugriff auf die CDN-Server, die zu schnelleren Treiber Download Geschwindigkeiten beitragen. Ein weiterer wichtiger Vorteil der Anmeldung ist der Zugriff auf die erweiterten Einstellungen, mit denen Sie die App nach Ihren Anforderungen noch besser anpassen können.",
  "installation_header_promo_title_opera": "Was ist gut am Opera Browser?",
  "installation_header_promo_text_opera": "Opera ist eine sichere Zeit-bewährter Browser, der eine Reihe von innovativen Technologien, einschließlich einer eingebetteten VPN, Adblock, die aufdringliche Werbung eliminiert, und die Möglichkeit, Video in einem separaten Fenster zu sehen hat. Außerdem downloadet die späteste Version dieses Browsers alle Web Site 13% schneller als die vorhergehenden, was Opera zum schnellsten Browser zu dieser Zeit macht.",
  "installation_header_promo_title_how_it_works": "Wie arbeitet DriverPack?",
  "installation_header_promo_text_how_it_works": "Der App-Vorgang beginnt mit der Diagnose, während der die Software selbst festlegt, welche Gerätetreiber installiert oder aktualisiert werden müssen. Durch seine maschinelle Lerntechnologie wählt DriverPack genau jene Treiber, die die höchste Leistungsfähigkeit zur Verfügung stellen können. Damit unsere App in der Lage ist, jeden Computer zu konfigurieren, haben wir die größte Treiberdatenbank der Welt zusammengestellt, die mehr als eine Million Treiber umfasst. Darüber hinaus verwenden wir High-Speed-Server und Cloud-Technologie, die es ermöglicht, die Konfiguration Ihres Computers sowohl hoch Qualitativ als auch schnell zu machen.",
  "installation_header_promo_title_win_10": "Warum sollten Sie Treiber unter Windows 10 aktualisieren?",
  "installation_header_promo_text_win_10": "There is a myth that Windows 10 is capable of installing all required drivers on the computer correctly and on its own. Unfortunately, it’s not true — in most cases, Windows 10 installs the standard drivers only, without selecting them individually for each device. As for the rare and out-of-date drivers, it often doesn’t have them at all. Fortunately, there is DriverPack that selects drivers much more thoroughly.<br /><br />",
  "installation_header_promo_title_social": "Treten Sie der DriverPack Gemeinschaft bei",
  "installation_header_promo_text_social": "In our public groups we always answer your questions about the software, share information about our updates and technologies, and tell you about significant news and trends in the IT industry.",
  "installation_header_promo_title_protect": "Wie hilft DriverPack Protect dem Computer?",
  "installation_header_promo_text_protect": "It will help clean your computer of extra software and ad plug-ins that antiviruses often fail to remove. DriverPack Protect also enables you to free up more space on hard drives and increase your computer’s efficiency.",
  "installation_header_promo_title_restore": "Systemwiederherstellungspunkt",
  "installation_header_promo_text_restore": "DriverPack always creates the restore point before driver installation.<br /><br /> You can use it to roll back your system to its previous state any time, in case something goes wrong.",
  "installation_header_promo_title_browsers": "Ein weiterer guter Browser kann nicht extra sein",
  "installation_header_promo_text_browsers": "According to statistics data, more than 70% people use at least two browsers what is quite logical for those active on the Internet. Each browser that we suggest installing has its own advantages: Yandex.Browser is perfect for operating within Russian-language Internet; people choose Opera.Browser for the capacity to visit any websites easy and anonymously by using VPN; and the army of Firefox supporters can’t part with all the plug-ins and extensions that have been gathered together for a better Internet experience. Why not have all of them available, and at hand? They do not slow down the computer and can be helpful in breaking out different components of your work, for example.",
  "installation_header_promo_title_driverpack_for_all": "DriverPack passt zu jedem Computer",
  "installation_header_promo_text_driverpack_for_all": "We have created the tool that enables to make the configuration of any computer entirely automatic. DriverPack contains more than a million drivers, which allows to configure any computer with just one button. As a result you get installed drivers and utilities, carefully selected software (which is the integrated part of configuring), as well as the diagnostics of your computer. This means that DriverPack quickly configures your whole computer to maximum efficiency in just one button click.",
  "softcategories_archiver-single-for": "Archivierer",
  "softcategories_browser-single-for": "Browser",
  "softcategories_viewer-single-for": "Dateimanager",
  "softcategories_messenger-single-for": "Messaging-Software",
  "softcategories_internet-single-for": "software to operate in the Internet network",
  "softcategories_player-single-for": "Media Player",
  "softcategories_backup-single-for": "Backup-Software",
  "softcategories_antivirus-single-for": "Antivirus",
  "softcategories_system-plural-for": "Systemwerkzeuge",
  "softcategories_drivers-plural-for": "Werkzeuge für einwandfreien Treiberbetrieb",
  "installation_application_restart_confirm_text_1": "Wir empfehlen Ihnen, alle anderen aktiven Programme zu schließen, während die Treiber installieren",
  "installation_application_restart_confirm_text_2": "Hier ist die Liste der Prozesse, die für die Installation geschlossen werden müssen und dann automatisch neu gestartet werden:",
  "installation_application_restart_confirm_title": "Empfehlungen",
  "deviceproblems_usb_connection": "It is impossible to install any drivers onto this device because of USB port connection problems. In order to solve this problem, try to re-connect your USB devices, or replace the cables connected them. If this doesn’t help, there might be some operational problems with the ports or the devices themselves.",
  "deviceproblems_root_legacy": "This device is not in your system but traces of it remained in the system after the software supporting it was removed. In order to solve this problem, you should delete any mention about this device out of the registry, either manually or by using specific utilities.",
  "deviceproblems_vpn_no_need_drivers": "Für dieses virtuelle VPN-Gerät ist keine Treiberinstallation erforderlich",
  "deviceproblems_damaged_system_driver": "This is a standard system driver which is damaged for some reason, or it is absent in your Windows version. One of the possible reasons might be a stripped down pirated Windows version, or loss of the file as a result of the side-effect impact of some software or viruses. In order to solve this problem, you should install a fully licensed Windows version",
  "deviceproblems_usb_unknown_vendor": "This connected USB device has been installed, but its manufacturer could not be determined. In order to fix this, you should assign automatic startup for the Windows Driver Foundation service. Go to Computer Management tab → Services tab → Windows Driver Foundation tab, and then choose the 'Startup Type: Automatic' option",
  "deviceproblems_sound_card": "Die Soundkarte ist falsch angeschlossen, oder es gibt einige Probleme mit der Betriebsfähigkeit",
  "language_title": "German"
}