window.languages["en"] = {
  plural: function (n) { return Number((n != 1)) },
  "installation_close_confirm": "Are you sure you want to interrupt the installation? It may cause your computer to malfunction.",
  "authorize_failed": "Log-In Error",
  "unauthorize_failed": "Log-Out Error",
  "deviceclasses_bluetooth-single-main": "Bluetooth device",
  "deviceclasses_bluetooth-single-for": "Bluetooth device",
  "deviceclasses_bluetooth-plural-main": "Bluetooth devices",
  "deviceclasses_bluetooth-plural-for": "Bluetooth devices",
  "deviceclasses_cardreader-single-main": "card reader",
  "deviceclasses_cardreader-single-for": "card reader",
  "deviceclasses_cardreader-plural-main": "card readers",
  "deviceclasses_cardreader-plural-for": "card readers",
  "deviceclasses_chipset-single-main": "chipset",
  "deviceclasses_chipset-single-for": "chipset",
  "deviceclasses_chipset-plural-main": "chipsets",
  "deviceclasses_chipset-plural-for": "chipsets",
  "deviceclasses_inputdev-single-main": "input device",
  "deviceclasses_inputdev-single-for": "input device",
  "deviceclasses_inputdev-plural-main": "input devices",
  "deviceclasses_inputdev-plural-for": "input devices",
  "deviceclasses_lan-single-main": "network card",
  "deviceclasses_lan-single-for": "network card",
  "deviceclasses_lan-plural-main": "network cards",
  "deviceclasses_lan-plural-for": "network cards",
  "deviceclasses_massstorage-single-main": "controller",
  "deviceclasses_massstorage-single-for": "controller",
  "deviceclasses_massstorage-plural-main": "controllers",
  "deviceclasses_massstorage-plural-for": "controllers",
  "deviceclasses_modem-single-main": "modem",
  "deviceclasses_modem-single-for": "modem",
  "deviceclasses_modem-plural-main": "modems",
  "deviceclasses_modem-plural-for": "modems",
  "deviceclasses_monitor-single-main": "monitor",
  "deviceclasses_monitor-single-for": "monitor",
  "deviceclasses_monitor-plural-main": "monitors",
  "deviceclasses_monitor-plural-for": "monitors",
  "deviceclasses_phone-single-main": "smartphone",
  "deviceclasses_phone-single-for": "smartphone",
  "deviceclasses_phone-plural-main": "smartphones",
  "deviceclasses_phone-plural-for": "smartphones",
  "deviceclasses_printer-single-main": "printer",
  "deviceclasses_printer-single-for": "printer",
  "deviceclasses_printer-plural-main": "printers",
  "deviceclasses_printer-plural-for": "printers",
  "deviceclasses_sound-single-main": "sound card",
  "deviceclasses_sound-single-for": "sound card",
  "deviceclasses_sound-plural-main": "sound cards",
  "deviceclasses_sound-plural-for": "sound cards",
  "deviceclasses_tvtuner-single-main": "TV-tuner",
  "deviceclasses_tvtuner-single-for": "TV-tuner",
  "deviceclasses_tvtuner-plural-main": "TV-tuners",
  "deviceclasses_tvtuner-plural-for": "TV-tuners",
  "deviceclasses_video-single-main": "video card",
  "deviceclasses_video-single-for": "video card",
  "deviceclasses_video-plural-main": "video cards",
  "deviceclasses_video-plural-for": "video cards",
  "deviceclasses_webcamera-single-main": "webcam",
  "deviceclasses_webcamera-single-for": "webcam",
  "deviceclasses_webcamera-plural-main": "webcams",
  "deviceclasses_webcamera-plural-for": "webcams",
  "deviceclasses_wifi-single-main": "Wi-Fi device",
  "deviceclasses_wifi-single-for": "Wi-Fi device",
  "deviceclasses_wifi-plural-main": "Wi-Fi devices",
  "deviceclasses_wifi-plural-for": "Wi-Fi devices",
  "deviceclasses_other-single-main": "other device",
  "deviceclasses_other-single-for": "other device",
  "deviceclasses_other-plural-main": "other devices",
  "deviceclasses_other-plural-for": "other devices",
  "programs_eula": "License Agreement",
  "programs_policy": "Privacy Policy",
  "programs_btn_install_single": "install",
  "programs_btn_installed_single": "Installed",
  "settings_common-settings": "General Settings",
  "settings_error": "Error Prevention",
  "settings_algorithm": "Driver Selection Algorithm",
  "settings_language-title": "App languages",
  "settings_language-caption": "To make your experience with DriverPack easier and even more convenient, select your native language in the settings!",
  "settings_language-anchor": "Information for translators",
  "settings_language-href": "https://drp.su/en/info/translators",
  "settings_logging-title": "Save the logs",
  "settings_logging-caption": "App logs are saved during the computer configuring process so that the developers and the technical support team can examine and rectify any issues you encounter.",
  "settings_firebug-title": "Open the debug console",
  "settings_firebug-caption": "For advanced users, DriverPack engineers have included the option to start Firebug and identify the cause of the error by themselves (press F12 key to open the console).",
  "settings_cleanup-title": "Delete temporary files",
  "settings_cleanup-caption": "When configuring your computer, DriverPack loads a series of temporary files that are necessary for driver installation. Once the computer is fully configured, this function will automatically delete any unnecessary files from your computer, which will help to save more space on your hard drive.",
  "settings_soft-and-utilities-title": "Installation of driver toolkits and useful apps",
  "settings_soft-and-utilities-caption": "To properly configure your computer, in addition to drivers you will also need additional utilities and a set of useful software and system libraries such as Visual C++, *.Net and so on. These utilities and software are required for the correct operation of certain devices including USB 3.0, FN keys and others. For this reason, we highly recommend that you do not disable this section.",
  "settings_soft-and-utilities-anchor": "Learn more",
  "settings_soft-and-utilities-href": "https://vk.com/topic-29220845_34742910",
  "settings_protect-title": "DriverPack Protect",
  "settings_protect-caption": "This technology will help you clean your computer of malware and adware plug-ins which even antivirus software and the ad-blocking tools often fail to detect or fix fully. Our system clean-up of malware and useless software will allow you to free up significantly more space on your hard drive and to increase your computer’s efficiency. That’s why we insistently recommend that you use this function and benefit from its advantages.",
  "settings_protect-anchor": "Learn more",
  "settings_protect-href": "https://vk.com/topic-29220845_34742915",
  "settings_diagnostics-title": "Enable Diagnostics Mode",
  "settings_diagnostics-caption": "This section contains all of the information about the computer’s configuration. Besides, due to all-inclusive diagnostics, the DriverPack algorithm installs all required drivers as accurately and quickly as possible. That’s why we highly recommend that you do not disable this function.",
  "settings_expert-mode-title": "Enable Expert Mode",
  "settings_expert-mode-caption": "Expert Mode is developed specially for the convenience of advanced users and professionals. This mode enables you to customize the operation of DriverPack in accordance with your personal needs and tasks. When you enable this function, Expert Mode will be switched ON by default.",
  "settings_minify-menu-title": "Reduce navigation panel size",
  "settings_minify-menu-caption": "For more convenience when working with advanced settings, you can adjust the size of the navigation bar on the left.",
  "settings_authorization-title": "Enable Log-In Mode",
  "settings_authorization-caption": "After a short and easy login procedure, you will have access to extended settings as well as to a number of useful features, including faster driver downloading from CDN servers, settings saved at the profile level, and many others. We highly recommend that you login and take advantage of these advanced features.",
  "settings_news-title": "Display news about drivers",
  "settings_news-caption": "This section contains helpful news regarding release of new drivers and utilities.",
  "settings_drivers-title": "Disable automatic installation of recommended drivers",
  "settings_drivers-caption": "When this function is activated, automatic installation of recommended drivers will be disabled.",
  "settings_soft-title": "Disable installation of recommended software",
  "settings_soft-caption": "When this function is activated, installation of recommended apps and software will be disabled. However, it means that many helpful and free apps will not be installed on your computer. Are you sure you want to let this opportunity go?",
  "settings_banners-title": "Disable information banners",
  "settings_banners-caption": "These banners contain helpful information related to the operation of a number of the apps offered by DriverPack. You can disable their display, but it means you will miss out on the additional resources and new features of this software.",
  "settings_notifier-title": "DriverPack Notifier",
  "settings_notifier-caption": "DriverPack Notifier is a monitoring system that will instantly inform you about software and hardware failures. It will help to prevent system errors and unpredictable PC crashes.",
  "settings_notifier-anchor": "Learn more",
  "settings_notifier-href": "https://vk.com/topic-29220845_34742952",
  "settings_bug-report-title": "Enable the error interception option (Error Catch)",
  "settings_bug-report-caption": "DriverPack engineers have developed this system so that the software itself is able to inform you about any operation problems, and then offer ways to fix them quickly.",
  "settings_bug-report-anchor": "Learn more",
  "settings_bug-report-href": "https://vk.com/topic-29220845_34742960",
  "settings_restore-point-title": "Create restore points",
  "settings_restore-point-caption": "DriverPack is the most reliable and the fastest way to configure a computer and to install drivers, but just in case of any emergency situation, before the process of computer configuration starts, a restore point is created. It enables you to return your computer back to its previous configuration at any moment.",
  "settings_drivers-backup-title": "Create driver backup (backup)",
  "settings_drivers-backup-caption": "For even more convenience for all users, the DriverPack developers have created the option of saving backups of your current drivers into the My Documents folder.",
  "settings_system-check-title": "Enable the system check option (System Check)",
  "settings_system-check-caption": "To make sure that all devices of your computer operate properly, the DriverPack team has developed a very effective check-up system for your computer. It is activated immediately after a reboot, and will make quick check-up of all devices to make sure they operate correctly.",
  "settings_system-check-anchor": "Learn more",
  "settings_system-check-href": "https://vk.com/topic-29220845_34742983",
  "settings_statistics-title": "Send statistics about system operation",
  "settings_statistics-caption": "In order to improve DriverPack with every boot, the developers need to collect and analyse (anonymous) data related to system operation. It concerns such data as computer configuration, running software, system errors, and other information for Google Analytics.",
  "settings_statistics-anchor": "Learn more",
  "settings_statistics-href": "https://vk.com/topic-29220845_34742999",
  "settings_machine-learning-title": "Enable the machine learning option (Machine Learning)",
  "settings_machine-learning-caption": "The unique artificial intelligence system, developed by our engineers and built into the DriverPack system, is working diligently for the benefit of your system. Because it is self-learning, it keeps improving the driver selection algorithm after every boot, and continues to configure a computer even faster and more accurately.",
  "settings_machine-learning-anchor": "Learn more",
  "settings_machine-learning-href": "https://vk.com/topic-29220845_34743004",
  "settings_bsods-title": "Analyze the 'blue screen of death' (BSoD) crash cases",
  "settings_bsods-caption": "The probability that the 'blue screen of death' (BSoD) crash will occur is less than 0.3%, but if it happens, our application itself analyzes the Windows logs and generates a report for the analytics system. This decreases the probability that this problem will repeat on this computer and on others with a similar configuration.",
  "settings_bsods-anchor": "Learn more",
  "settings_bsods-href": "https://vk.com/topic-29220845_34743011",
  "settings_collect-drivers-title": "Download the missing drivers",
  "settings_collect-drivers-caption": "In order to allow the DriverPack driver database to cover even more devices, a unique data gathering system was developed. It analyzes information about the drivers that are already installed on the computers, and if the system discovers a rare driver, it adds it to our driver database automatically. All this data is gathered absolutely anonymously and relates to device drivers only.",
  "settings_collect-drivers-anchor": "Learn more",
  "settings_collect-drivers-href": "https://vk.com/topic-29220845_34743007",
  "menu_create_recovery_point": "Create Restore Point",
  "menu_create_drivers_backup": "Create Drivers Backup",
  "menu_add_remove_programs": "Software Uninstall",
  "menu_device_manager": "Device Manager",
  "menu_system_properties": "System Properties",
  "menu_display_properties": "Display Settings",
  "menu_power_options": "Power Options",
  "menu_network_connections": "Network Connections",
  "menu_computer_management": "Computer Management",
  "menu_control_panel": "Control Panel",
  "menu_disk_management": "Disk Management",
  "menu_task_manager": "Task Manager",
  "menu_cmd": "Command Line",
  "confirm_popup_install_eula": "I agree to install {{PROGRAM.NAME}}, and I accept {{LINK.EULA}} and {{LINK.POLICY}}. This software can be removed any moment via the 'Add/ Remove Software' function.",
  "confirm_popup_eula": "By installing this software, you accept {{LINK.EULA}} and {{LINK.POLICY}}.",
  "confirm_popup_eula-link": "End User License Agreement",
  "confirm_popup_policy-link": "Privacy Policy",
  "confirm_popup_install_button_ok": "OK",
  "confirm_popup_install_button": "Accept and install",
  "confirm_popup_title": "Software Installation",
  "confirm_popup_cancel_button": "Refuse",
  "diagnostics_section_title": "System Diagnostics",
  "drivers_screen_list-name-title-unknown": "Unknown device",
  "device_row_current_version": "Current version",
  "device_row_installation": "Installation",
  "device_row_update": "Update",
  "driver_row_version": "Version",
  "driver_row_date": "Date",
  "drivers_row_current_driver": "Current driver",
  "driver_row_driver-menu-state-install": "Install",
  "driver_row_driver-menu-state-update": "Update",
  "driver_row_driver-menu-state-rollback": "Roll back",
  "driver_row_vendor": "Manufacturer",
  "driver_row_inf": "File *.inf",
  "driver_row_section": "Section",
  "driver_row_os": "OS Version",
  "drivers_row_recommended": "Recommended",
  "driver_row_driver-menu-search": "Internet search",
  "drivers_btn_install_all": "Install all <b>({{COUNT}})</b>",
  "drivers_header_driver_for_computer": "Drivers for this computer",
  "drivers_btn_install_all_caption": "Installation of the recommended software can be disabled in the settings",
  "drivers_header_show_already_installed": "View the installed and alternative drivers",
  "drivers_header_show_additional_info": "View additional information",
  "drivers_screen_most_important": "The most required drivers",
  "drivers_screen_updates": "Driver updates",
  "drivers_screen_utils": "Driver toolkits",
  "drivers_screen_installed": "Installed drivers",
  "drivers_screen_alternative": "Alternative drivers",
  "drivers_screen_show": "Display",
  "zero-drivers_cta-msg-caption": "If you still have unsolved issues with your devices, you can {{LINK}}",
  "zero-drivers_cta-msg": "All required drivers are already installed",
  "zero-drivers_cta-msg-caption-link": "reinstall or roll back the drivers",
  "zero-drivers_cta-btn": "Go to computer clean-up",
  "zero-drivers_footer_device-manager": "Device Manager",
  "zero-drivers_footer_support": "Technical Support",
  "zero-drivers_footer_system-restore": "System Recovery",
  "drivers_screen_view_options_vendor": "Manufacturer",
  "drivers_screen_view_options_version": "Version",
  "drivers_screen_view_options_date": "Date",
  "drivers_screen_view_options_device_id": "DeviceID",
  "drivers_screen_view_options_inf": "File *.inf:",
  "drivers_screen_view_options_section": "Section",
  "drivers_screen_view_options_os": "OS Version",
  "final_popover_old_driver": "Previous driver",
  "version": "Version",
  "date": "Date",
  "final_popover_new_driver": "Updated driver",
  "final_popover_new_driver_not_installed_caption": "An error occurred during installation process, and the previous driver has been restored on this device.",
  "final_computer_setup_ok_title": "Yay! Your computer has been configured!",
  "final_drivers_not_better_title_0": "{{COUNT1}} driver out of {{COUNT2}} has been installed",
  "final_drivers_not_better_title_1": "{{COUNT1}} drivers out of {{COUNT2}} have been installed",
  "final_single_driver_better_installed_title": "The driver has been installed",
  "final_single_driver_better_not_installed_title": "The driver has not been installed",
  "final_programs_some_finished_title_0": "{{COUNT1}} software program out of {{COUNT2}} has been installed",
  "final_programs_some_finished_title_1": "{{COUNT1}} software programs out of {{COUNT2}} have been installed",
  "final_programs_all_failed_title": "0 software programs out of {{COUNT}} is installed",
  "final_single_program_failed_title": "The software program has not been installed",
  "final_offline_restart": "A network connection has been detected. Please restart DriverPack to install the drivers' latest versions.",
  "final_drivers_ok_programs_subtitle": "All important drivers and utilities have been installed.",
  "final_drivers_ok_subtitle": "All important drivers have been installed.",
  "final_drivers_not_better_subtitle_0": "However, {{COUNT}} important driver has not been installed. We recommend you to repeat installing or check your devices operation.",
  "final_drivers_not_better_subtitle_1": "However, {{COUNT}} important drivers have not been installed. We recommend you to repeat installing or check your devices operation.",
  "final_single_driver_ok_programs_subtitle": "All important drivers and utilities have been installed.",
  "final_single_driver_ok_subtitle": "All important drivers are installed.",
  "final_programs_all_finished_subtitle_0": "{{COUNT}} software has been installed.",
  "final_programs_all_finished_subtitle_1": "{{COUNT}} software programs have been installed.",
  "final_programs_some_finished_subtitle": "Installation of some useful software has been failed.",
  "final_programs_all_failed_subtitle": "The software installation has been failed.",
  "final_single_program_finished_subtitle": "1 software program has been installed.",
  "final_single_program_failed_subtitle": "Something went wrong, and this software has not been installed. Try starting the installation again.",
  "final_main_remove_harmful_advice": "Malware has been detected on your computer. We recommend that you take steps to remove it",
  "final_main_remove_harmful_caption": "Go to cleaning the computer from unwanted software",
  "final_main_offline_reload": "Restart, and check for updates",
  "final_main_next_btn": "Continue",
  "final_restart_installation_btn": "Start installing once again",
  "final_skip_btn": "Skip",
  "final_install_required_drivers_btn": "Install important drivers",
  "loading_reboot": "We recommend you to reboot your computer as soon as the installation is complete",
  "final_aside_installed_drivers_title_0": "{{COUNT}} driver has been installed",
  "final_aside_installed_drivers_title_1": "{{COUNT}} drivers have been installed",
  "final_some_drivers_not_installed": "Some drivers have not been installed",
  "final_rollback_drivers": "Roll back the problem drivers",
  "final_required_drivers_not_installed": "The important drivers have not been installed",
  "final_aside_installed_drivers_caption": "We have installed some useful and free software for you including antivirus, browsers, and driver toolkits. All of them are potentially useful.",
  "final_aside_remove_harmful_programs": "Delete unwanted software",
  "final_aside_install_additional_programs": "Install additional software",
  "final_aside_some_programs_not_installed": "Some software has not been installed",
  "final_aside_broken_devices_title": "Problematic devices have been detected",
  "final_aside_broken_devices_caption": "Some devices on this computer are not operating correctly, and it is impossible to install drivers for them. We recommend that you check their serviceability.",
  "games_top_game_free_demo": "Free demo-version",
  "games_top_game_free_paid": "You will need a game copy purchased from {{SELLER}}",
  "games_top_game_play": "Start playing",
  "games_playkey_top_title": "Play <span class='games_title-marked bold'>the top games</span> on the highest level <br /> <span class='bold'>settings even on the weak computer</span>",
  "games_playkey_open_catalog_button": "More than 150 games in the PlayKey catalog",
  "games_playkey_cloud_title": "The game starts <span class='games_title-marked bold'>in the Cloud</span> on the server side, <br /> <span class='bold'>so, it doesn’t use your computer’s resources</span>",
  "games_playkey_cloud_img_pc_caption": "The computer transfers the user’s actions",
  "games_playkey_cloud_img_cloud_caption": "The signal is transferred to the Сloud",
  "games_playkey_cloud_img_server_caption": "The game starts on the server",
  "games_playkey_cloud_img_joystick_caption": "You enjoy the game without any issues or delays",
  "games_playkey_create_account_button": "Create an account on the PlayKey",
  "gdpr-banner_text": "We collect data about your computer in accordance with the License Agreement conditions, in order to select proper drivers for your device. Please confirm your consent, and we will be able to provide proper operation of the app.",
  "gdpr-banner_decline-btn": "Decline",
  "gdpr-banner_accept-btn": "Confirm",
  "header_authorize_button": "Log-In",
  "authorize_popup_logout_button": "Log Out",
  "installation_header_subtitle": "This can take some time, but it’s worth it",
  "installation_header_subtitle_installing-driver": "{{CLASS.SINGLE.FOR}} driver is installing",
  "installation_header_subtitle_installing-program-plural": "{{CATEGORY.PLURAL.FOR}} installing",
  "installation_header_subtitle_installing-program": "{{CATEGORY.SINGLE.FOR}} installing",
  "installation_header_subtitle_downloading": "File loading",
  "installation_header_preparing": "We are creating the restore point…",
  "installation_header_title": "We are configuring your computer…",
  "installation_header_promo_more": "learn more",
  "installation_header_promo_install": "install",
  "installation_header_promo_fb": "Community on Facebook",
  "installation_item_category_restorepoint": "Restore point",
  "driver_class_bluetooth": "Bluetooth device",
  "driver_class_cardreader": "Card reader",
  "driver_class_chipset": "Chipset",
  "driver_class_inputdev": "Input device",
  "driver_class_lan": "Network card",
  "driver_class_massstorage": "Controller",
  "driver_class_modem": "Modem",
  "driver_class_monitor": "Monitor",
  "driver_class_phone": "Smartphone",
  "driver_class_printer": "Printer",
  "driver_class_sound": "Sound card",
  "driver_class_tvtuner": "TV-tuner",
  "driver_class_video": "Video card",
  "driver_class_webcamera": "Webcam",
  "driver_class_wifi": "Wi-Fi device",
  "driver_class_other": "Other devices",
  "soft_category_archiver": "Operations with archives",
  "soft_category_browser": "Fast and safe operation on the Internet",
  "soft_category_viewer": "Images and documents view",
  "soft_category_messenger": "Free calls and messaging",
  "soft_category_internet": "Internet utilities",
  "soft_category_player": "Movie and video watch",
  "soft_category_backup": "Backup and data restore",
  "soft_category_antivirus": "Antivirus protection",
  "soft_category_system": "System utilities",
  "soft_category_drivers": "Toolkits for driver operation",
  "installation_item_eula": "License Agreement",
  "installation_item_policy": "Privacy Policy",
  "installation_error_download": "Download error",
  "installation_error_unzip": "Unpacking Error",
  "installation_error_install": "Installation Error",
  "installation_error_restore_disabled": "Error: forbidden by system settings",
  "installation_error_restore_not_created": "Creation Error",
  "installation_progress_stage_creating": "Creating…",
  "installation_progress_stage_created": "It has been created",
  "installation_progress_stage_waiting": "It is waiting for its turn to be downloaded",
  "installation_progress_downloading_speed": "speed",
  "installation_progress_downloading_of": "of",
  "installation_progress_downloaded": "downloaded:",
  "installation_progress_stage_downloading": "Loading…",
  "installation_progress_stage_downloaded": "It is waiting for its turn to be installed",
  "installation_progress_stage_unzipping": "Unpacking…",
  "installation_progress_unzipping_unzipped": "unpacked",
  "installation_progress_stage_installing": "Installing…",
  "installation_progress_stage_done": "Done",
  "installation_canceled": "You have cancelled it",
  "installation_title_name": "Installation items",
  "installation_item_description_restorepoint": "It enables a system roll-back to its previous state if something goes wrong",
  "loading_backup_drivers": "Driver backup is being created",
  "loading_backup_done": "The driver backup has been created successfully",
  "loading_button_finish": "Done",
  "loading_backup_failed": "Error occurred in the process of driver backup creation",
  "about_run_error": "A problem occurred during DriverPack Solution operation <br> <br> If the problem persists, e-mail us to support@drp.su",
  "loading_preparing": "The app is getting ready to be launched…",
  "loading_system_scanning": "We are checking up the computer configuration…",
  "loading_sending_api_request": "We are loading data from the cloud server…",
  "loading_checking_installed_programs": "We are analyzing the software…",
  "loading_ordering_drivers": "We are generating the driver installation order…",
  "menu_install_drivers": "Driver installation onto the computer",
  "menu_drivers": "Drivers",
  "menu_install_programs": "Basic software installation onto the computer",
  "menu_programs": "Software",
  "menu_protect_title": "Assistant for your antivirus",
  "menu_protect_clean_up": "Protection and cleanup",
  "menu_computer_diagnostics": "Diagnostics of the computer state",
  "menu_diagnostics": "Diagnostics",
  "menu_cloud_games_title": "Play the most advanced games on any computer",
  "menu_cloud_games": "Games",
  "menu_cloud_games_new": "New",
  "menu_settings": "Settings",
  "menu_bugreport": "Report about error",
  "no-internet-screen_header-title": "No server connection",
  "no-internet-screen_guide-title": "How to install all required drivers without Internet connection?",
  "no-internet-screen_guide-step-1": "Step 1",
  "no-internet-screen_guide-step-1-action": "Go to <span class=\"bold\">drp.su/en/foradmin</span> website by using another computer",
  "no-internet-screen_guide-step-2": "Step 2",
  "no-internet-screen_guide-step-2-action": "Download <span class=\"bold\">DriverPack Offline Full</span> or <span class=\"bold\">DriverPack Offline Network</span> to a USB flash drive to install drivers onto your compluter without Internet connection <br /><br /> <span class=\"bold\">DriverPack Offline Network</span> includes drivers for network hardware (Lan/Wi-Fi), it operates without Internet connection (500 MB) <br /><br /> <span class=\"bold\">DriverPack Offline Full</span> includes all drivers, operates without Internet connection",
  "no-internet-screen_guide-step-complete": "Done",
  "no-internet-screen_guide-step-complete-action": "Start the app on this computer and configure it with one click",
  "programs_header_text_title": "All useful software in one place",
  "programs_btn_install_all": "Install the required software programs <b>({{COUNT}})</b>",
  "programs_header_text_caption": "There is no need to look for the software programs one by one any longer. You can easily install everything in one click.",
  "drivers_program_counter": "Recommended software",
  "protect_row_rating": "Rate:",
  "protect_row_size": "Size:",
  "protect_row_publisher": "Publisher:",
  "protect_row_version": "Version:",
  "protect_row_install_date": "Installation Date:",
  "protect_rating_level_large": "we recommend that you remove this",
  "protect_rating_level_middle": "you may remove this",
  "protect_rating_level_small": "you may keep this",
  "protect_rating_level_large_caption": "We recommend you to remove this software because 70% of all users remove it.",
  "protect_uninstall_single": "remove",
  "protect_clean_up_btn": "Protect and clean the computer",
  "protect_remove_all_btn_uninstalling": "These suspicious software will be removed: {{COUNT}}",
  "protect_remove_all_btn_installing": "These important software will be installed: {{COUNT}}",
  "protect_installed-programs_api_failed": "No Internet connection. Network connection is needed to view software list on your computer.",
  "protect_installed-programs_no_harmful": "No undesirable software has been detected on your computer",
  "protect_clean_up_header_title": "DriverPack Protect — protection and cleanup of your computer",
  "protect_clean_up_header_caption": "DriverPack Protect will clean of undesirable software and provide protection for your computer as a complement to your antivirus' capabilities such as: detecting, removing and blocking malware and intrusive advertisement",
  "protect_installed_programs_title": "Software installed on the computer",
  "protect_installed_programs_switch": "Display the suspicious software only",
  "protect_show_more": "View more",
  "protect_security_programs_title": "Important software for security",
  "settings-header_title": "Settings for the advanced users",
  "settings-header_caption": "DriverPack has been created specifically for admins but is clear and convenient even for novice users. By using it, millions of system admins worldwide can not only configure their computers quickly but can also customize DriverPack according to their own needs and tasks. The new selection algorithm installs drivers that allow your devices to operate with maximum efficiency. Try DriverPack — we are sure you will like it!",
  "settings-screen_license": "License Agreement",
  "start_title_default_model": "your computer",
  "start_title": "Automatiс configuring of {{MODEL}}",
  "start_button_install": "Configure the computer automatically",
  "start_caption": "DriverPack will scan the system, install the required<br/>drivers and software, and perform diagnostics. <br/>The computer’s efficiency should increase.",
  "start_license": "License Agreement",
  "start_expert_mode": "Expert Mode",
  "start_drivers_title_0": "{{COUNT}} driver will be installed",
  "start_drivers_title_1": "{{COUNT}} drivers will be installed",
  "start_drivers_popover": "The drivers for your computer have been selected and are ready for installation. Before it starts, a restore point will be created.",
  "start_programs_title_0": "{{COUNT}} app will be installed",
  "start_programs_title_1": "{{COUNT}} apps will be installed",
  "start_programs_popover": "The following free recommended software programs have been selected for your computer: antiviruses, archivers, browsers, and driver toolkits — everything what might be helpful for comfortable operation.",
  "start_programs_eula": "License Agreement",
  "start_programs_policy": "Privacy Policy",
  "start_diagnostics_title": "Diagnostics will be done",
  "start_diagnostics_popover": "As soon as installation and system reboot are completed, DriverPack will start up diagnostics in order to check that all devices are operating at maximum efficiency.",
  "start_diagnostics_network": "Network connection check-up",
  "start_diagnostics_video": "Video card check-up",
  "start_diagnostics_audio": "Sound card check-up",
  "start_diagnostics_other": "Other devices check-up",
  "delorean_use_remote_confirm": "An active Internet connection has been detected on your computer. The full driver database is available online, and it contains the latest versions. Do you want to use the database from the network? (traffic usage is possible)",
  "games_playkey_top_witcher_3_demo": "The Witcher III Wild Hunt",
  "games_playkey_top_doom_demo": "Doom",
  "games_playkey_top_sid_meiers_civilization_vi_demo": "Sid Meier’s Civilization VI",
  "games_playkey_top_resident_evil_7_demo": "Resident Evill VII Biohazard",
  "games_playkey_top_gta_5": "Grand Theft Auto V",
  "games_playkey_top_overwatch": "Overwatch",
  "installation_header_promo_title_cloud": "Something new: DriverPack Cloud Beta",
  "installation_header_promo_text_cloud": "Our new tool predicts some breakdowns due to the technology of machine learning, and suggests solutions for common issues.<br>Try out the beta version and don’t forget to share your impressions — it will help us improve DriverPack Cloud and make it even more useful.",
  "installation_header_promo_title_avast": "What makes Avast better than other antiviruses?",
  "installation_header_promo_text_avast": "Avast is one of the most popular antivirus in the world because it protects computer well, doesn’t slow down the system and can effectively operate as additional antivirus. <br /> Even better, it’s free, so it truly deserves our recommendation.",
  "installation_header_promo_title_catalog": "How to find drivers by yourself?",
  "installation_header_promo_text_catalog": "For those who prefer looking for drivers manually, we have created a special search engine that enables you to find drivers by inputting a DeviceID or name. This search engine’s database contains more than a million drivers which makes it the largest in the world. This search engine is regularly extended with new drivers which have been tested manually, which allows it to remain fully up to date.",
  "installation_header_promo_title_authorization": "Log in in order to save the settings",
  "installation_header_promo_text_authorization": "As a logged-in user you won’t have to adjust the settings on each computer again any longer — they will be saved on the profile level and activated automatically on any other device as well. Logged-in users also get access to the CDN servers which contribute to faster driver download speeds. Another important advantage of signing-in is access to the extended settings that enable you to customize the app even more according to your needs.",
  "installation_header_promo_title_opera": "What is good about Opera Browser?",
  "installation_header_promo_text_opera": "Opera is a safe time-proved browser which has a number of innovative technologies including an embedded VPN, AdBlock that eliminates intrusive advertisement, and the option to watch video in a separate window. Besides, the latest version of this browser downloads all websites 13% faster than the previous ones, which makes Opera the fastest browser at this time.",
  "installation_header_promo_title_how_it_works": "How does DriverPack operate?",
  "installation_header_promo_text_how_it_works": "The app operation starts with diagnostics during which the software itself defines which devices need drivers to be installed or updated. Due to its machine learning technology, DriverPack selects exactly those drivers that can provide the highest efficiency. In order to make our app capable of configuring any computer, we have gathered the largest driver database in the world that includes more than a million drivers. In addition, we use high-speed servers and Cloud technology, which enables to make the configuration of your computer both high quality and fast.",
  "installation_header_promo_title_win_10": "Why should you update drivers on Windows 10?",
  "installation_header_promo_text_win_10": "There is a myth that Windows 10 is capable of installing all required drivers on the computer correctly and on its own. Unfortunately, it’s not true — in most cases, Windows 10 installs the standard drivers only, without selecting them individually for each device. As for the rare and out-of-date drivers, it often doesn’t have them at all. Fortunately, there is DriverPack that selects drivers much more thoroughly.<br /><br />",
  "installation_header_promo_title_social": "Join the DriverPack community",
  "installation_header_promo_text_social": "In our public groups we always answer your questions about the software, share information about our updates and technologies, and tell you about significant news and trends in the IT industry.",
  "installation_header_promo_title_protect": "How does DriverPack Protect help the computer?",
  "installation_header_promo_text_protect": "It will help clean your computer of extra software and ad plug-ins that antiviruses often fail to remove. DriverPack Protect also enables you to free up more space on hard drives and increase your computer’s efficiency.",
  "installation_header_promo_title_restore": "System restore point",
  "installation_header_promo_text_restore": "DriverPack always creates the restore point before driver installation.<br /><br /> You can use it to roll back your system to its previous state any time, in case something goes wrong.",
  "installation_header_promo_title_browsers": "Another good browser can’t be extra",
  "installation_header_promo_text_browsers": "According to statistics data, more than 70% people use at least two browsers what is quite logical for those active on the Internet. Each browser that we suggest installing has its own advantages: Yandex.Browser is perfect for operating within Russian-language Internet; people choose Opera.Browser for the capacity to visit any websites easy and anonymously by using VPN; and the army of Firefox supporters can’t part with all the plug-ins and extensions that have been gathered together for a better Internet experience. Why not have all of them available, and at hand? They do not slow down the computer and can be helpful in breaking out different components of your work, for example.",
  "installation_header_promo_title_driverpack_for_all": "DriverPack will suit any computer",
  "installation_header_promo_text_driverpack_for_all": "We have created the tool that enables to make the configuration of any computer entirely automatic. DriverPack contains more than a million drivers, which allows to configure any computer with just one button. As a result you get installed drivers and utilities, carefully selected software (which is the integrated part of configuring), as well as the diagnostics of your computer. This means that DriverPack quickly configures your whole computer to maximum efficiency in just one button click.",
  "softcategories_archiver-single-for": "file archiver",
  "softcategories_browser-single-for": "browser",
  "softcategories_viewer-single-for": "file view software",
  "softcategories_messenger-single-for": "messaging software",
  "softcategories_internet-single-for": "software to operate in the Internet network",
  "softcategories_player-single-for": "media player",
  "softcategories_backup-single-for": "backup creation tool",
  "softcategories_antivirus-single-for": "antivirus",
  "softcategories_system-plural-for": "system utilities",
  "softcategories_drivers-plural-for": "tools for proper drivers operation",
  "installation_application_restart_confirm_text_1": "We recommend that you close all other active software while drivers are installing",
  "installation_application_restart_confirm_text_2": "Here is the list of the processes that will be closed for installation time and then will be restarted automatically:",
  "installation_application_restart_confirm_title": "Recommendations",
  "deviceproblems_usb_connection": "It is impossible to install any drivers onto this device because of USB port connection problems. In order to solve this problem, try to re-connect your USB devices, or replace the cables connected them. If this doesn’t help, there might be some operational problems with the ports or the devices themselves.",
  "deviceproblems_root_legacy": "This device is not in your system but traces of it remained in the system after the software supporting it was removed. In order to solve this problem, you should delete any mention about this device out of the registry, either manually or by using specific utilities.",
  "deviceproblems_vpn_no_need_drivers": "Driver installation is not required for this virtual VPN device",
  "deviceproblems_damaged_system_driver": "This is a standard system driver which is damaged for some reason, or it is absent in your Windows version. One of the possible reasons might be a stripped down pirated Windows version, or loss of the file as a result of the side-effect impact of some software or viruses. In order to solve this problem, you should install a fully licensed Windows version",
  "deviceproblems_usb_unknown_vendor": "This connected USB device has been installed, but its manufacturer could not be determined. In order to fix this, you should assign automatic startup for the Windows Driver Foundation service. Go to Computer Management tab → Services tab → Windows Driver Foundation tab, and then choose the 'Startup Type: Automatic' option",
  "deviceproblems_sound_card": "The sound card is connected incorrectly, or there are some problems with its operability",
  "language_title": "English"
}