window.languages["fr"] = {
  plural: function (n) { return Number((n > 1)) },
  "installation_close_confirm": "Êtes vous sûr de vouloir interrompre l’installation? Cela pourrait causer des disfonctionnements avec votre ordinateur.",
  "authorize_failed": "Erreur de connexion",
  "unauthorize_failed": "Erreur de déconnexion",
  "deviceclasses_bluetooth-single-main": "Périphérique Bluetooth",
  "deviceclasses_bluetooth-single-for": "Périphérique Bluetooth",
  "deviceclasses_bluetooth-plural-main": "Périphériques Bluetooth",
  "deviceclasses_bluetooth-plural-for": "Périphériques Bluetooth",
  "deviceclasses_cardreader-single-main": "lecteur de carte",
  "deviceclasses_cardreader-single-for": "lecteur de carte",
  "deviceclasses_cardreader-plural-main": "lecteurs de carte",
  "deviceclasses_cardreader-plural-for": "lecteurs de carte",
  "deviceclasses_chipset-single-main": "chipset",
  "deviceclasses_chipset-single-for": "chipset",
  "deviceclasses_chipset-plural-main": "chipsets",
  "deviceclasses_chipset-plural-for": "chipsets",
  "deviceclasses_inputdev-single-main": "périphérique d’entrée",
  "deviceclasses_inputdev-single-for": "périphérique d’entrée",
  "deviceclasses_inputdev-plural-main": "périphériques d’entrée",
  "deviceclasses_inputdev-plural-for": "périphériques d’entrée",
  "deviceclasses_lan-single-main": "carte réseau",
  "deviceclasses_lan-single-for": "carte réseau",
  "deviceclasses_lan-plural-main": "cartes réseau",
  "deviceclasses_lan-plural-for": "cartes réseau",
  "deviceclasses_massstorage-single-main": "contrôleur",
  "deviceclasses_massstorage-single-for": "contrôleur",
  "deviceclasses_massstorage-plural-main": "contrôleurs",
  "deviceclasses_massstorage-plural-for": "contrôleurs",
  "deviceclasses_modem-single-main": "modem",
  "deviceclasses_modem-single-for": "modem",
  "deviceclasses_modem-plural-main": "modems",
  "deviceclasses_modem-plural-for": "modems",
  "deviceclasses_monitor-single-main": "moniteur",
  "deviceclasses_monitor-single-for": "moniteur",
  "deviceclasses_monitor-plural-main": "moniteurs",
  "deviceclasses_monitor-plural-for": "moniteurs",
  "deviceclasses_phone-single-main": "téléphone intelligent",
  "deviceclasses_phone-single-for": "téléphone intelligent",
  "deviceclasses_phone-plural-main": "téléphones intelligents",
  "deviceclasses_phone-plural-for": "téléphones intelligents",
  "deviceclasses_printer-single-main": "imprimeur",
  "deviceclasses_printer-single-for": "imprimeur",
  "deviceclasses_printer-plural-main": "imprimeurs",
  "deviceclasses_printer-plural-for": "imprimeurs",
  "deviceclasses_sound-single-main": "carte son",
  "deviceclasses_sound-single-for": "carte son",
  "deviceclasses_sound-plural-main": "cartes son",
  "deviceclasses_sound-plural-for": "cartes son",
  "deviceclasses_tvtuner-single-main": "carte-TV",
  "deviceclasses_tvtuner-single-for": "carte-TV",
  "deviceclasses_tvtuner-plural-main": "cartes-TV",
  "deviceclasses_tvtuner-plural-for": "cartes-TV",
  "deviceclasses_video-single-main": "carte graphique",
  "deviceclasses_video-single-for": "carte graphique",
  "deviceclasses_video-plural-main": "cartes graphique",
  "deviceclasses_video-plural-for": "cartes graphique",
  "deviceclasses_webcamera-single-main": "webcam",
  "deviceclasses_webcamera-single-for": "webcam",
  "deviceclasses_webcamera-plural-main": "webcams",
  "deviceclasses_webcamera-plural-for": "webcams",
  "deviceclasses_wifi-single-main": "périphérique Wi-Fi",
  "deviceclasses_wifi-single-for": "périphérique Wi-Fi",
  "deviceclasses_wifi-plural-main": "périphériques Wi-Fi",
  "deviceclasses_wifi-plural-for": "périphériques Wi-Fi",
  "deviceclasses_other-single-main": "autre périphérique",
  "deviceclasses_other-single-for": "autre périphérique",
  "deviceclasses_other-plural-main": "autres périphériques",
  "deviceclasses_other-plural-for": "autres périphériques",
  "programs_eula": "Contrat de licence",
  "programs_policy": "Politique de confidentialité",
  "programs_btn_install_single": "installer",
  "programs_btn_installed_single": "installée",
  "settings_common-settings": "Paramètres généraux",
  "settings_error": "Prévention d’erreurs",
  "settings_algorithm": "Algorithme de Sélection de Pilote",
  "settings_language-title": "Langues de l’application",
  "settings_language-caption": "Afin de rendre votre expérience avec DriverPack plus facile et encore plus pratique, sélectionnez votre langue natale dans les paramètres!",
  "settings_language-anchor": "Information pour les traducteurs",
  "settings_language-href": "https://driverpack.io/fr/info/translators",
  "settings_logging-title": "Sauvegarder les journaux",
  "settings_logging-caption": "Les journaux de l’application sont sauvegardés durant le processus de configuration de l’ordinateur pour que les développeurs et le support technique puissent examiner et rectifier les problèmes rencontrés.",
  "settings_firebug-title": "Ouvrir la console de débogage",
  "settings_firebug-caption": "Pour les utilisateurs avancés, les ingénieurs de DriverPack ont inclus l’option de démarrer Firebug et identifier les causes de l’erreur par eux mêmes (appuyez sur la touche F12 pour ouvrir la console).",
  "settings_cleanup-title": "Effacer les fichiers temporaires",
  "settings_cleanup-caption": "Lors de la configuration de l’ordinateur, DriverPack charge une série de fichiers temporaires qui sont nécessaires à l’installation des pilotes. Lorsque la configuration de l’ordinateur est complétée, cette fonction effacera automatiquement tous les fichiers non nécessaires de votre ordinateur, ce qui aidera à sauver plus de place sur votre disque dur.",
  "settings_soft-and-utilities-title": "Installation des outils pour pilotes et des applications pratiques.",
  "settings_soft-and-utilities-caption": "Afin de bien configurer votre ordinateur, en addition aux pilotes, vous aurez aussi besoin d’utilitaires et de quelques logiciels et librairies système, tels que Visual C++, *.Net et encore d’autres. Ces utilitaires et logiciels sont requis pour le fonctionnement de certains périphériques comme l’USB 3.0, les touches fonctions des claviers et d’autres. Pour cette raison, nous recommandons fortement de ne pas désactiver cette section.",
  "settings_soft-and-utilities-anchor": "En apprendre plus",
  "settings_soft-and-utilities-href": "https://vk.com/topic-29220845_34742910",
  "settings_protect-title": "DriverPack Protect",
  "settings_protect-caption": "Cette technologie aidera votre ordinateur à se débarrasser des malwares et des adwares que mêmes les antivirus et les outils de bloquage publicitaire ne parviennent pas à identifier ou réparer correctement. Notre système de nettoyage de malwares et de logiciels inutiles vous permettra de récupérer beaucoup plus d’espace sur votre disque dur et augmentera l’efficacité de votre ordinateur. C’est pourquoi nous recommandons fortement que vous utilisiez cette fonction et profitiez de ses avantages.",
  "settings_protect-anchor": "En apprendre plus",
  "settings_protect-href": "https://vk.com/topic-29220845_34742915",
  "settings_diagnostics-title": "Activer le mode diagnostique",
  "settings_diagnostics-caption": "Cette section contient toutes les informations sur la configuration de l’ordinateur. En outre, grâce à des diagnostics complets, l’algorithme DriverPack installe tous les pilotes requis aussi précisément et rapidement que possible. C’est pourquoi nous vous recommandons fortement de ne pas désactiver cette fonction.",
  "settings_expert-mode-title": "Activer le mode expert",
  "settings_expert-mode-caption": "Le mode expert est développé spécialement pour la commodité des utilisateurs avancés et des professionnels. Ce mode vous permet de personnaliser le fonctionnement de DriverPack en fonction de vos besoins et de vos tâches personnels. Lorsque vous activez cette fonction, le mode Expert est activé par défaut.",
  "settings_minify-menu-title": "Réduire la taille du panneau de navigation",
  "settings_minify-menu-caption": "Pour plus de commodité lorsque vous travaillez avec des paramètres avancés, vous pouvez ajuster la taille de la barre de navigation sur la gauche.",
  "settings_authorization-title": "Activer le mode connexion",
  "settings_authorization-caption": "Après une procédure de connexion courte et facile, vous aurez accès à des paramètres étendus ainsi qu’à un certain nombre de fonctionnalités utiles, notamment un téléchargement plus rapide des pilotes depuis les serveurs CDN, des paramètres enregistrés au niveau du profil et bien d’autres. Nous vous recommandons fortement de vous connecter et de profiter de ces fonctionnalités avancées.",
  "settings_news-title": "Montrer les actualités sur les pilotes",
  "settings_news-caption": "Cette section contient des actualités utiles par rapport à la publication de nouveaux pilotes et utilitaires.",
  "settings_drivers-title": "Désactiver l’installation automatique des pilotes recommandés",
  "settings_drivers-caption": "Lorsque cette fonction est activée, l’installation automatique des pilotes recommandés sera désactivé.",
  "settings_soft-title": "Désactiver l’installation des logiciels recommandés",
  "settings_soft-caption": "Lorsque cette fonction est activée, l’installation des applications et logiciels recommandés sera désactivé. Toutefois, cela veut dire que plusieurs des applications utiles et gratuites ne seront pas installés sur votre ordinateur. Êtes vous sûr de vouloir laisser passer cette opportunité?",
  "settings_banners-title": "Désactiver les bannières d’informations",
  "settings_banners-caption": "Ces bannières contiennent des renseignements relatifs à l’opération d’un certain nombre d’applications offerts par DriverPack. Vous pouvez désactiver leur affichage, mais cela voudrait dire que vous manquerez d’informations sur les ressources supplémentaires et les nouvelles fonctionnalités des logiciels.",
  "settings_notifier-title": "DriverPack Notifier",
  "settings_notifier-caption": "DriverPack Notifier est un système de surveillance qui vous informera instantanément à propos des défaillances logiciels et matériels. Il aidera à prévenir des erreurs du système et les bloquage imprévisibles du PC.",
  "settings_notifier-anchor": "En apprendre plus",
  "settings_notifier-href": "https://vk.com/topic-29220845_34742952",
  "settings_bug-report-title": "Activer l’option d’interception d’erreur (Error Catch)",
  "settings_bug-report-caption": "Les ingénieurs de DriverPack ont développé ce système afin que le logiciel lui-même soit capable de vous informer de tous les problèmes de fonctionnement, puis de proposer des solutions pour les résoudre rapidement.",
  "settings_bug-report-anchor": "En apprendre plus",
  "settings_bug-report-href": "https://vk.com/topic-29220845_34742960",
  "settings_restore-point-title": "Créer des points de restauration",
  "settings_restore-point-caption": "DriverPack est le moyen le plus fiable et le plus rapide de configurer un ordinateur et d’installer des pilotes, mais juste en cas de situation d’urgence, avant que le processus de configuration de l’ordinateur ne commence, un point de restauration est créé. Cela vous permet de revenir à tout moment à votre configuration précédente.",
  "settings_drivers-backup-title": "Créer une sauvegarde de pilote (backup)",
  "settings_drivers-backup-caption": "Pour encore plus de commodité pour tous les utilisateurs, les développeurs de DriverPack ont créé l’option d’enregistrer les sauvegardes de vos pilotes actuels dans le dossier Mes documents.",
  "settings_system-check-title": "Activer l’option de vérification du système (System Check)",
  "settings_system-check-caption": "Pour s’assurer que tous les périphériques de votre ordinateur fonctionnent correctement, l’équipe DriverPack a développé un système de vérification très efficace pour votre ordinateur. Il est activé immédiatement après un redémarrage, et fera un contrôle rapide de tous les appareils pour s’assurer qu’ils fonctionnent correctement.",
  "settings_system-check-anchor": "En apprendre plus",
  "settings_system-check-href": "https://vk.com/topic-29220845_34742983",
  "settings_statistics-title": "Envoyer des statistiques sur le fonctionnement du système",
  "settings_statistics-caption": "Afin d’améliorer DriverPack à chaque démarrage, les développeurs doivent collecter et analyser des données (anonymes) liées au fonctionnement du système. Cela concerne des données telles que la configuration de l’ordinateur, l’exécution de logiciels, les erreurs système et d’autres informations pour Google Analytics.",
  "settings_statistics-anchor": "En apprendre plus",
  "settings_statistics-href": "https://vk.com/topic-29220845_34742999",
  "settings_machine-learning-title": "Activer l’option d’apprentissage automatique (Machine Learning)",
  "settings_machine-learning-caption": "Le système d’intelligence artificielle unique, développé par nos ingénieurs et intégré dans le système DriverPack, travaille avec diligence au profit de votre système. Parce qu’il est auto-apprentissage, il continue d’améliorer l’algorithme de sélection de pilote après chaque démarrage, et continue à configurer un ordinateur encore plus rapidement et plus précisément.",
  "settings_machine-learning-anchor": "En apprendre plus",
  "settings_machine-learning-href": "https://vk.com/topic-29220845_34743004",
  "settings_bsods-title": "Analyser les cas de crash du 'écran bleu de la mort' (BSoD)",
  "settings_bsods-caption": "La probabilité que le crash 'écran bleu de la mort' (BSoD) se produise est inférieure à 0,3%, mais si cela se produit, notre application elle-même analyse les journaux Windows et génère un rapport pour le système d’analyse. Cela diminue la probabilité que ce problème se répète sur cet ordinateur et sur d’autres avec une configuration similaire.",
  "settings_bsods-anchor": "En apprendre plus",
  "settings_bsods-href": "https://vk.com/topic-29220845_34743011",
  "settings_collect-drivers-title": "Télécharger les pilotes manquants",
  "settings_collect-drivers-caption": "Afin de permettre à la base de données du pilote DriverPack de couvrir encore plus de périphériques, un système unique de collecte de données a été développé. Il analyse les informations sur les pilotes déjà installés sur les ordinateurs, et si le système découvre un pilote rare, il l’ajoute automatiquement à notre base de données de pilotes. Toutes ces données sont collectées de façon absolument anonyme et ne concernent que les pilotes de périphériques.",
  "settings_collect-drivers-anchor": "En apprendre plus",
  "settings_collect-drivers-href": "https://vk.com/topic-29220845_34743007",
  "menu_create_recovery_point": "Créer un point de restauration",
  "menu_create_drivers_backup": "Créer une sauvegarde des pilotes",
  "menu_add_remove_programs": "Désinstallation du logiciel",
  "menu_device_manager": "Gestionnaire de périphériques",
  "menu_system_properties": "Propriétés du système",
  "menu_display_properties": "Paramètres d’affichage",
  "menu_power_options": "Options d’alimentation",
  "menu_network_connections": "Connexions réseau",
  "menu_computer_management": "Gestion de l’ordinateur",
  "menu_control_panel": "Panneau de configuration",
  "menu_disk_management": "Gestion des disques",
  "menu_task_manager": "Gestionnaire de tâches",
  "menu_cmd": "Ligne de commande",
  "confirm_popup_install_eula": "je suis d’accord pour installer {{PROGRAM.NAME}}, et j’accepte {{LINK.EULA}} et cette police {{LINK.POLICY}}. Ce logiciel peut être supprimer à tout moment via le menu « Désinstaller ou modifier un programme.",
  "confirm_popup_eula": "En installant ce logiciel, vous acceptez {{LINK.EULA}} et {{LINK.POLICY}}.",
  "confirm_popup_eula-link": "License d’agrément de l’utilisateur final",
  "confirm_popup_policy-link": "Politique de confidentialité",
  "confirm_popup_install_button_ok": "OK",
  "confirm_popup_install_button": "Accepter and installer",
  "confirm_popup_title": "Installation logiciel",
  "confirm_popup_cancel_button": "Refuser",
  "diagnostics_section_title": "Diagnostique du systeme",
  "drivers_screen_list-name-title-unknown": "Périphérique inconnu",
  "device_row_current_version": "Version actuelle",
  "device_row_installation": "Installation en cours",
  "device_row_update": "Mettre à jour",
  "driver_row_version": "Version",
  "driver_row_date": "Date",
  "drivers_row_current_driver": "Pilote actuel",
  "driver_row_driver-menu-state-install": "Installer",
  "driver_row_driver-menu-state-update": "Mettre à jour",
  "driver_row_driver-menu-state-rollback": "Revenir en arrière",
  "driver_row_vendor": "Fabricant",
  "driver_row_inf": "Fichier *.inf",
  "driver_row_section": "Section",
  "driver_row_os": "Version OS",
  "drivers_row_recommended": "Conseillé",
  "driver_row_driver-menu-search": "recherche Internet",
  "drivers_btn_install_all": "Installer tout <b>({{COUNT}})</b>",
  "drivers_header_driver_for_computer": "Pilotes pour cet ordinateur",
  "drivers_btn_install_all_caption": "L’installation du logiciel recommandé peut être désactivée dans les paramètres",
  "drivers_header_show_already_installed": "Voir les pilotes installés et alternatifs",
  "drivers_header_show_additional_info": "Voir des informations supplémentaires",
  "drivers_screen_most_important": "Les pilotes les plus demandés",
  "drivers_screen_updates": "Mises à jour des pilotes",
  "drivers_screen_utils": "Boîtes à outils du pilote",
  "drivers_screen_installed": "Pilotes installés",
  "drivers_screen_alternative": "Pilotes alternatifs",
  "drivers_screen_show": "Afficher",
  "zero-drivers_cta-msg-caption": "Si vous avez toujours des problèmes non résolus avec vos appareils, vous pouvez {{LINK}}",
  "zero-drivers_cta-msg": "Tous les pilotes requis sont déjà installés",
  "zero-drivers_cta-msg-caption-link": "réinstallez ou annulez les pilotes",
  "zero-drivers_cta-btn": "Aller au nettoyage de l’ordinateur",
  "zero-drivers_footer_device-manager": "Gestionnaire de périphériques",
  "zero-drivers_footer_support": "Support technique",
  "zero-drivers_footer_system-restore": "Récupération du système",
  "drivers_screen_view_options_vendor": "Fabricant",
  "drivers_screen_view_options_version": "Version",
  "drivers_screen_view_options_date": "Date",
  "drivers_screen_view_options_device_id": "DeviceID",
  "drivers_screen_view_options_inf": "Fichier *inf:",
  "drivers_screen_view_options_section": "Section",
  "drivers_screen_view_options_os": "Version OS",
  "final_popover_old_driver": "Pilote précédent",
  "version": "Version",
  "date": "Date",
  "final_popover_new_driver": "Pilote mis à jour",
  "final_popover_new_driver_not_installed_caption": "Une erreur s’est produite lors du processus d’installation et le pilote précédent a été restauré sur ce périphérique.",
  "final_computer_setup_ok_title": "Yay! Votre ordinateur a été configuré!",
  "final_drivers_not_better_title_0": "{{COUNT1}} un pilote de {{COUNT2}} a été installé",
  "final_drivers_not_better_title_1": "{{COUNT1}} des pilotes de {{COUNT2}} ont été installés",
  "final_single_driver_better_installed_title": "Le pilote a été installé",
  "final_single_driver_better_not_installed_title": "Le pilote n’a pas été installé",
  "final_programs_some_finished_title_0": "{{COUNT1}} un logiciel de {{COUNT2}} a été installé",
  "final_programs_some_finished_title_1": "{{COUNT1}} des logiciels de {{COUNT2}} ont été installés",
  "final_programs_all_failed_title": "0 logiciels de {{COUNT}} est installé",
  "final_single_program_failed_title": "Le logiciel n’a pas été installé",
  "final_offline_restart": "Une connexion réseau a été détectée. Veuillez redémarrer DriverPack pour installer les dernières versions des pilotes.",
  "final_drivers_ok_programs_subtitle": "Tous les pilotes et utilitaires importants ont été installés.",
  "final_drivers_ok_subtitle": "Tous les pilotes importants ont été installés.",
  "final_drivers_not_better_subtitle_0": "Toutefois, {{COUNT}} pilote important n’a pas été installé. Nous vous recommandons de répéter l’installation ou de vérifier le fonctionnement de vos appareils.",
  "final_drivers_not_better_subtitle_1": "Toutefois, {{COUNT}} pilotes importants n’ont pas été installés. Nous vous recommandons de répéter l’installation ou de vérifier le fonctionnement de vos appareils.",
  "final_single_driver_ok_programs_subtitle": "Tous les pilotes et utilitaires importants ont été installés.",
  "final_single_driver_ok_subtitle": "Tous les pilotes importants sont installés.",
  "final_programs_all_finished_subtitle_0": "{{COUNT}} logiciel a été installé.",
  "final_programs_all_finished_subtitle_1": "{{COUNT}} logiciels ont été installés.",
  "final_programs_some_finished_subtitle": "L’installation de certains logiciels utiles a échoué.",
  "final_programs_all_failed_subtitle": "L’installation du logiciel a échoué.",
  "final_single_program_finished_subtitle": "1 logiciel a été installé.",
  "final_single_program_failed_subtitle": "Une erreur s’est produite et ce logiciel n’a pas été installé. Essayez de redémarrer l’installation.",
  "final_main_remove_harmful_advice": "Un logiciel malveillant a été détecté sur votre ordinateur. Nous vous recommandons de prendre des mesures pour l’enlever",
  "final_main_remove_harmful_caption": "Aller à nettoyer l’ordinateur à partir de logiciels indésirables",
  "final_main_offline_reload": "Redémarrez et vérifiez les mises à jour",
  "final_main_next_btn": "Continuer",
  "final_restart_installation_btn": "Commencez l’installation encore une fois",
  "final_skip_btn": "Sauter",
  "final_install_required_drivers_btn": "Installez des pilotes importants",
  "loading_reboot": "Nous vous recommandons de redémarrer votre ordinateur dès que l’installation est terminée",
  "final_aside_installed_drivers_title_0": "{{COUNT}} pilote a été installé",
  "final_aside_installed_drivers_title_1": "{{COUNT}} pilotes ont été installés",
  "final_some_drivers_not_installed": "Certains pilotes n’ont pas été installés",
  "final_rollback_drivers": "Faire reculer le problème de pilotes",
  "final_required_drivers_not_installed": "Les pilotes importants n’ont pas été installés",
  "final_aside_installed_drivers_caption": "Nous avons installé des logiciels utiles et gratuits pour vous, y compris des antivirus, des navigateurs et des boîtes à outils de pilote. Tous sont potentiellement utiles.",
  "final_aside_remove_harmful_programs": "Supprimer les logiciels indésirables",
  "final_aside_install_additional_programs": "Installer un logiciel supplémentaire",
  "final_aside_some_programs_not_installed": "Certains logiciels n’ont pas été installés",
  "final_aside_broken_devices_title": "Des appareils problématiques ont été détectés",
  "final_aside_broken_devices_caption": "Certains périphériques de cet ordinateur ne fonctionnent pas correctement et il est impossible d’installer des pilotes pour eux. Nous vous recommandons de vérifier leur facilité de maintenance.",
  "games_top_game_free_demo": "Free demo-version",
  "games_top_game_free_paid": "You will need a game copy purchased from {{SELLER}}",
  "games_top_game_play": "Start playing",
  "games_playkey_top_title": "Play <span class='games_title-marked bold'>the top games</span> on the highest level <br /> <span class='bold'>settings even on the weak computer</span>",
  "games_playkey_open_catalog_button": "More than 150 games in the PlayKey catalog",
  "games_playkey_cloud_title": "The game starts <span class='games_title-marked bold'>in the Cloud</span> on the server side, <br /> <span class='bold'>so, it doesn’t use your computer’s resources</span>",
  "games_playkey_cloud_img_pc_caption": "The computer transfers the user’s actions",
  "games_playkey_cloud_img_cloud_caption": "The signal is transferred to the Сloud",
  "games_playkey_cloud_img_server_caption": "The game starts on the server",
  "games_playkey_cloud_img_joystick_caption": "You enjoy the game without any issues or delays",
  "games_playkey_create_account_button": "Create an account on the PlayKey",
  "gdpr-banner_text": "We collect data about your computer in accordance with the License Agreement conditions, in order to select proper drivers for your device. Please confirm your consent, and we will be able to provide proper operation of the app.",
  "gdpr-banner_decline-btn": "Decline",
  "gdpr-banner_accept-btn": "Confirm",
  "header_authorize_button": "S’identifier",
  "authorize_popup_logout_button": "Deconnection",
  "installation_header_subtitle": "Cela peut prendre du temps, mais ça en vaut la peine",
  "installation_header_subtitle_installing-driver": "{{CLASS.SINGLE.FOR}} pilote en cours d’installation",
  "installation_header_subtitle_installing-program-plural": "{{CATEGORY.PLURAL.FOR}} installation",
  "installation_header_subtitle_installing-program": "{{CATEGORY.SINGLE.FOR}} installation",
  "installation_header_subtitle_downloading": "Fichier en cours de téléchargement",
  "installation_header_preparing": "Nous sommes en train de créer le point de restauration…",
  "installation_header_title": "Nous sommes en train de configurer votre ordinateur…",
  "installation_header_promo_more": "Pour en savoir plus",
  "installation_header_promo_install": "installer",
  "installation_header_promo_fb": "Communauté sur Facebook",
  "installation_item_category_restorepoint": "Point de restauration",
  "driver_class_bluetooth": "Périphérique Bluetooth",
  "driver_class_cardreader": "Lecteur de cartes",
  "driver_class_chipset": "Chipset",
  "driver_class_inputdev": "Périphérique d’entrée",
  "driver_class_lan": "Carte réseau",
  "driver_class_massstorage": "Contrôleur",
  "driver_class_modem": "Modem",
  "driver_class_monitor": "Ecran",
  "driver_class_phone": "Smartphone",
  "driver_class_printer": "Imprimante",
  "driver_class_sound": "Carte son",
  "driver_class_tvtuner": "Carte-TV",
  "driver_class_video": "Carte graphique",
  "driver_class_webcamera": "Webcam",
  "driver_class_wifi": "Périphérique Wi-Fi",
  "driver_class_other": "Autres Périphériques",
  "soft_category_archiver": "Opérations avec les archives",
  "soft_category_browser": "Fonctionnement rapide et sécurisé sur Internet",
  "soft_category_viewer": "Vue d’images et de documents",
  "soft_category_messenger": "Appels et messages gratuits",
  "soft_category_internet": "Utilitaires Internet",
  "soft_category_player": "Visionnage film et vidéo",
  "soft_category_backup": "Sauvegarde et restauration de données",
  "soft_category_antivirus": "Protection antivirus",
  "soft_category_system": "Utilitaires système",
  "soft_category_drivers": "Boîtes à outils pour le fonctionnement du pilote",
  "installation_item_eula": "Contrat de licence",
  "installation_item_policy": "Politique de confidentialité",
  "installation_error_download": "Erreur de téléchargement",
  "installation_error_unzip": "Erreur de déballage",
  "installation_error_install": "Erreur d’installation",
  "installation_error_restore_disabled": "Erreur: interdit par les paramètres du système",
  "installation_error_restore_not_created": "Erreur de création",
  "installation_progress_stage_creating": "En cours de création…",
  "installation_progress_stage_created": "Il a été créé",
  "installation_progress_stage_waiting": "Il attend son tour pour être téléchargé",
  "installation_progress_downloading_speed": "vitesse",
  "installation_progress_downloading_of": "de",
  "installation_progress_downloaded": "downloaded:",
  "installation_progress_stage_downloading": "En cours de chargement…",
  "installation_progress_stage_downloaded": "Il attend son tour pour être installé",
  "installation_progress_stage_unzipping": "En cours de décompression…",
  "installation_progress_unzipping_unzipped": "décompressé",
  "installation_progress_stage_installing": "En cours d’installation…",
  "installation_progress_stage_done": "Terminé",
  "installation_canceled": "Vous l’avez annulé",
  "installation_title_name": "Éléments d’installation",
  "installation_item_description_restorepoint": "Il permet à un système de revenir à son état précédent si quelque chose ne va pas",
  "loading_backup_drivers": "La sauvegarde du pilote est en cours de création",
  "loading_backup_done": "La sauvegarde du pilote a été créée avec succès",
  "loading_button_finish": "Terminé",
  "loading_backup_failed": "Une erreur s’est produite dans le processus de création de la sauvegarde du pilote",
  "about_run_error": "Un problème est survenu pendant le fonctionnement de DriverPack Solution <br> <br> Si le problème persiste, envoyez-nous e-mail à support@drp.su",
  "loading_preparing": "L’application va être lancée…",
  "loading_system_scanning": "Nous sommes en train de vérifier la configuration de l’ordinateur…",
  "loading_sending_api_request": "Nous sommes en train de charger des données du serveur cloud…",
  "loading_checking_installed_programs": "Nous sommes en train d’analyser le logiciel…",
  "loading_ordering_drivers": "Nous sommes en train de générer l’ordre d’installation du pilote…",
  "menu_install_drivers": "Installation du pilote sur l’ordinateur",
  "menu_drivers": "Pilotes",
  "menu_install_programs": "Installation du logiciel de base sur l’ordinateur",
  "menu_programs": "Logiciel",
  "menu_protect_title": "Assistant pour votre antivirus",
  "menu_protect_clean_up": "Protection et nettoyage",
  "menu_computer_diagnostics": "Diagnostic de l’état de l’ordinateur",
  "menu_diagnostics": "Diagnostics",
  "menu_cloud_games_title": "Jouez aux jeux les plus avancés sur n’importe quel ordinateur",
  "menu_cloud_games": "Jeux",
  "menu_cloud_games_new": "Nouveau",
  "menu_settings": "Paramètres",
  "menu_bugreport": "Rapport d’erreur",
  "no-internet-screen_header-title": "Pas de connexion au serveur",
  "no-internet-screen_guide-title": "Comment installer tous les pilotes requis sans connexion Internet?",
  "no-internet-screen_guide-step-1": "Étape 1",
  "no-internet-screen_guide-step-1-action": "Aller au site <span class=\"bold\">driverpack.io/fr/foradmin</span> en utilisant un autre ordinateur",
  "no-internet-screen_guide-step-2": "Étape 2",
  "no-internet-screen_guide-step-2-action": "Télécharger <span class=\"bold\">DriverPack Offline Full</span> ou <span class=\"bold\">DriverPack Offline Network</span> à un lecteur flash USB pour installer les pilotes sur votre ordinateur sans connexion Internet <br /><br /> <span class=\"bold\">DriverPack Offline Network</span> inclut des pilotes pour le matériel réseau (Lan/Wi-Fi), il fonctionne sans connexion Internet (500 MB) <br /><br /> <span class=\"bold\">DriverPack Offline Full</span> inclut tous les pilotes, fonctionne sans connexion Internet",
  "no-internet-screen_guide-step-complete": "Terminé",
  "no-internet-screen_guide-step-complete-action": "Lancez l’application sur cet ordinateur et configurez-la en un clic",
  "programs_header_text_title": "Tous les logiciels utiles en un seul endroit",
  "programs_btn_install_all": "Installez les logiciels requis <b>({{COUNT}})</b>",
  "programs_header_text_caption": "Il n’est plus nécessaire de rechercher les logiciels un à un. Vous pouvez facilement tout installer en un clic.",
  "drivers_program_counter": "Logiciel recommandé",
  "protect_row_rating": "Taux:",
  "protect_row_size": "Taille:",
  "protect_row_publisher": "Éditeur:",
  "protect_row_version": "Version actuelle:",
  "protect_row_install_date": "Date d’installation:",
  "protect_rating_level_large": "nous vous recommandons de supprimer cela",
  "protect_rating_level_middle": "vous pouvez supprimer cela",
  "protect_rating_level_small": "vous pouvez garder ceci",
  "protect_rating_level_large_caption": "Nous vous recommandons de supprimer ce logiciel car 70% des utilisateurs le suppriment.",
  "protect_uninstall_single": "retirer",
  "protect_clean_up_btn": "Protégez et nettoyez l’ordinateur",
  "protect_remove_all_btn_uninstalling": "Ces logiciels suspects seront supprimés: {{COUNT}}",
  "protect_remove_all_btn_installing": "Ces logiciels importants seront installés: {{COUNT}}",
  "protect_installed-programs_api_failed": "Pas de connexion Internet. La connexion réseau est nécessaire pour afficher la liste des logiciels sur votre ordinateur.",
  "protect_installed-programs_no_harmful": "Aucun logiciel indésirable n’a été détecté sur votre ordinateur",
  "protect_clean_up_header_title": "DriverPack Protect — protection et nettoyage de votre ordinateur",
  "protect_clean_up_header_caption": "DriverPack Protect nettoiera les logiciels indésirables et protégera votre ordinateur en complément des capacités de votre antivirus, notamment: détecter, supprimer et bloquer les logiciels malveillants et la publicité intrusive",
  "protect_installed_programs_title": "Logiciel installé sur l’ordinateur",
  "protect_installed_programs_switch": "Afficher uniquement le logiciel suspect",
  "protect_show_more": "Voir plus",
  "protect_security_programs_title": "Logiciel important pour la sécurité",
  "settings-header_title": "Paramètres pour les utilisateurs avancés",
  "settings-header_caption": "DriverPack a été créé spécifiquement pour les administrateurs, mais il est clair et pratique, même pour les utilisateurs novices. En l’utilisant, des millions d’administrateurs système dans le monde entier peuvent non seulement configurer leurs ordinateurs rapidement, mais peuvent également personnaliser DriverPack en fonction de leurs propres besoins et de leurs tâches. Le nouvel algorithme de sélection installe des pilotes qui permettent à vos appareils de fonctionner avec une efficacité maximale. Essayez DriverPack — nous sommes sûrs que vous l’aimerez!",
  "settings-screen_license": "Contrat de licence",
  "start_title_default_model": "votre ordinateur",
  "start_title": "Configuration automatique de {{MODEL}}",
  "start_button_install": "Configurer l’ordinateur automatiquement",
  "start_caption": "DriverPack va scanner le système, installer<br/>les pilotes et logiciels requis, et effectuer des diagnostics. <br/>L’efficacité de l’ordinateur devrait augmenter.",
  "start_license": "Contrat de licence",
  "start_expert_mode": "Mode Expert",
  "start_drivers_title_0": "{{COUNT}} le pilote sera installé",
  "start_drivers_title_1": "{{COUNT}} les pilotes seront installés",
  "start_drivers_popover": "Les pilotes de votre ordinateur ont été sélectionnés et sont prêts pour l’installation. Avant de commencer, un point de restauration sera créé.",
  "start_programs_title_0": "{{COUNT}} l’application sera installée",
  "start_programs_title_1": "{{COUNT}} les applications seront installées",
  "start_programs_popover": "Les programmes de logiciels gratuits recommandés suivants ont été sélectionnés pour votre ordinateur: les antivirus, les logiciels de compression de données, les navigateurs et les boîtes à outils pour les pilotes — tout ce qui peut être utile pour un fonctionnement confortable.",
  "start_programs_eula": "Contrat de licence",
  "start_programs_policy": "Politique de confidentialité",
  "start_diagnostics_title": "Les diagnostics seront faits",
  "start_diagnostics_popover": "Dès que l’installation et le redémarrage du système sont terminés, DriverPack démarrera le diagnostic afin de vérifier que tous les périphériques fonctionnent avec une efficacité maximale.",
  "start_diagnostics_network": "Vérification de la connexion réseau",
  "start_diagnostics_video": "Vérification de la carte vidéo",
  "start_diagnostics_audio": "Vérification de la carte son",
  "start_diagnostics_other": "Vérification d’autres appareils",
  "delorean_use_remote_confirm": "Une connexion Internet active a été détectée sur votre ordinateur. La base de données de pilotes complète est disponible en ligne et contient les dernières versions. Voulez-vous utiliser la base de données du réseau? (L’utilisation du trafic est possible)",
  "games_playkey_top_witcher_3_demo": "The Witcher III Wild Hunt",
  "games_playkey_top_doom_demo": "Doom",
  "games_playkey_top_sid_meiers_civilization_vi_demo": "Sid Meier’s Civilization VI",
  "games_playkey_top_resident_evil_7_demo": "Resident Evill VII Biohazard",
  "games_playkey_top_gta_5": "Grand Theft Auto V",
  "games_playkey_top_overwatch": "Overwatch",
  "installation_header_promo_title_cloud": "Quelque chose de nouveau: DriverPack Cloud Beta",
  "installation_header_promo_text_cloud": "Notre nouvel outil prédit certaines pannes dues à la technologie de l’apprentissage automatique et suggère des solutions pour des problèmes communs.<br>Essayez la version bêta et n’oubliez pas de partager vos impressions — cela nous aidera à améliorer DriverPack Cloud et à le rendre encore plus utile.",
  "installation_header_promo_title_avast": "Qu’est-ce qui rend Avast meilleur que les autres antivirus?",
  "installation_header_promo_text_avast": "Avast est l’un des antivirus les plus populaires au monde car il protège bien l’ordinateur, ne ralentit pas le système et peut efficacement fonctionner comme antivirus supplémentaire. <br /> Encore mieux, c’est gratuit, donc cela mérite vraiment notre recommandation.",
  "installation_header_promo_title_catalog": "Comment trouver des pilotes par vous-même?",
  "installation_header_promo_text_catalog": "Pour ceux qui préfèrent rechercher des pilotes manuellement, nous avons créé un moteur de recherche spécial qui vous permet de trouver des pilotes en entrant un DeviceID ou un nom. La base de données de ce moteur de recherche contient plus d’un million de pilotes, ce qui en fait le plus important au monde. Ce moteur de recherche est régulièrement élargi avec de nouveaux pilotes qui ont été testés manuellement, ce qui lui permet de rester entièrement à jour.",
  "installation_header_promo_title_authorization": "Connectez-vous pour enregistrer les paramètres",
  "installation_header_promo_text_authorization": "En tant qu’utilisateur connecté, vous n’aurez plus à modifier les paramètres de chaque ordinateur — ils seront sauvegardés au niveau du profil et activés automatiquement sur tout autre appareil. Les utilisateurs connectés ont également accès aux serveurs CDN, ce qui contribue à accélérer les vitesses de téléchargement des pilotes. Un autre avantage important de la connexion est l’accès aux paramètres étendus qui vous permettent de personnaliser encore plus l’application en fonction de vos besoins.",
  "installation_header_promo_title_opera": "Qu’est-ce qui est bien avec Opera Browser?",
  "installation_header_promo_text_opera": "Opera est un navigateur sécurisé qui a fait ses preuves avec un certain nombre de technologies innovantes incluant un VPN intégré, AdBlock qui élimine les publicités intrusives et l’option de regarder la vidéo dans une fenêtre séparée. En outre, la dernière version de ce navigateur télécharge tous les sites Web 13% plus rapidement que les précédents, ce qui fait d’Opera le navigateur le plus rapide actuellement.",
  "installation_header_promo_title_how_it_works": "Comment fonctionne DriverPack?",
  "installation_header_promo_text_how_it_works": "L’opération de l’application commence par des diagnostics au cours desquels le logiciel détermine lui-même quels périphériques ont besoin de pilotes à installer ou à mettre à jour. Grâce à sa technologie d’apprentissage automatique, DriverPack sélectionne exactement les pilotes les plus performants. Afin de rendre notre application capable de configurer n’importe quel ordinateur, nous avons rassemblé la plus grande base de données de pilotes dans le monde qui comprend plus d’un million de pilotes. De plus, nous utilisons des serveurs haute vitesse et la technologie Cloud, ce qui permet de rendre la configuration de votre ordinateur à la fois rapide et de haute qualité.",
  "installation_header_promo_title_win_10": "Pourquoi devriez-vous mettre à jour les pilotes sous Windows 10?",
  "installation_header_promo_text_win_10": "Il y a un mythe que Windows 10 est capable d’installer tous les pilotes requis sur l’ordinateur correctement et seul. Malheureusement, ce n’est pas vrai — dans la plupart des cas, Windows 10 installe uniquement les pilotes standard, sans les sélectionner individuellement pour chaque périphérique. Quant aux pilotes rares et périmés, ils n’en ont souvent pas du tout. Heureusement, il y a DriverPack qui sélectionne les pilotes de manière beaucoup plus approfondie.<br /><br />",
  "installation_header_promo_title_social": "Rejoignez la communauté DriverPack",
  "installation_header_promo_text_social": "Dans nos groupes publics, nous répondons toujours à vos questions sur le logiciel, partageons des informations sur nos mises à jour et nos technologies, et vous informons sur les nouvelles et les tendances significatives dans l’industrie informatique.",
  "installation_header_promo_title_protect": "Comment DriverPack Protect aide-t-il l’ordinateur?",
  "installation_header_promo_text_protect": "Il vous aidera à nettoyer votre ordinateur des logiciels supplémentaires et des plug-ins publicitaires que les antivirus ne parviennent souvent pas à supprimer. DriverPack Protect vous permet également de libérer de l’espace sur les disques durs et d’augmenter l’efficacité de votre ordinateur.",
  "installation_header_promo_title_restore": "Point de restauration du système",
  "installation_header_promo_text_restore": "DriverPack crée toujours le point de restauration avant l’installation du pilote.<br /><br /> Vous pouvez l’utiliser pour ramener votre système à son état précédent à tout moment, en cas de problème.",
  "installation_header_promo_title_browsers": "Un autre bon navigateur ne peut pas être extra",
  "installation_header_promo_text_browsers": "Selon les données statistiques, plus de 70% des gens utilisent au moins deux navigateurs ce qui est assez logique pour ceux qui sont actifs sur Internet. Chaque navigateur que nous proposons d’installer a ses propres avantages: Yandex.Browser est parfait pour fonctionner dans l’Internet en russe; les gens choisissent Opera.Browser pour la capacité de visiter n’importe quel site Web facilement et anonymement en utilisant VPN; et l’armée de supporters de Firefox ne peuvent pas se séparer de tous les plug-ins et extensions qui ont été rassemblés pour une meilleure expérience Internet. Pourquoi ne pas les avoir tous disponibles, et à portée de main? Ils ne ralentissent pas l’ordinateur et peuvent être utiles pour séparer différentes composantes de votre travail, par exemple.",
  "installation_header_promo_title_driverpack_for_all": "DriverPack conviendra à n’importe quel ordinateur",
  "installation_header_promo_text_driverpack_for_all": "Nous avons créé l’outil qui permet de rendre la configuration de tout ordinateur entièrement automatique. DriverPack contient plus d’un million de pilotes, ce qui permet de configurer n’importe quel ordinateur avec un seul bouton. Vous obtenez ainsi des pilotes et des utilitaires installés, un logiciel soigneusement sélectionné (qui fait partie intégrante de la configuration), ainsi que les diagnostics de votre ordinateur. Cela signifie que DriverPack configure rapidement l’ensemble de votre ordinateur pour une efficacité maximale en un seul clic.",
  "softcategories_archiver-single-for": "archiveur de fichiers",
  "softcategories_browser-single-for": "navigateur",
  "softcategories_viewer-single-for": "logiciel de visualisation de fichiers",
  "softcategories_messenger-single-for": "logiciel de messagerie",
  "softcategories_internet-single-for": "logiciel pour fonctionner dans le réseau Internet",
  "softcategories_player-single-for": "lecteur multimédia",
  "softcategories_backup-single-for": "outil de création de sauvegarde",
  "softcategories_antivirus-single-for": "antivirus",
  "softcategories_system-plural-for": "utilitaires système",
  "softcategories_drivers-plural-for": "outils pour le bon fonctionnement des pilotes",
  "installation_application_restart_confirm_text_1": "Nous vous recommandons de fermer tous les autres logiciels actifs pendant l’installation des pilotes",
  "installation_application_restart_confirm_text_2": "Voici la liste des processus qui seront fermés pour l’installation, puis redémarrés automatiquement:",
  "installation_application_restart_confirm_title": "Recommandations",
  "deviceproblems_usb_connection": "Il est impossible d’installer des pilotes sur cet appareil en raison de problèmes de connexion au port USB. Pour résoudre ce problème, essayez de reconnecter vos périphériques USB ou de remplacer les câbles qui leur sont connectés. Si cela ne vous aide pas, il peut y avoir des problèmes opérationnels avec les ports ou les périphériques eux-mêmes.",
  "deviceproblems_root_legacy": "Cet appareil n’est pas dans votre système mais des traces de celui-ci sont restées dans le système après que le logiciel le supportant ait été retiré. Afin de résoudre ce problème, vous devriez supprimer toute mention de cet appareil du registre, soit manuellement ou en utilisant des utilitaires spécifiques.",
  "deviceproblems_vpn_no_need_drivers": "L’installation du pilote n’est pas requise pour ce périphérique VPN virtuel",
  "deviceproblems_damaged_system_driver": "C’est un pilote de système standard qui est endommagé pour une raison quelconque, ou il est absent dans votre version de Windows. Une des raisons possibles pourrait être une version Windows piratée, ou la perte du fichier en raison de l’impact de certains logiciels ou des virus. Afin de résoudre ce problème, vous devriez installer une version Windows sous licence complète",
  "deviceproblems_usb_unknown_vendor": "Ce périphérique USB connecté a été installé, mais son fabricant n’a pas pu être déterminé. Pour résoudre ce problème, vous devriez attribuer un démarrage automatique au service Windows Driver Foundation. Accédez à l’onglet Management → l’onglet Services → l’onglet Windows Driver Foundation, puis choisissez l’option 'Startup Type: Automatic'",
  "deviceproblems_sound_card": "La carte son est mal connectée, ou il y a quelques problèmes avec son fonctionnement",
  "language_title": "French"
}