window.languages["no"] = {
  plural: function (n) { return Number((n != 1)) },
  "installation_close_confirm": "Er du sikker på at du vil avbryte installasjonen? Det kan føre til feil på datamaskinen.",
  "authorize_failed": "Feil Innlogging",
  "unauthorize_failed": "Feil Utlogging",
  "deviceclasses_bluetooth-single-main": "Bluetooth enhet",
  "deviceclasses_bluetooth-single-for": "Bluetooth enhet",
  "deviceclasses_bluetooth-plural-main": "Bluetooth enheter",
  "deviceclasses_bluetooth-plural-for": "Bluetooth enheter",
  "deviceclasses_cardreader-single-main": "kortleser",
  "deviceclasses_cardreader-single-for": "kortleser",
  "deviceclasses_cardreader-plural-main": "kortlesere",
  "deviceclasses_cardreader-plural-for": "kortlesere",
  "deviceclasses_chipset-single-main": "brikkesett",
  "deviceclasses_chipset-single-for": "brikkesett",
  "deviceclasses_chipset-plural-main": "brikkesett",
  "deviceclasses_chipset-plural-for": "brikkesett",
  "deviceclasses_inputdev-single-main": "inndata enhet",
  "deviceclasses_inputdev-single-for": "inndata enhet",
  "deviceclasses_inputdev-plural-main": "inndata enheter",
  "deviceclasses_inputdev-plural-for": "inndata enheter",
  "deviceclasses_lan-single-main": "nettverkskort",
  "deviceclasses_lan-single-for": "nettverkskort",
  "deviceclasses_lan-plural-main": "nettverkskort",
  "deviceclasses_lan-plural-for": "nettverkskort",
  "deviceclasses_massstorage-single-main": "kontroller",
  "deviceclasses_massstorage-single-for": "kontroller",
  "deviceclasses_massstorage-plural-main": "kontrollere",
  "deviceclasses_massstorage-plural-for": "kontrollere",
  "deviceclasses_modem-single-main": "modem",
  "deviceclasses_modem-single-for": "modem",
  "deviceclasses_modem-plural-main": "modem",
  "deviceclasses_modem-plural-for": "modem",
  "deviceclasses_monitor-single-main": "skjerm",
  "deviceclasses_monitor-single-for": "skjerm",
  "deviceclasses_monitor-plural-main": "skjermer",
  "deviceclasses_monitor-plural-for": "skjermer",
  "deviceclasses_phone-single-main": "smarttelefon",
  "deviceclasses_phone-single-for": "smarttelefon",
  "deviceclasses_phone-plural-main": "smarttelefoner",
  "deviceclasses_phone-plural-for": "smarttelefoner",
  "deviceclasses_printer-single-main": "skriver",
  "deviceclasses_printer-single-for": "skriver",
  "deviceclasses_printer-plural-main": "skrivere",
  "deviceclasses_printer-plural-for": "skrivere",
  "deviceclasses_sound-single-main": "lydkort",
  "deviceclasses_sound-single-for": "lydkort",
  "deviceclasses_sound-plural-main": "lydkort",
  "deviceclasses_sound-plural-for": "lydkort",
  "deviceclasses_tvtuner-single-main": "TV-tuner",
  "deviceclasses_tvtuner-single-for": "TV-tuner",
  "deviceclasses_tvtuner-plural-main": "TV-tuner",
  "deviceclasses_tvtuner-plural-for": "TV-tuner",
  "deviceclasses_video-single-main": "videokort",
  "deviceclasses_video-single-for": "videokort",
  "deviceclasses_video-plural-main": "videokort",
  "deviceclasses_video-plural-for": "videokort",
  "deviceclasses_webcamera-single-main": "webkamera",
  "deviceclasses_webcamera-single-for": "webkamera",
  "deviceclasses_webcamera-plural-main": "webkameraer",
  "deviceclasses_webcamera-plural-for": "webkameraer",
  "deviceclasses_wifi-single-main": "Wi-Fi enhet",
  "deviceclasses_wifi-single-for": "Wi-Fi enhet",
  "deviceclasses_wifi-plural-main": "Wi-Fi enheter",
  "deviceclasses_wifi-plural-for": "Wi-Fi enheter",
  "deviceclasses_other-single-main": "andre enhet",
  "deviceclasses_other-single-for": "andre enhet",
  "deviceclasses_other-plural-main": "andre enheter",
  "deviceclasses_other-plural-for": "andre enheter",
  "programs_eula": "Lisensavtale",
  "programs_policy": "Personvernregler",
  "programs_btn_install_single": "installer",
  "programs_btn_installed_single": "Installert",
  "settings_common-settings": "Generelle Innstillinger",
  "settings_error": "Forebygge Feil",
  "settings_algorithm": "Algoritme for Drivervalg",
  "settings_language-title": "App språk",
  "settings_language-caption": "For å gjøre din bruk av DriverPack enklere og mer brukervennlig, velg ditt morsmål i innstillingene!",
  "settings_language-anchor": "Informasjon for oversettere",
  "settings_language-href": "https://driverpack.io/no/info/translators",
  "settings_logging-title": "Lagre loggene",
  "settings_logging-caption": "App logger lagres under datamaskinens konfigurasjonsprosess, slik at utviklerne og teknisk support team kan undersøke og rette opp eventuelle problemer du møter.",
  "settings_firebug-title": "Åpne feilsøkingskonsollen",
  "settings_firebug-caption": "For avanserte brukere har DriverPack ingeniørerne tatt med muligheten for å starte Firebug og identifisere årsaken til feilen selv (trykk F12-tasten for å åpne konsollen).",
  "settings_cleanup-title": "Slett midlertidige filer",
  "settings_cleanup-caption": "Når du konfigurerer datamaskinen, laster DriverPack en rekke midlertidige filer som er nødvendige for driverinstallasjonen. Når datamaskinen er fullstendig konfigurert, vil denne funksjonen automatisk slette eventuelle unødvendige filer fra datamaskinen din, noe som vil bidra til å spare mer plass på harddisken din.",
  "settings_soft-and-utilities-title": "Installasjon av driververktøy og nyttige app’er",
  "settings_soft-and-utilities-caption": "For å konfigurere datamaskinen din riktig trenger du i tillegg til drivere også flere verktøy og sett med nyttig programvare og systembiblioteker som Visual C ++, *.Net og så videre. Disse verktøyene og programvaren kreves for riktig drift av bestemte enheter, inkludert USB 3.0, FN-taster og andre. Av denne grunn anbefaler vi sterkt at du ikke deaktiverer denne delen.",
  "settings_soft-and-utilities-anchor": "Lær mer",
  "settings_soft-and-utilities-href": "https://vk.com/topic-29220845_34742910",
  "settings_protect-title": "DriverPack Protect",
  "settings_protect-caption": "Denne teknologien hjelper deg med å rengjøre datamaskinen din for skadelig programvare og adware plugin moduler, som til og med antivirus programvare og verktøyer for blokkering av annonser ofte ikke klarer å oppdage eller reparere. Vårt system fjerner skadelig og ubrukelig programvare og lar deg frigjøre betydelig mer plass på harddisken og øker datamaskinens effektivitet. Derfor anbefaler vi på det sterkeste at du bruker denne funksjonen og drar nytte av fordelene.",
  "settings_protect-anchor": "Lær mer",
  "settings_protect-href": "https://vk.com/topic-29220845_34742915",
  "settings_diagnostics-title": "Aktiver diagnose modus",
  "settings_diagnostics-caption": "Denne delen inneholder all informasjon om datamaskinens konfigurasjon. Dessuten installerer DriverPack algoritmen på grunn av alt-inkludert diagnostikken alle nødvendige drivere så nøyaktig og raskt som mulig. Derfor anbefaler vi sterkt at du ikke deaktiverer denne funksjonen.",
  "settings_expert-mode-title": "Aktiver Ekspert Mode",
  "settings_expert-mode-caption": "Ekspertmodus er utviklet spesielt for økt brukervennlighet for avanserte brukere og fagfolk. Med denne modusen kan du tilpasse driften av DriverPack i samsvar med dine personlige behov og oppgaver. Når du aktiverer denne funksjonen, vil Expert Mode bli slått på som standard.",
  "settings_minify-menu-title": "Reduser navigasjonspanelets størrelse",
  "settings_minify-menu-caption": "For mer bekvemmelighet når du arbeider med avanserte innstillinger, kan du justere størrelsen på navigasjonsfeltet til venstre.",
  "settings_authorization-title": "Aktiver Innloggings Mode",
  "settings_authorization-caption": "Etter en kort og enkel påloggings prosedyre, får du tilgang til utvidede innstillinger, samt en rekke nyttige funksjoner, inkludert raskere driver nedlasting fra CDN servere, innstillinger lagret på profilnivå og mange andre. Vi anbefaler at du logger inn og utnytter disse avanserte funksjonene.",
  "settings_news-title": "Vis driver nyheter",
  "settings_news-caption": "Denne delen inneholder nyttige nyheter om utgivelse av nye drivere og verktøy.",
  "settings_drivers-title": "Deaktiver automatisk installasjon av anbefalte drivere",
  "settings_drivers-caption": "Når denne funksjonen er aktivert, deaktiveres automatisk installasjon av anbefalte drivere.",
  "settings_soft-title": "Deaktiver installasjon av anbefalt programvare",
  "settings_soft-caption": "Når denne funksjonen er aktivert, vil installasjon av anbefalte apper og programvare bli deaktivert. Det betyr imidlertid at mange nyttige og gratis programmer ikke vil bli installert på datamaskinen din. Er du sikker på at du vil gå glipp av denne muligheten?",
  "settings_banners-title": "Deaktiver informasjonsbannere",
  "settings_banners-caption": "Disse bannerene inneholder nyttig informasjon relatert til driften av et antall apper som tilbys av DriverPack. Du kan deaktivere visning av disse, men det betyr at du vil gå glipp av de ekstra ressursene og nye funksjonene i denne programvaren.",
  "settings_notifier-title": "DriverPack Notifier",
  "settings_notifier-caption": "DriverPack Notifier er et overvåkings system som umiddelbart informerer deg om programvare og maskinvarefeil. Det vil bidra til å forhindre systemfeil og uforutsigbare PC krasjer.",
  "settings_notifier-anchor": "Lær mer",
  "settings_notifier-href": "https://vk.com/topic-29220845_34742952",
  "settings_bug-report-title": "Aktiver feilsøkings alternativet (Error Catch)",
  "settings_bug-report-caption": "DriverPack ingeniørene har utviklet dette systemet slik at selve programvaren kan informere deg om eventuelle operasjonsproblemer, og deretter tilby måter å reparere dem raskt.",
  "settings_bug-report-anchor": "Lær mer",
  "settings_bug-report-href": "https://vk.com/topic-29220845_34742960",
  "settings_restore-point-title": "Opprett gjenopprettings punkter",
  "settings_restore-point-caption": "DriverPack er den mest pålitelige og raskeste måten å konfigurere en datamaskin på samt installere drivere, men bare i tilfelle av nødsituasjon, før prosessen med datakonfigurasjon starter, opprettes et gjenopprettingspunkt. Det gjør det mulig å returnere datamaskinen tilbake til sin tidligere konfigurasjon når som helst.",
  "settings_drivers-backup-title": "Opprett kopi av drivere (backup)",
  "settings_drivers-backup-caption": "For enda mer bekvemmelighet for alle brukere, har DriverPack utviklerne opprettet muligheten til å lagre sikkerhetskopier av dine nåværende drivere i mappen Mine Dokumenter.",
  "settings_system-check-title": "Aktiver systemkontroll alternativet (System Check)",
  "settings_system-check-caption": "For å sikre at alle enhetene på datamaskinen fungerer som de skal, har DriverPack teamet utviklet et meget effektivt kontrollsystem for datamaskinen. Det aktiveres umiddelbart etter en omstart, og vil gjøre en hurtig kontroll av alle enhetene for å sikre at de fungerer riktig.",
  "settings_system-check-anchor": "Lær mer",
  "settings_system-check-href": "https://vk.com/topic-29220845_34742983",
  "settings_statistics-title": "Send statistikk om systemoperasjon",
  "settings_statistics-caption": "For å forbedre DriverPack ved hver oppstart må utviklerne samle og analysere (anonymt) data relatert til systemoperasjon. Det gjelder slike data som datakonfigurasjon, kjørende programvare, systemfeil og annen informasjon for Google Analytics.",
  "settings_statistics-anchor": "Lær mer",
  "settings_statistics-href": "https://vk.com/topic-29220845_34742999",
  "settings_machine-learning-title": "Aktiver maskininnlærings alternativet (Machine Learning)",
  "settings_machine-learning-caption": "Det unike kunstige intelligens systemet, utviklet av våre ingeniører og bygget inn i DriverPack systemet, jobber flittig til fordel for systemet ditt. Fordi det er selvlærende, fortsetter det å forbedre driveralgoritmen etter hvert oppstart, og fortsetter å konfigurere en datamaskin til å bli enda raskere og mer nøyaktig.",
  "settings_machine-learning-anchor": "Lær mer",
  "settings_machine-learning-href": "https://vk.com/topic-29220845_34743004",
  "settings_bsods-title": "Analyser «Blå Skjerm» krasj. (BSoD)",
  "settings_bsods-caption": "Sannsynligheten for at krasjen «Bå Skjerm» (BSoD) vil oppstå, er mindre enn 0,3%, men hvis det skjer, analyserer selve applikasjonen Windows loggene og genererer en rapport for analyse systemet. Dette reduserer sannsynligheten for at dette problemet vil gjentas på denne datamaskinen og på andre med en lignende konfigurasjon.",
  "settings_bsods-anchor": "Lær mer",
  "settings_bsods-href": "https://vk.com/topic-29220845_34743011",
  "settings_collect-drivers-title": "Last ned manglende drivere",
  "settings_collect-drivers-caption": "For å tillate DriverPack driver databasen å dekke enda flere enheter, ble det utviklet et unikt datainnsamlings system. Det analyserer informasjon om driverne som allerede er installert på datamaskinene, og hvis systemet oppdager en sjelden driver, legges den automatisk inn i driver databasen. Alle disse dataene er samlet anonymt og gjelder kun enhetsdriverne.",
  "settings_collect-drivers-anchor": "Lær mer",
  "settings_collect-drivers-href": "https://vk.com/topic-29220845_34743007",
  "menu_create_recovery_point": "Opprett gjenopprettings punkt",
  "menu_create_drivers_backup": "Opprett Driver Sikkerhetskopi",
  "menu_add_remove_programs": "Avinstaller Programvare",
  "menu_device_manager": "Enhetsbehandling",
  "menu_system_properties": "System Egenskaper",
  "menu_display_properties": "Display Oppsett",
  "menu_power_options": "Strøm Alternativer",
  "menu_network_connections": "Nettverks Tilkoblinger",
  "menu_computer_management": "Datamaskin Styring",
  "menu_control_panel": "Kontrollpanel",
  "menu_disk_management": "Disk Styring",
  "menu_task_manager": "Oppgavebehandler",
  "menu_cmd": "Kommandolinje",
  "confirm_popup_install_eula": "Jeg godtar å installere {{PROGRAM.NAME}}, og aksepterer {{LINK.EULA}} og {{LINK.POLICY}}. Denne programvaren kan fjernes øyeblikkelig med funksjonen «Legg til / fjern programvare».",
  "confirm_popup_eula": "Ved å installere denne programvaren, godtar du {{LINK.EULA}} og {{LINK.POLICY}}.",
  "confirm_popup_eula-link": "Sluttbruker Lisensavtale",
  "confirm_popup_policy-link": "Personvernregler",
  "confirm_popup_install_button_ok": "OK",
  "confirm_popup_install_button": "Aksepter og installer",
  "confirm_popup_title": "Programvare Installasjon",
  "confirm_popup_cancel_button": "Avslå",
  "diagnostics_section_title": "System Diagnose",
  "drivers_screen_list-name-title-unknown": "Ukjent enhet",
  "device_row_current_version": "Aktuell versjon",
  "device_row_installation": "Installasjon",
  "device_row_update": "Oppdater",
  "driver_row_version": "Versjon",
  "driver_row_date": "Dato",
  "drivers_row_current_driver": "Nåværende driver",
  "driver_row_driver-menu-state-install": "Installer",
  "driver_row_driver-menu-state-update": "Oppdater",
  "driver_row_driver-menu-state-rollback": "Tilbakestill",
  "driver_row_vendor": "Produsent",
  "driver_row_inf": "Fil *.inf",
  "driver_row_section": "Seksjon",
  "driver_row_os": "OS Versjon",
  "drivers_row_recommended": "Anbefalt",
  "driver_row_driver-menu-search": "Internet søk",
  "drivers_btn_install_all": "Installer alle <b>({{COUNT}})</b>",
  "drivers_header_driver_for_computer": "Drivere for denne datamaskinen",
  "drivers_btn_install_all_caption": "Installasjon av den anbefalte programvaren kan deaktiveres i innstillingene",
  "drivers_header_show_already_installed": "Vis installerte og anbefalte drivere",
  "drivers_header_show_additional_info": "Vis tilleggs informasjon",
  "drivers_screen_most_important": "De mest nødvendige driverene",
  "drivers_screen_updates": "Driveroppdateringer",
  "drivers_screen_utils": "Driver verktøykasse",
  "drivers_screen_installed": "Installerte drivere",
  "drivers_screen_alternative": "Alternative drivere",
  "drivers_screen_show": "Skjerm",
  "zero-drivers_cta-msg-caption": "Dersom du fortsatt har uløste problemer med dine enheter, kan du {{LINK}}",
  "zero-drivers_cta-msg": "Alle nødvendige drivere er allerede installert",
  "zero-drivers_cta-msg-caption-link": "reinstaller eller tilbakestill driverene",
  "zero-drivers_cta-btn": "Gå til datamaskin opprydding",
  "zero-drivers_footer_device-manager": "Enhetsbehandling",
  "zero-drivers_footer_support": "Teknisk Støtte",
  "zero-drivers_footer_system-restore": "System Gjenoppretting",
  "drivers_screen_view_options_vendor": "Produsent",
  "drivers_screen_view_options_version": "Versjon",
  "drivers_screen_view_options_date": "Dato",
  "drivers_screen_view_options_device_id": "DeviceID",
  "drivers_screen_view_options_inf": "Fil *.inf:",
  "drivers_screen_view_options_section": "Seksjon",
  "drivers_screen_view_options_os": "OS Versjon",
  "final_popover_old_driver": "Forrige driver",
  "version": "Versjon",
  "date": "Dato",
  "final_popover_new_driver": "Oppdatert driver",
  "final_popover_new_driver_not_installed_caption": "Det oppsto en feil under installasjonsprosessen, og den forrige driveren er gjenopprettet på denne enheten.",
  "final_computer_setup_ok_title": "Yay! Din datamaskin er konfigurert!",
  "final_drivers_not_better_title_0": "{{COUNT1}} driver av {{COUNT2}} er installert",
  "final_drivers_not_better_title_1": "{{COUNT1}} drivere av {{COUNT2}} er installert",
  "final_single_driver_better_installed_title": "Driveren er installert",
  "final_single_driver_better_not_installed_title": "Driveren ble ikke installert",
  "final_programs_some_finished_title_0": "{{COUNT1}} dataprogram av {{COUNT2}} er installert",
  "final_programs_some_finished_title_1": "{{COUNT1}} dataprogrammer av {{COUNT2}} er installert",
  "final_programs_all_failed_title": "0 dataprogrammer av {{COUNT}} ble installert",
  "final_single_program_failed_title": "Dataprogrammet ble ikke installert",
  "final_offline_restart": "En nettverkstilkobling er detektert. Vennligst start DriverPack for å installere driverens nyeste versjoner.",
  "final_drivers_ok_programs_subtitle": "Alle viktige drivere og verktøy er installert.",
  "final_drivers_ok_subtitle": "Alle viktige drivere er installert.",
  "final_drivers_not_better_subtitle_0": "Imidlertid ble ikke {{COUNT}} viktige drivere ikke installert. Vi anbefaler at du gjentar installering eller sjekker enhetene dine.",
  "final_drivers_not_better_subtitle_1": "Imidlertid ble ikke {{COUNT}} viktige drivere ikke installert. Vi anbefaler at du gjentar installering eller sjekker enhetene dine.",
  "final_single_driver_ok_programs_subtitle": "Alle viktige drivere og verktøy er installert",
  "final_single_driver_ok_subtitle": "Alle viktige drivere er installert",
  "final_programs_all_finished_subtitle_0": "{{COUNT}} dataprogram er installert.",
  "final_programs_all_finished_subtitle_1": "{{COUNT}} dataprogrammer ble installert.",
  "final_programs_some_finished_subtitle": "Installasjon av noen nyttige programvarer mislyktes.",
  "final_programs_all_failed_subtitle": "Installasjonen av dataprogram feilet.",
  "final_single_program_finished_subtitle": "1 dataprogram ble installert.",
  "final_single_program_failed_subtitle": "Noe gikk galt, og denne programvaren er ikke installert. Prøv å starte installasjonen på nytt.",
  "final_main_remove_harmful_advice": "Malware er blitt oppdaget på datamaskinen din. Vi anbefaler at du tar skritt for å fjerne den",
  "final_main_remove_harmful_caption": "Gå til rengjøring av uønsket programvare på datamaskinen din",
  "final_main_offline_reload": "Restart og sjekk for oppdateringer",
  "final_main_next_btn": "Fortsett",
  "final_restart_installation_btn": "Start installeringen en gang til",
  "final_skip_btn": "Hopp over",
  "final_install_required_drivers_btn": "Installer viktige drivere",
  "loading_reboot": "Vi anbefaler at du starter datamaskinen på nytt så snart installasjonen er fullført",
  "final_aside_installed_drivers_title_0": "{{COUNT}} driver ble installert",
  "final_aside_installed_drivers_title_1": "{{COUNT}} drivere ble installert",
  "final_some_drivers_not_installed": "Noen drivere ble ikke installert",
  "final_rollback_drivers": "Tilbakestill problematiske drivere",
  "final_required_drivers_not_installed": "De viktige drivernebler ikke installert",
  "final_aside_installed_drivers_caption": "Vi har installert noen nyttige og gratis programvarer for deg, inkludert antivirus, nettlesere og driververktøy. Alle disse er potensielt nyttige.",
  "final_aside_remove_harmful_programs": "Slett uønsket programvare",
  "final_aside_install_additional_programs": "Installer ekstra programvare",
  "final_aside_some_programs_not_installed": "Noe programvare ble ikke installert",
  "final_aside_broken_devices_title": "Problematiske enheter har blitt oppdaget",
  "final_aside_broken_devices_caption": "Noen enheter på denne datamaskinen fungerer ikke riktig, og det er umulig å installere drivere for dem. Vi anbefaler at du sjekker deres brukbarhet.",
  "games_top_game_free_demo": "Gratis demo-versjon",
  "games_top_game_free_paid": "Du trenger en spillkopi som er kjøpt fra {{SELLER}}",
  "games_top_game_play": "Start spilling",
  "games_playkey_top_title": "Spill <span class='games_title-marked bold'>topp spillene</span> på høyeste nivå <br /> <span class='bold'>innstilling selv på en svak datamaskin</span>",
  "games_playkey_open_catalog_button": "Mer enn 150 spill i PlayKey katalogen",
  "games_playkey_cloud_title": "Spillet startes <span class='games_title-marked bold'>i Skyen</span> på serveren, <br /> <span class='bold'>så det bruker ikke resursene på din datamaskin</span>",
  "games_playkey_cloud_img_pc_caption": "Datamaskinen overfører brukerens handlinger",
  "games_playkey_cloud_img_cloud_caption": "Sigmnalet er overført til Skyen",
  "games_playkey_cloud_img_server_caption": "Spillet starter på serveren",
  "games_playkey_cloud_img_joystick_caption": "Du nyter spillet uten problemer eller forsinkelser",
  "games_playkey_create_account_button": "Opprett en konto på PlayKey",
  "gdpr-banner_text": "We collect data about your computer in accordance with the License Agreement conditions, in order to select proper drivers for your device. Please confirm your consent, and we will be able to provide proper operation of the app.",
  "gdpr-banner_decline-btn": "Decline",
  "gdpr-banner_accept-btn": "Confirm",
  "header_authorize_button": "Pålogging",
  "authorize_popup_logout_button": "Avlogging",
  "installation_header_subtitle": "Dette kan ta litt tid, men det er verdt det",
  "installation_header_subtitle_installing-driver": "{{CLASS.SINGLE.FOR}} driver installeres",
  "installation_header_subtitle_installing-program-plural": "{{CATEGORY.PLURAL.FOR}} installerer",
  "installation_header_subtitle_installing-program": "{{CATEGORY.SINGLE.FOR}} installerer",
  "installation_header_subtitle_downloading": "Laster fil",
  "installation_header_preparing": "Vi oppretter gjenopprettingspunktet…",
  "installation_header_title": "Vi konfigurerer din datamaskin…",
  "installation_header_promo_more": "lær mer",
  "installation_header_promo_install": "installer",
  "installation_header_promo_fb": "Samfunnet på Facebook",
  "installation_item_category_restorepoint": "Tiløbakestillingspunkt",
  "driver_class_bluetooth": "Bluetooth enhet",
  "driver_class_cardreader": "Kortleser",
  "driver_class_chipset": "Brikkesett",
  "driver_class_inputdev": "Input enhet",
  "driver_class_lan": "Nettverkskort",
  "driver_class_massstorage": "Kontroller",
  "driver_class_modem": "Modem",
  "driver_class_monitor": "Skjerm",
  "driver_class_phone": "Smartphone",
  "driver_class_printer": "Skriver",
  "driver_class_sound": "Lydkort",
  "driver_class_tvtuner": "TV-tuner",
  "driver_class_video": "Skjermkort",
  "driver_class_webcamera": "Webkamera",
  "driver_class_wifi": "Wi-Fi enhet",
  "driver_class_other": "Andre enheter",
  "soft_category_archiver": "Bruk av arkiver",
  "soft_category_browser": "Rask og trygg bruk av Internet",
  "soft_category_viewer": "Bilde og dukument visning",
  "soft_category_messenger": "Gratis oppringinger og meldinger",
  "soft_category_internet": "Internet verktøy",
  "soft_category_player": "Vis film og video",
  "soft_category_backup": "Sikkerhetskopiering og gjenoppretting av data",
  "soft_category_antivirus": "Antivirus beskyttelse",
  "soft_category_system": "Systemverktøy",
  "soft_category_drivers": "Verktøy for driverdrift",
  "installation_item_eula": "Lisensavtale",
  "installation_item_policy": "Personvernregler",
  "installation_error_download": "Nedlastingsfeil",
  "installation_error_unzip": "Utpakkingsfeil",
  "installation_error_install": "Installasjonsfeil",
  "installation_error_restore_disabled": "Feil: ikke tillatt av systeminnstilling",
  "installation_error_restore_not_created": "Opprettingsfeil",
  "installation_progress_stage_creating": "Oppretter…",
  "installation_progress_stage_created": "Det er blitt opprettet",
  "installation_progress_stage_waiting": "Den venter på sin tur for nedlasting",
  "installation_progress_downloading_speed": "hastighet",
  "installation_progress_downloading_of": "av",
  "installation_progress_downloaded": "downloaded:",
  "installation_progress_stage_downloading": "Laster…",
  "installation_progress_stage_downloaded": "Venter på sin tur til installasjon",
  "installation_progress_stage_unzipping": "Pakker opp…",
  "installation_progress_unzipping_unzipped": "utpakket",
  "installation_progress_stage_installing": "Installerer…",
  "installation_progress_stage_done": "Utført",
  "installation_canceled": "Du har avbrutt",
  "installation_title_name": "Installasjonselementer",
  "installation_item_description_restorepoint": "Gjør det mulig å rulle tilbake til sin tidligere tilstand hvis noe går galt",
  "loading_backup_drivers": "Driver sikkerhetskopi opprettes",
  "loading_backup_done": "Driver sikkerhetskopi var vellykket",
  "loading_button_finish": "Utført",
  "loading_backup_failed": "Feil oppsto under oppretting av driverkopi",
  "about_run_error": "Et problem oppsto under bruk av DriverPack Solution <br> <br> Dersom problemet vedvarer, e-mail oss på support@drp.su",
  "loading_preparing": "App’en er klar til å startes…",
  "loading_system_scanning": "Vi sjekker opp datamaskinens konfigurasjon…",
  "loading_sending_api_request": "Vi laster data fra skyserveren…",
  "loading_checking_installed_programs": "Vi analyserer programvaren…",
  "loading_ordering_drivers": "Vi genererer rekkefølgen av driver installasjonen…",
  "menu_install_drivers": "Driver installasjon på datamaskinen",
  "menu_drivers": "Drivere",
  "menu_install_programs": "Grunnleggende installasjon av programvare på datamaskinen",
  "menu_programs": "Programvare",
  "menu_protect_title": "Hjelp for din antivirus",
  "menu_protect_clean_up": "Beskyttelse og opprensking",
  "menu_computer_diagnostics": "Diagnose av datamaskin status",
  "menu_diagnostics": "Diagnostikk",
  "menu_cloud_games_title": "Spill de mest avanserte spillene på en hvilken som helst datamaskin",
  "menu_cloud_games": "Spill",
  "menu_cloud_games_new": "Nye",
  "menu_settings": "Innstillinger",
  "menu_bugreport": "Feilrapportering",
  "no-internet-screen_header-title": "Ingen servertilkobling",
  "no-internet-screen_guide-title": "Hvordan installere alle nødvendige drivere uten Internett tilkobling?",
  "no-internet-screen_guide-step-1": "Trinn 1",
  "no-internet-screen_guide-step-1-action": "Gå til <span class=\"bold\">driverpack.io/no/foradmin</span> website fra en annen datamaskin",
  "no-internet-screen_guide-step-2": "Trinn 2",
  "no-internet-screen_guide-step-2-action": "Last ned <span class=\"bold\">DriverPack Offline Full</span> eller <span class=\"bold\">DriverPack Offline Network</span> til en USB enhet for å installere drivere til din datamaskin uten Internet tilkobling <br /><br /> <span class=\"bold\">DriverPack Offline Network</span> inkluderer drivere for nettverks utstyr (Lan/Wi-Fi), Den fungerer uten Internet tilkobling (500 MB) <br /><br /> <span class=\"bold\">DriverPack Offline Full</span> inkluderer aller drivere, fungerer uten Internet tilkobling",
  "no-internet-screen_guide-step-complete": "Utført",
  "no-internet-screen_guide-step-complete-action": "Start appen på denne datamaskinen og konfigurer den med ett klikk",
  "programs_header_text_title": "All nyttig programvare på et sted",
  "programs_btn_install_all": "Installer nødvendige programmer <b>({{COUNT}})</b>",
  "programs_header_text_caption": "Det er ikke nødvendig å lete etter programvare et etter et lenger. Du kan enkelt installere alt med ett klikk.",
  "drivers_program_counter": "Anbefalt programvare",
  "protect_row_rating": "Rate:",
  "protect_row_size": "Størrelse:",
  "protect_row_publisher": "Utgiver:",
  "protect_row_version": "Versjon:",
  "protect_row_install_date": "Installasjonsdato:",
  "protect_rating_level_large": "vi anbefaler at du fjerner dette",
  "protect_rating_level_middle": "du kan fjerne dette",
  "protect_rating_level_small": "du kan beholde dette",
  "protect_rating_level_large_caption": "Vi anbefaler at du fjerner denne programvaren fordi 70% av alle brukerne fjerner den.",
  "protect_uninstall_single": "fjern",
  "protect_clean_up_btn": "Beskytt og rens datamaskinen",
  "protect_remove_all_btn_uninstalling": "Følgende suspekte programmer vil bli fjernet: {{COUNT}}",
  "protect_remove_all_btn_installing": "Disse viktige programmene vil bli installert: {{COUNT}}",
  "protect_installed-programs_api_failed": "Ingen Internett tilkobling. Nettverkstilkobling er nødvendig for å vise programlisten på datamaskinen.",
  "protect_installed-programs_no_harmful": "Ingen uønsket programvare ble funnet på din datamaskin",
  "protect_clean_up_header_title": "DriverPack Protect — beskyttelse og rens av din datamaskin",
  "protect_clean_up_header_caption": "DriverPack Protect vil fjerne uønsket programvare og beskytte datamaskinen din som et supplement til antivirusens evner som: å oppdage, fjerne og blokkere skadelig programvare og påtrengende reklame",
  "protect_installed_programs_title": "Programvare installert på datamaskinen",
  "protect_installed_programs_switch": "Bare vis den mistenkelige programvaren",
  "protect_show_more": "Vis mer",
  "protect_security_programs_title": "Viktig programvare for sikkerhet",
  "settings-header_title": "Instillinger for avanserte brukere",
  "settings-header_caption": "DriverPack er opprettet spesielt for administratorer, men er klart og praktisk selv for nybegynnere. Ved å bruke det, kan millioner av systemadministratorer over hele verden ikke bare konfigurere sine datamaskiner raskt, men kan også tilpasse DriverPack etter eget behov og oppgaver. Den nye utvalgsalgoritmen installerer drivere som tillater at enhetene dine opererer med maksimal effektivitet. Prøv DriverPack — vi er sikker på at du vil like det!",
  "settings-screen_license": "Lisensavtale",
  "start_title_default_model": "din datamaskin",
  "start_title": "Automatisk konfigurering av {{MODEL}}",
  "start_button_install": "Konfigurer din datamaskin automatisk",
  "start_caption": "DriverPack vil skanne systemet, installere nødvendige<br/>drivere og programvaresamt utføre diagnoser. <br/>Datamaskinens effektivitet bør da øke.",
  "start_license": "Lisensavtale",
  "start_expert_mode": "Ekspert Mode",
  "start_drivers_title_0": "{{COUNT}} driver vil bli installert",
  "start_drivers_title_1": "{{COUNT}} drivere vil bli installert",
  "start_drivers_popover": "Driverne for datamaskinen din er valgt og er klare for installasjon. Før den starter, vil et gjenopprettingspunkt bli opprettet.",
  "start_programs_title_0": "{{COUNT}} app vil bli installert",
  "start_programs_title_1": "{{COUNT}} app’er vil bli installert",
  "start_programs_popover": "Følgende gratis, anbefalte programmer er valgt for din datamaskinen: Antivirus, arkiver, nettlesere og driververktøy — alt som kan være nyttig for komfortabel bruk.",
  "start_programs_eula": "Lisensavtale",
  "start_programs_policy": "Personvernregler",
  "start_diagnostics_title": "Diagnostikk vil bli utført",
  "start_diagnostics_popover": "Så snart installasjon og system gjenoppretting er fullført, vil DriverPack starte diagnose for å kontrollere at alle enhetene opererer med maksimal effektivitet.",
  "start_diagnostics_network": "Sjekker nettverkstilkobling",
  "start_diagnostics_video": "Sjekker videokort",
  "start_diagnostics_audio": "Sjekker lydkort",
  "start_diagnostics_other": "Sjekker andre enheter",
  "delorean_use_remote_confirm": "En aktiv Internett-tilkobling er oppdaget på datamaskinen din. Den komplette driverdatabasen er tilgjengelig online, og den inneholder de nyeste versjonene. Vil du bruke databasen fra nettverket? (trafikkbruk kan påløpe).",
  "games_playkey_top_witcher_3_demo": "The Witcher III Wild Hunt",
  "games_playkey_top_doom_demo": "Doom",
  "games_playkey_top_sid_meiers_civilization_vi_demo": "Sid Meier’s Civilization VI",
  "games_playkey_top_resident_evil_7_demo": "Resident Evill VII Biohazard",
  "games_playkey_top_gta_5": "Grand Theft Auto V",
  "games_playkey_top_overwatch": "Overwatch",
  "installation_header_promo_title_cloud": "Noe nytt: DriverPack Cloud Beta",
  "installation_header_promo_text_cloud": "Vårt nye verktøy Vårt nye verktøy forutsier noen sammenbrudd på grunn av teknologien til maskinlæring, og foreslår løsninger på vanlige problemer. <br>Prøv ut beta-versjonen og ikke glem å dele inntrykkene dine — det vil hjelpe oss med å forbedre DriverPack Cloud og gjøre det jevnt mer nyttig.",
  "installation_header_promo_title_avast": "Hva gjør Avast bedre enn andre antivirus?",
  "installation_header_promo_text_avast": "Avast er et av de mest populære antivirus programmene i verden fordi det beskytter datamaskinen godt, ikke senker systemet og kan effektivt fungere som ekstra antivirus. <br /> Enda bedre, det er gratis, så det fortjener virkelig vår anbefaling.",
  "installation_header_promo_title_catalog": "Hvordan selv finne drivere?",
  "installation_header_promo_text_catalog": "For de som foretrekker å lete etter drivere manuelt, har vi opprettet en spesiell søkemotor som gjør at du kan finne drivere ved å taste inn en DeviceID eller et navn. Denne søkemotorens database inneholder mer enn en million drivere som gjør den til den største i verden. Denne søkemotoren utvides regelmessig med nye drivere som har blitt testet manuelt, noe som gjør det mulig å forbli helt oppdatert.",
  "installation_header_promo_title_authorization": "Logg på for å lagre innstillingene",
  "installation_header_promo_text_authorization": "Som en innlogget bruker trenger du ikke lenger å justere innstillingene på hver datamaskin igjen — de blir lagret på profilnivået og aktiveres automatisk på en hvilken som helst annen enhet. Innloggede brukere får også tilgang til CDN serverne som bidrar til raskere nedlastning av drivere. En annen viktig fordel ved å logge på er tilgang til de utvidede innstillingene som gjør at du kan tilpasse app’en enda mer i henhold til dine behov.",
  "installation_header_promo_title_opera": "Hva er bra med Opera Browser’en?",
  "installation_header_promo_text_opera": "Opera er en sikker, tidsbevist nettleser som har en rekke innovative teknologier, inkludert en innebygd VPN, AdBlock som eliminerer påtrengende reklame, og muligheten til å se video i et eget vindu. Dessuten laster den nyeste versjonen av denne nettleseren alle nettsteder 13% raskere enn de forrige, noe som gjør Opera den raskeste nettleseren for øyeblikket.",
  "installation_header_promo_title_how_it_works": "Hvordan virker DriverPack?",
  "installation_header_promo_text_how_it_works": "Appen starter med diagnostikk hvor selve programvaren definerer hvilke enheter som trenger drivere som skal installeres eller oppdateres. På grunn av dets maskinlærings teknologi, velger DriverPack nøyaktig de driverne som kan gi høyeste effektivitet. For å gjøre appen i stand til å konfigurere en hvilken som helst datamaskin, har vi samlet den største driverdatabasen i verden som inneholder mer enn en million drivere. I tillegg bruker vi høyhastighets servere og Sky-teknologi, som gjør det mulig å gjøre konfigurasjonen av datamaskinen både med høy kvalitet og hurtighet.maskinlæringsmaskinlæringsmaskinlæringsmaskinlæringsmaskinlærings.",
  "installation_header_promo_title_win_10": "Hvorfor bør du oppdatere drivere for Windows 10?",
  "installation_header_promo_text_win_10": "Det er en myte at Windows 10 er i stand til å installere alle nødvendige drivere på datamaskinen riktig og på egenhånd. Dessverre er det ikke sant — i de fleste tilfeller installerer Windows 10 bare standard driverne, uten å velge dem individuelt for hver enhet. Som for de sjeldne og utdaterte drivere, finnes de ofte ikke i det hele tatt. Heldigvis finnes DriverPack som velger drivere mye mer grundig.<br /><br />",
  "installation_header_promo_title_social": "Bli med i DriverPack fellesskapet",
  "installation_header_promo_text_social": "I våre offentlige grupper svarer vi alltid på spørsmålene dine om programvaren, deler informasjon om våre oppdateringer og teknologier, og forteller deg om viktige nyheter og trender i IT-bransjen",
  "installation_header_promo_title_protect": "Hvordan hjelper DriverPack Protect datamaskinen?",
  "installation_header_promo_text_protect": "Det vil bidra til å rense datamaskinen din for ekstra programvare og annonse pluginmoduler som ofte ikke fjerner antivirusprogrammer. DriverPack Protect lar deg også frigjøre mer plass på harddisker og øke datamaskinens effektivitet.",
  "installation_header_promo_title_restore": "System gjenopprettingspunkt",
  "installation_header_promo_text_restore": "DriverPack lager alltid et gjenopprettingspunkt før driver installasjon.<br /><br /> Du kan bruke dette til å gjenopprette tidligere status dersom noe skulle gå galt.",
  "installation_header_promo_title_browsers": "En ekstra god browser er ikke for mye",
  "installation_header_promo_text_browsers": "Ifølge statistikkdata bruker mer enn 70% av folk minst to nettlesere, noe som er ganske logisk for de som er aktive på Internett. Hver nettleser som vi foreslår å installere har sine egne fordeler: Yandex.Browser er perfekt for å operere innen russisk Internett; folk velger Opera.Browser for kapasitet til å besøke noen nettsteder enkelt og anonymt ved å bruke VPN; og hæren av Firefox-støttespillere kan ikke skilles fra alle plug-ins og utvidelser som er samlet for en bedre Internett-opplevelse. Hvorfor ikke ha alle tilgjengelige, og for hånden? De treger ikke datamaskinen og kan være nyttig ved å skille ut ulike komponenter i arbeidet ditt, for eksempel.",
  "installation_header_promo_title_driverpack_for_all": "DriverPack passer alle datamaskiner",
  "installation_header_promo_text_driverpack_for_all": "Vi har laget verktøyet som gjør det mulig å konfigurere hvilken som helst datamaskin helt automatisk. DriverPack inneholder mer enn en million drivere, som gjør det mulig å konfigurere en hvilken som helst datamaskin med bare en knapp. Som et resultat får du installerte drivere og verktøy, nøye valgt programvare (som er den integrerte delen av konfigurering), samt diagnostikk av datamaskinen din. Dette betyr at DriverPack raskt konfigurerer hele datamaskinen til maksimal effektivitet med bare ett klikk.",
  "softcategories_archiver-single-for": "filarkiv",
  "softcategories_browser-single-for": "nettleser",
  "softcategories_viewer-single-for": "filvisnings programvare",
  "softcategories_messenger-single-for": "meldings programvare",
  "softcategories_internet-single-for": "programvare for arbeid i Internet nettverket",
  "softcategories_player-single-for": "mediaspiller",
  "softcategories_backup-single-for": "verktøy for sikkerhetskopiering",
  "softcategories_antivirus-single-for": "antivirus",
  "softcategories_system-plural-for": "systemverktøy",
  "softcategories_drivers-plural-for": "verktøy for riktig drift av drivere",
  "installation_application_restart_confirm_text_1": "Vi anbefaler at du lukker alle andre aktive programmer mens drivere installeres",
  "installation_application_restart_confirm_text_2": "Her er listen over prosessene som vil bli stengt under installasjonen, og deretter startes automatisk:",
  "installation_application_restart_confirm_title": "Anbefalinger",
  "deviceproblems_usb_connection": "Det er umulig å installere drivere på denne enheten på grunn av problemer med USB-port forbindelser. For å løse dette problemet, prøv å koble til USB enhetene på nytt, eller erstatt kablene som er koblet til dem. Hvis dette ikke hjelper, kan det hende at det er noen operative problemer med porter eller enhetene selv.",
  "deviceproblems_root_legacy": "Denne enheten er ikke i systemet, men spor av den forblir i systemet etter at programvaren som støttet den ble fjernet. For å løse dette problemet bør du slette alt om denne enheten fra registeret, enten manuelt eller ved hjelp av bestemte verktøy.",
  "deviceproblems_vpn_no_need_drivers": "Driver installasjon er ikke nødvendig for denne VPN enheten",
  "deviceproblems_damaged_system_driver": "Dette er en standard systemdriver som er skadet på en eller annen måte, eller den er fraværende i Windows versjonen. En av de mulige årsakene kan være en fjernet piratkopiert Windows versjon, eller tap av filen som følge av bivirkning effekten fra programvare eller virus. For å løse dette problemet, bør du installere en full lisensiert Windows versjon",
  "deviceproblems_usb_unknown_vendor": "Denne tilkoblede USB enheten er installert, men produsenten kunne ikke bestemmes. For å fikse dette, bør du tilordne automatisk oppstart av Windows Driver Foundation tjenesten. Gå til kategorien Datamaskinbehandling → Tjenester → Windows Driver Foundation, og velg deretter 'Oppstartstype: Automatisk'",
  "deviceproblems_sound_card": "Lydkortet er koblet feil, eller det er noen problemer med driften",
  "language_title": "Norwegian"
}