try {
  var geoip = {
			geoip_city_country_code: "RU",
			geoip_area_code: "0",
			geoip_city: "",
			geoip_city_continent_code: "EU",
			geoip_city_country_code: "RU",
			geoip_city_country_code3: "RUS",
			geoip_city_country_name: "Russian Federation",
			geoip_country_code: "RU",
			geoip_country_code3: "RUS",
			geoip_country_name: "Russian Federation",
			geoip_dma_code: "0",
			geoip_latitude: "55.7500",
			geoip_longitude: "37.6166",
			geoip_org: "",
			geoip_postal_code: "",
			geoip_region: "",
			geoip_region_name: ""
		};
  window.geoip = geoip;
} catch (err) {
  window.geoip = {};
}

try {
  window.modelData = window.diagnostics.getModel();
} catch (err) {
  window.modelData = {type: 'unknown', vendor: 'unknown'};
}

var softRandomSeed = Math.random();

var soft = [
  {
    'ID': '0',
    'Name': '7-Zip',
    'URL': 'http://download.drp.su/soft/7-Zip.exe',
    'Icon': 'http://download.drp.su/soft/7-Zip.png',
    'Publisher': 'Igor Pavlov',
    'Rating': 5,
    'Checked': false,
    'Version': '18.05',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-05-03',
    'Registry_32': 'HKCU\\Software\\7-Zip\\Path',
    'Keys': '/S',
    'Category': 'Archiver',
    'Description': {
      'en': '7-Zip — file archiver with a high compression ratio',
      'ru': '7-Zip — файловый архиватор с высокой степенью сжатия'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1001
  },
  {
    'ID': '1',
    'Name': 'Opera x64',
    'URL': 'http://download.drp.su/soft/OperaBlink64.exe',
    'Icon': 'http://download.drp.su/soft/Opera.png',
    'Publisher': 'Opera Software',
    'Rating': 5,
    'Checked': true,
    'Version': '50.0.2762.45',
    'ReleaseDate': '2017-10-04',
    'UpdateDate': '2018-01-10',
    'Registry_32': 'HKCU\\Software\\Opera Software\\UUID',
    'CheckInstalled': function (data) {
      return data.diagnostics.checkSoft.checkSoftInstalled(/^Opera /i);
    },
    'Keys': '-install -silent -launchopera=1 -setdefaultbrowser=1',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Opera Web Browser is a free web browser that originally started as a research project back in 1995 and today continues to be a fast, safe and secure web browser.',
        'ru': 'Популярный веб-браузер со встроенным шифрованием соединений через VPN, блокировщиком рекламы, менеджером батареи, всплывающими подсказками YouTube, поддержкой быстрого набора, расширениями - и все это в гибко настраиваевомом интерфейсе.'
      },
      'isDeferred': 'StartScreen'
    },
    'eula': 'http://www.opera.com/eula/computers',
    'policy': 'http://www.opera.com/privacy',
    'Description': {
      'en': 'Opera — fast, secure, easy-to-use browser',
      'ru': 'Opera — быстрый, безопасный и легкий в использовании браузер'
    },
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) return false;
      if (!data.os.is64) return false;

      var geo = data.geoip.geoip_country_code.toUpperCase();
      if ([
        'RU',
        'AZ',
        'AM',
        'BY',
        'KZ',
        'KG',
        'MD',
        'TJ',
        'TM',
        'UZ',
        'GE',
        'AB',
        'OS'
      ].indexOf(geo) !== -1) return false;
      return true;
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 30,
    'afterHook': function (data) {
      // Remove shortcuts
      var folder = data.system.WshShell.ExpandEnvironmentStrings('%appdata%\\Microsoft\\Internet Explorer\\Quick Launch\\User Pinned\\TaskBar');
      var shortcuts = ['facebook.lnk'];
      for (var i = 0; i < shortcuts.length; i++) {
        try {
          var verbs = data.system.objShell.Namespace(folder).ParseName(shortcuts[i]).Verbs();
          for (var j = 0; j < verbs.Count; j++) {
            if (/unpin|открепить/i.test(verbs.Item(j).name)) verbs.Item(j).DoIt();
          }
        } catch (e) {}
        try {
          data.system.fso.DeleteFile(folder + '\\' + shortcuts[i], true);
        } catch (e) {}
      }
    }
  },
  {
    'ID': '2',
    'Name': 'Opera',
    'URL': 'http://download.drp.su/soft/OperaBlink.exe',
    'Icon': 'http://download.drp.su/soft/Opera.png',
    'Publisher': 'Opera Software',
    'Rating': 5,
    'Checked': true,
    'Version': '50.0.2762.45',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-01-10',
    'Registry_32': 'HKCU\\Software\\Opera Software\\UUID',
    'CheckInstalled': function (data) {
      return data.diagnostics.checkSoft.checkSoftInstalled(/^Opera /i);
    },
    'Keys': '-install -silent -launchopera=1 -setdefaultbrowser=1',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Opera Web Browser is a free web browser that originally started as a research project back in 1995 and today continues to be a fast, safe and secure web browser.',
        'ru': 'Популярный веб-браузер со встроенным шифрованием соединений через VPN, блокировщиком рекламы, менеджером батареи, всплывающими подсказками YouTube, поддержкой быстрого набора, расширениями - и все это в гибко настраиваевомом интерфейсе.'
      },
      'isDeferred': 'StartScreen'
    },
    'eula': 'http://www.opera.com/eula/computers',
    'policy': 'http://www.opera.com/privacy',
    'Description': {
      'en': 'Opera — fast, secure, easy-to-use browser',
      'ru': 'Opera — быстрый, безопасный и легкий в использовании браузер'
    },
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) return false;
      if (data.os.is64) return false;

      var geo = data.geoip.geoip_country_code.toUpperCase();
      if ([
        'RU',
        'AZ',
        'AM',
        'BY',
        'KZ',
        'KG',
        'MD',
        'TJ',
        'TM',
        'UZ',
        'GE',
        'AB',
        'OS'
      ].indexOf(geo) !== -1) return false;
      return true;
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 30,
    'afterHook': function (data) {
      // Remove shortcuts
      var folder = data.system.WshShell.ExpandEnvironmentStrings('%appdata%\\Microsoft\\Internet Explorer\\Quick Launch\\User Pinned\\TaskBar');
      var shortcuts = ['facebook.lnk'];
      for (var i = 0; i < shortcuts.length; i++) {
        try {
          var verbs = data.system.objShell.Namespace(folder).ParseName(shortcuts[i]).Verbs();
          for (var j = 0; j < verbs.Count; j++) {
            if (/unpin|открепить/i.test(verbs.Item(j).name)) verbs.Item(j).DoIt();
          }
        } catch (e) {}
        try {
          data.system.fso.DeleteFile(folder + '\\' + shortcuts[i], true);
        } catch (e) {}
      }
    }
  },
  {
    'ID': '3',
    'Name': 'Opera CIS x64',
    'URL': 'http://download.drp.su/soft/Opera64cis_woGoogle.exe',
    'Icon': 'http://download.drp.su/soft/Opera.png',
    'Publisher': 'Opera Software',
    'Rating': 5,
    'Checked': true,
    'Version': '50.0.2762.45',
    'ReleaseDate': '2017-10-04',
    'UpdateDate': '2018-02-01',
    'Registry_32': 'HKCU\\Software\\Opera Software\\UUID',
    'CheckInstalled': function (data) {
      return data.diagnostics.checkSoft.checkSoftInstalled(/^Opera /i);
    },
    'Keys': '-install -silent -launchopera=1 -setdefaultbrowser=1',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Opera Web Browser is a free web browser that originally started as a research project back in 1995 and today continues to be a fast, safe and secure web browser.',
        'ru': 'Популярный веб-браузер со встроенным шифрованием соединений через VPN, блокировщиком рекламы, менеджером батареи, всплывающими подсказками YouTube, поддержкой быстрого набора, расширениями - и все это в гибко настраиваевомом интерфейсе.'
      }
    },
    'eula': 'http://www.opera.com/eula/computers',
    'policy': 'http://www.opera.com/privacy',
    'Description': {
      'en': 'Opera — fast, secure, easy-to-use browser',
      'ru': 'Opera — быстрый, безопасный и легкий в использовании браузер'
    },
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) return false;
      if (!data.os.is64) return false;

      var geo = data.geoip.geoip_country_code.toUpperCase();
      if ([
        'RU',
        'AZ',
        'AM',
        'BY',
        'KZ',
        'KG',
        'MD',
        'TJ',
        'TM',
        'UZ',
        'GE',
        'AB',
        'OS'
      ].indexOf(geo) === -1) return false;
      return true;
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 30,
    'afterHook': function (data) {
      // Remove shortcuts
      var folder = data.system.WshShell.ExpandEnvironmentStrings('%appdata%\\Microsoft\\Internet Explorer\\Quick Launch\\User Pinned\\TaskBar');
      var shortcuts = ['facebook.lnk'];
      for (var i = 0; i < shortcuts.length; i++) {
        try {
          var verbs = data.system.objShell.Namespace(folder).ParseName(shortcuts[i]).Verbs();
          for (var j = 0; j < verbs.Count; j++) {
            if (/unpin|открепить/i.test(verbs.Item(j).name)) verbs.Item(j).DoIt();
          }
        } catch (e) {}
        try {
          data.system.fso.DeleteFile(folder + '\\' + shortcuts[i], true);
        } catch (e) {}
      }
    }
  },
  {
    'ID': '4',
    'Name': 'Opera CIS',
    'URL': 'http://download.drp.su/soft/Opera86cis_woGoogle.exe',
    'Icon': 'http://download.drp.su/soft/Opera.png',
    'Publisher': 'Opera Software',
    'Rating': 5,
    'Checked': true,
    'Version': '50.0.2762.45',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-02-01',
    'Registry_32': 'HKCU\\Software\\Opera Software\\UUID',
    'CheckInstalled': function (data) {
      return data.diagnostics.checkSoft.checkSoftInstalled(/^Opera /i);
    },
    'Keys': '-install -silent -launchopera=1 -setdefaultbrowser=1',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Opera Web Browser is a free web browser that originally started as a research project back in 1995 and today continues to be a fast, safe and secure web browser.',
        'ru': 'Популярный веб-браузер со встроенным шифрованием соединений через VPN, блокировщиком рекламы, менеджером батареи, всплывающими подсказками YouTube, поддержкой быстрого набора, расширениями - и все это в гибко настраиваевомом интерфейсе.'
      }
    },
    'eula': 'http://www.opera.com/eula/computers',
    'policy': 'http://www.opera.com/privacy',
    'Description': {
      'en': 'Opera — fast, secure, easy-to-use browser',
      'ru': 'Opera — быстрый, безопасный и легкий в использовании браузер'
    },
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) return false;
      if (data.os.is64) return false;

      var geo = data.geoip.geoip_country_code.toUpperCase();
      if ([
        'RU',
        'AZ',
        'AM',
        'BY',
        'KZ',
        'KG',
        'MD',
        'TJ',
        'TM',
        'UZ',
        'GE',
        'AB',
        'OS'
      ].indexOf(geo) === -1) return false;
      return true;
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 30,
    'afterHook': function (data) {
      // Remove shortcuts
      var folder = data.system.WshShell.ExpandEnvironmentStrings('%appdata%\\Microsoft\\Internet Explorer\\Quick Launch\\User Pinned\\TaskBar');
      var shortcuts = ['facebook.lnk'];
      for (var i = 0; i < shortcuts.length; i++) {
        try {
          var verbs = data.system.objShell.Namespace(folder).ParseName(shortcuts[i]).Verbs();
          for (var j = 0; j < verbs.Count; j++) {
            if (/unpin|открепить/i.test(verbs.Item(j).name)) verbs.Item(j).DoIt();
          }
        } catch (e) {}
        try {
          data.system.fso.DeleteFile(folder + '\\' + shortcuts[i], true);
        } catch (e) {}
      }
    }
  },
  {
    'ID': '5',
    'Name': 'Opera XP',
    'URL': 'http://download.drp.su/soft/OperaXP.exe',
    'Icon': 'http://download.drp.su/soft/OperaXP.png',
    'Publisher': 'Opera Software',
    'Rating': 5,
    'Checked': true,
    'Version': '36.0.2130.32',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2017-05-24',
    'Registry_32': 'HKCU\\Software\\Opera Software\\Last Stable Install Path',
    'Keys': '-install -silent -launchopera=1 -setdefaultbrowser=1',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Opera Web Browser is a free web browser that originally started as a research project back in 1995 and today continues to be a fast, safe and secure web browser.',
        'ru': 'Популярный веб-браузер со встроенным шифрованием соединений через VPN, блокировщиком рекламы, менеджером батареи, всплывающими подсказками YouTube, поддержкой быстрого набора, расширениями - и все это в гибко настраиваевомом интерфейсе.'
      }
    },
    'eula': 'http://www.opera.com/eula/computers',
    'policy': 'http://www.opera.com/privacy',
    'Description': {
      'en': 'Opera — fast, secure, easy-to-use browser',
      'ru': 'Opera — быстрый, безопасный и легкий в использовании браузер'
    },
    'Targeting': function (data) {
      if (data.os.OSVersion >= 6) return false;
      return true;
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 30
  },
  {
    'ID': '6',
    'Name': 'Firefox',
    'URL': 'http://download.drp.su/soft/Firefox.exe',
    'Icon': 'http://download.drp.su/soft/Firefox.png',
    'Publisher': 'Mozilla Corporation',
    'Rating': 5,
    'Checked': true,
    'Version': '54.0',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2017-06-20',
    'Registry_32': 'HKLM\\Software\\mozilla.org\\Mozilla\\CurrentVersion',
    'Keys': '-ms -ira',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Mozilla Firefox is a fast, free and Open Source web browser that provides you with a highly customizable interface with numerous third-party add-ons, as well as Mozilla authored add-ons to choose from.',
        'ru': 'Один из самых популярных и быстрых интернет-браузеров, обеспечивающий защиту от вирусов, всплывающих окон и шпионских программ в простом и удобном интерфейсе с богатым выбором настроек для персонализации и различными плагинами.'
      }
    },
    'eula': 'https://www.mozilla.org/en-US/about/legal/eula/',
    'Description': {
      'en': 'Firefox — browser, committed to you, your privacy and an open Web',
      'ru': 'Firefox — браузер, преданный вам, вашей приватности и открытому Интернету'
    },
    'IsPartner': true,
    'Lang': '[ru,tt,uk,az,be,uz,hy,ka]',
    'priority': 21
  },
  {
    'ID': '7',
    'Name': 'Yandex.Browser (Russian) + настройки Яндекса',
    'URL': 'http://download.drp.su/updates/ya-downloader/downloader_browser.exe',
    'Icon': 'http://download.drp.su/soft/Yandex.png',
    'Publisher': 'YANDEX LLC',
    'Rating': 5,
    'Checked': true,
    'Version': '17.6.1',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2016-07-03',
    'Registry_32': 'HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\YandexBrowser\\DisplayName',
    'CheckInstalled': function (data) {
      return data.system.RegExists('HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\YandexBrowser\\DisplayName') &&
        data.system.RegExists('HKCU\\Software\\drpsu\\YandexInstalled');
    },
    'Keys': '--sync --partner drpsu --distr /quiet /msicl "YABM=y YABROWSER=y YAHOMEPAGE=y YAQSEARCH=y YBSENDSTAT=n ILIGHT=1 VID="306"" --try 10 /log "%temp%\\YaBrInstall.log"',
    'OfflineKeys': '/quiet /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=y YABROWSER=y YBSENDSTAT=n VID="003""',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Yandex Browser is another Chrome based browser featuring a fast minimalist interface with unique features like Stealth Mode.',
        'ru': 'Интуитивно понятный веб-браузер, который позволяет пользователям ускорять загрузку сайтов и видеороликов благодаря турбо-режиму, переводить страницы на разные языки, блокировать опасные сайты, а при скачивании файлов проверяет их на вирусы.'
      }
    },
    'eula': 'https://yandex.ru/legal/browser_agreement/',
    'Description': {
      'en': 'Yandex.Browser – a quick and safe web-browser with active security system Protect!',
      'ru': 'Яндекс.Браузер — быстрый браузер с технологией активной защиты Protect!'
    },
    'IsPartner': true,
    'Targeting': function (data) {
      if (window.lang === 'ru') { return true; }
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (geo === 'RU') { return true; }
      if (geo === 'AZ') { return true; }
      if (geo === 'AM') { return true; }
      if (geo === 'BY') { return true; }
      if (geo === 'KZ') { return true; }
      if (geo === 'KG') { return true; }
      if (geo === 'MD') { return true; }
      if (geo === 'TJ') { return true; }
      if (geo === 'TM') { return true; }
      if (geo === 'UZ') { return true; }
      if (geo === 'UA') { return true; }
      if (geo === 'GE') { return true; }
      if (geo === 'AB') { return true; }
      if (geo === 'OS') { return true; }
      return false;
    },
    'Lang': 'rus',
    'priority': 31,
    'afterHook': function (data) {
      // Remove shortcuts
      var folder = data.system.WshShell.ExpandEnvironmentStrings('%appdata%\\Microsoft\\Internet Explorer\\Quick Launch\\User Pinned\\TaskBar');
      var shortcuts = ['Кинопоиск.website'];
      for (var i = 0; i < shortcuts.length; i++) {
        try {
          var verbs = data.system.objShell.Namespace(folder).ParseName(shortcuts[i]).Verbs();
          for (var j = 0; j < verbs.Count; j++) {
            if (/unpin|открепить/i.test(verbs.Item(j).name)) verbs.Item(j).DoIt();
          }
        } catch (e) {}
        try {
          data.system.fso.DeleteFile(folder + '\\' + shortcuts[i], true);
        } catch (e) {}
      }
      // Write install
      try {
        data.system.RegWrite('HKCU\\Software\\drpsu\\YandexInstalled', Date.now());
      } catch (e) {}
    }
  },
  {
    'ID': '8',
    'Name': 'Yandex.Browser (USA)',
    'URL': 'http://download.drp.su/soft/YandexLiteUSA.exe',
    'Icon': 'http://download.drp.su/soft/Yandex.png',
    'Publisher': 'YANDEX LLC',
    'Rating': 5,
    'Checked': true,
    'Version': '17.3.0',
    'ReleaseDate': '2016-04-14',
    'UpdateDate': '2017-05-25',
    'Registry_32': 'HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\YandexBrowser\\DisplayName',
    'CheckInstalled': function (data) {
      return data.system.RegExists('HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\YandexBrowser\\DisplayName') &&
        data.system.RegExists('HKCU\\Software\\drpsu\\YandexInstalled');
    },
    'Keys': '--silent --do-not-launch-browser --make-browser-default-after-import',
    'OfflineKeys': '--silent --do-not-launch-browser --make-browser-default-after-import',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Yandex Browser is another Chrome based browser featuring a fast minimalist interface with unique features like Stealth Mode.',
        'ru': 'Интуитивно понятный веб-браузер, который позволяет пользователям ускорять загрузку сайтов и видеороликов благодаря турбо-режиму, переводить страницы на разные языки, блокировать опасные сайты, а при скачивании файлов проверяет их на вирусы.'
      }
    },
    'eula': 'https://yandex.ru/legal/browser_agreement/?lang=en',
    'Description': {
      'en': 'Yandex.Browser – a quick and safe web-browser with active security system Protect!',
      'ru': 'Яндекс.Браузер — быстрый браузер с технологией активной защиты Protect!'
    },
    'IsPartner': true,
    'Targeting': function (data) {
      if (window.lang !== 'en') { return false; }
      return data.geoip.geoip_country_code.toUpperCase() === 'US';
    },
    'Lang': 'eng',
    'exitCodes': [0, 1],
    'priority': 40,
    'afterHook': function (data) {
      // Write install
      try {
        data.system.RegWrite('HKCU\\Software\\drpsu\\YandexInstalled', Date.now());
      } catch (e) {}
    }
  },
  {
    'ID': '9',
    'Name': 'Yandex.Browser (Turkish) + Yandex settings',
    'URL': 'http://download.drp.su/updates/ya-downloader/downloader_browser_tr.exe',
    'Icon': 'http://download.drp.su/soft/Yandex.png',
    'Publisher': 'YANDEX LLC',
    'Rating': 5,
    'Checked': true,
    'Version': '17.6.1',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2016-07-03',
    'Registry_32': 'HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\YandexBrowser\\DisplayName',
    'CheckInstalled': function (data) {
      return data.system.RegExists('HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\YandexBrowser\\DisplayName') &&
        data.system.RegExists('HKCU\\Software\\drpsu\\YandexInstalled');
    },
    'Keys': '--partner drpsu-turk --distr /quiet /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=y YABROWSER=y YBSENDSTAT=n ILIGHT=1 VID="001"" --try 10 /log "%temp%\\YaBrTrInstall.log"',
    'OfflineKeys': '/quiet /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=y YABROWSER=y YBSENDSTAT=n VID="003""',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Yandex Browser is another Chrome based browser featuring a fast minimalist interface with unique features like Stealth Mode.',
        'ru': 'Интуитивно понятный веб-браузер, который позволяет пользователям ускорять загрузку сайтов и видеороликов благодаря турбо-режиму, переводить страницы на разные языки, блокировать опасные сайты, а при скачивании файлов проверяет их на вирусы.'
      }
    },
    'eula': 'https://yandex.ru/legal/browser_agreement/?lang=en',
    'Description': {
      'en': 'Yandex.Browser – a quick and safe web-browser with active security system Protect!',
      'ru': 'Яндекс.Браузер — быстрый браузер с технологией активной защиты Protect!'
    },
    'IsPartner': true,
    'Targeting': function (data) {
      if (window.lang === 'ru') { return false; }
      return data.geoip.geoip_country_code.toUpperCase() === 'TR';
    },
    'Lang': 'rus',
    'priority': 41,
    'afterHook': function (data) {
      // Write install
      try {
        data.system.RegWrite('HKCU\\Software\\drpsu\\YandexInstalled', Date.now());
      } catch (e) {}
    }
  },
  {
    'ID': '10',
    'Name': 'PDF-XChange Viewer',
    'URL': 'http://download.drp.su/soft/PDFViewer.exe',
    'Icon': 'http://download.drp.su/soft/PDFViewer.png',
    'Publisher': 'Tracker Software Products Ltd',
    'Rating': 4,
    'Checked': false,
    'Version': '2.5.322.8',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-01-26',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{A278382D-4F1B-4D47-9885-8523F7261E8D}_is1\\DisplayName',
    'Keys': '/VERYSILENT /NORESTART /SUPPRESSMSGBOXES',
    'Category': 'Viewer',
    'Description': {
      'en': 'PDF-XChange Viewer — view, create, annotate, and Print PDF Files',
      'ru': 'PDF-XChange Viewer — безопасная программа для чтения и редактирования PDF'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1011
  },
  {
    'ID': '11',
    'Name': 'K-Lite Codec Pack',
    'URL': 'http://download.drp.su/soft/K-Lite.exe',
    'Icon': 'http://download.drp.su/soft/K-Lite.png',
    'Publisher': 'KLCP',
    'Rating': 5,
    'Checked': false,
    'Version': '13.8.2',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-02-19',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\KLiteCodecPack_is1\\DisplayName',
    'Keys': '/VERYSILENT /NORESTART /SUPPRESSMSGBOXES',
    'Category': 'Viewer',
    'Description': {
      'en': 'K-Lite Codec Pack contains everything you need to play all popular audio and video file formats',
      'ru': 'K-Lite Codec Pack позволит проигрывать любые форматы аудио и видео файлов'
    },
    'IsPartner': false,
    'Lang': '[ru,tt,uk,az,be,uz,hy,ka]',
    'priority': 1021
  },
  {
    'ID': '12',
    'Name': 'Skype',
    'URL': 'http://download.drp.su/soft/SkypeXP.exe',
    'Icon': 'http://download.drp.su/soft/Skype.png',
    'Publisher': 'Skype Technologies S.A.',
    'Rating': 4,
    'Checked': false,
    'Version': '7.36.0.101',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2017-05-09',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{FC965A47-4839-40CA-B618-18F486F042C6}\\DisplayName',
    'Keys': '/VERYSILENT /NOLAUNCH /NOGOOGLE /NOSTARTUP /NOPLUGINS',
    'Category': 'Messenger',
    'Description': {
      'en': 'Skype keeps the world talking, for free',
      'ru': 'Skype — бесплатное общение без ограничений'
    },
    'Targeting': function (data) {
      return data.os.OSVersion < 6;
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1031
  },
  {
    'ID': '13',
    'Name': 'Skype',
    'URL': 'http://download.drp.su/soft/Skype.exe',
    'Icon': 'http://download.drp.su/soft/Skype.png',
    'Publisher': 'Skype Technologies S.A.',
    'Rating': 4,
    'Checked': false,
    'Version': '7.41.0.101',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-03-22',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{FC965A47-4839-40CA-B618-18F486F042C6}\\DisplayName',
    'Keys': '/VERYSILENT /NOLAUNCH /NOGOOGLE /NOSTARTUP /NOPLUGINS',
    'Category': 'Messenger',
    'Description': {
      'en': 'Skype keeps the world talking, for free',
      'ru': 'Skype — бесплатное общение без ограничений'
    },
    'Targeting': function (data) {
      return data.os.OSVersion >= 6;
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1031
  },
  {
    'ID': '16',
    'Name': 'uTorrent',
    'URL': 'http://download.drp.su/soft/uTorrent.exe',
    'Icon': 'http://download.drp.su/soft/uTorrent.png',
    'Publisher': 'BitTorrent, Inc.',
    'Rating': 4,
    'Checked': false,
    'Version': '3.5.3.44358',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-03-06',
    'Registry_32': 'HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\uTorrent\\DisplayName',
    'Keys': '-aiA -gm2 -fm0',
    'Category': 'Internet',
    'Description': {
      'en': 'uTorrent — elegant and efficient torrent downloading',
      'ru': 'uTorrent — простой, понятный и эффективный торрент-клиент'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1041
  },
  {
    'ID': '18',
    'Name': 'PotPlayer',
    'URL': 'http://download.drp.su/soft/PotPlayer.exe',
    'Icon': 'http://download.drp.su/soft/PotPlayer.png',
    'Publisher': 'Kakao Corporation',
    'Rating': 5,
    'Checked': false,
    'Version': '1.7.10667',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-04-10',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\PotPlayer\\DisplayName',
    'Keys': '/S',
    'Category': 'Player',
    'Description': {
      'en': 'PotPlayer — universal multimedia player with integrated codecs',
      'ru': 'PotPlayer — универсальный медиа проигрыватель со встроенными кодеками'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1051
  },
  {
    'ID': '20',
    'Name': 'AIMP',
    'URL': 'http://download.drp.su/soft/AIMP.exe',
    'Icon': 'http://download.drp.su/soft/AIMP.png',
    'Publisher': 'Artem Izmaylov',
    'Rating': 5,
    'Checked': false,
    'Version': '4.51.2077',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-05-10',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\AIMP\\DisplayName',
    'Keys': '/AUTO="%PROGRAMFILES%\\AIMP"',
    'Category': 'Player',
    'Description': {
      'en': 'AIMP — simple and high-quality audio player',
      'ru': 'AIMP — простой и качественный аудио плеер'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1061
  },
  {
    'ID': '21',
    'Name': 'FastStone Image Viewer',
    'URL': 'http://download.drp.su/soft/FSImage.exe',
    'Icon': 'http://download.drp.su/soft/FSImage.png',
    'Publisher': 'FastStone Soft',
    'Rating': 4,
    'Checked': false,
    'Version': '6.5',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-05-03',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\FastStone Image Viewer\\DisplayName',
    'Keys': '/S',
    'Category': 'Viewer',
    'Description': {
      'en': 'FastStone Image Viewer — image browser, converter and editor',
      'ru': 'FastStone Image Viewer — программа для просмотра и редактирования изображений'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1071
  },
  {
    'ID': '22',
    'Name': 'TeamViewer',
    'URL': 'http://download.drp.su/soft/TeamViewer.exe',
    'Icon': 'http://download.drp.su/soft/TeamViewer.png',
    'Publisher': 'TeamViewer GmbH',
    'Rating': 5,
    'Checked': false,
    'Version': '13.1.3629',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-04-04',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\TeamViewer\\DisplayName',
    'Keys': '/S',
    'Category': 'Internet',
    'Description': {
      'en': 'TeamViewer — tool for remote support, access and online meeting',
      'ru': 'TeamViewer — инструмент удалённого доступа и поддержки через интернет'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1081
  },
  {
    'ID': '23',
    'Name': 'AOMEI Backupper',
    'URL': 'http://download.drp.su/soft/Backupper.exe',
    'Icon': 'http://download.drp.su/soft/Backupper.png',
    'Publisher': 'AOMEI Technology Co., Ltd.',
    'Rating': 5,
    'Checked': false,
    'Version': '3.5',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2016-12-28',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{A83692F5-3E9B-4E95-9E7E-B5DF5536C09F}_is1\\DisplayName',
    'Keys': '/VERYSILENT /NORESTART /SUPPRESSMSGBOXES',
    'Category': 'Backup',
    'Description': {
      'en': 'AOMEI Backupper — the simplest FREE PC backupper',
      'ru': 'AOMEI Backupper — простой и бесплатный инструмент для создания бэкапов'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1091
  },
  {
    'ID': '24',
    'Name': 'Adobe Flash Player',
    'URL': 'http://download.drp.su/soft/FlashPlayer.exe',
    'Icon': 'http://download.drp.su/soft/FlashPlayer.png',
    'Publisher': 'Adobe Systems Incorporated',
    'Rating': 5,
    'Checked': false,
    'Version': '29.0.0.140',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-04-10',
    'Registry_32': 'HKLM\\Software\\MozillaPlugins\\@adobe.com/FlashPlayer\\Description',
    'Keys': '-y -gm2 -fm0',
    'Category': 'Viewer',
    'Description': {
      'en': 'Adobe Flash Player',
      'ru': 'Adobe Flash Player'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1101
  },
  {
    'ID': '26',
    'Name': 'Yandex.Elements',
    'URL': 'http://download.drp.su/updates/ya-downloader/downloader_elements.exe',
    'Icon': 'http://download.drp.su/soft/YandexPack.png',
    'Publisher': 'YANDEX LLC',
    'Rating': 4,
    'Checked': true,
    'Version': '8.9',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2015-10-26',
    'Registry_32': '1HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{12f34aee-538c-44d5-b33a-12213b7e0197}\\DisplayName',
    'Keys': '--partner drpsu --distr /quiet /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=y YABROWSER=n YBSENDSTAT=n VID="002"" --try 10 /log "%temp%\\YaElInstall.log"',
    'OfflineKeys': '/quiet /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=n YABROWSER=n YBSENDSTAT=n VID="004""',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Set of extensions for Mozilla Firefox, Google Chrome and Opera browsers, which makes it easier to work with Yandex services and Internet. Elements contains visual tabs, extensions from Yandex services like Mail, Disk, Music, Weather, etc.',
        'ru': 'Набор расширений для браузеров Mozilla Firefox, Google Chrome и Opera, который делает работу с сервисами Яндекса и интернетом более комфортной. Элементы включают визуальные закладки, расширения от сервисов Яндекса — Почты, Диска, Музыки, Погоды и т.д.'
      }
    },
    'eula': 'https://yandex.ru/legal/desktop_software_agreement/',
    'IsPartner': true,
    'Description': {
      'en': 'Yandex.Elements extensions',
      'ru': 'Расширение Яндекс.Элементы'
    },
    'Targeting': function (data) {
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (!window.isCamaro || window.isOnline) { return false; }
      if (window.lang === 'ru') { return true; }
      if (geo === 'RU') { return true; }
      if (geo === 'AZ') { return true; }
      if (geo === 'AM') { return true; }
      if (geo === 'BY') { return true; }
      if (geo === 'KZ') { return true; }
      if (geo === 'KG') { return true; }
      if (geo === 'MD') { return true; }
      if (geo === 'TJ') { return true; }
      if (geo === 'TM') { return true; }
      if (geo === 'UZ') { return true; }
      if (geo === 'UA') { return true; }
      if (geo === 'GE') { return true; }
      if (geo === 'AB') { return true; }
      if (geo === 'OS') { return true; }
      return false;
    },
    'Lang': 'rus'
  },
  {
    'ID': '27',
    'Name': 'Yandex.Elements (Turkish)',
    'URL': 'http://download.drp.su/updates/ya-downloader/downloader_browser_tr.exe',
    'Icon': 'http://download.drp.su/soft/YandexPack.png',
    'Publisher': 'YANDEX LLC',
    'Rating': 4,
    'Checked': true,
    'Version': '8.9',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2015-10-26',
    'Registry_32': '1HKCU\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{12f34aee-538c-44d5-b33a-12213b7e0197}\\DisplayName',
    'Keys': '--partner drpsu-turk --distr /passive /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=y YABROWSER=y YBSENDSTAT=n VID="002"" --try 10 /log "%temp%\\YaBrTrInstall.log"',
    'OfflineKeys': '/quiet /msicl "YAHOMEPAGE=y YAQSEARCH=y YABM=n YABROWSER=n YBSENDSTAT=n VID="004""',
    'Category': 'Browser',
    'confirmPopup': {
      'description': {
        'en': 'Set of extensions for Mozilla Firefox, Google Chrome and Opera browsers, which makes it easier to work with Yandex services and Internet. Elements contains visual tabs, extensions from Yandex services like Mail, Disk, Music, Weather, etc.',
        'ru': 'Набор расширений для браузеров Mozilla Firefox, Google Chrome и Opera, который делает работу с сервисами Яндекса и интернетом более комфортной. Элементы включают визуальные закладки, расширения от сервисов Яндекса — Почты, Диска, Музыки, Погоды и т.д.'
      }
    },
    'eula': 'https://yandex.ru/legal/desktop_software_agreement/',
    'IsPartner': true,
    'Description': {
      'en': 'Yandex.Elements extensions',
      'ru': 'Расширение Яндекс.Элементы'
    },
    'Targeting': function (data) {
      if (!window.isCamaro || window.isOnline) { return false; }
      if (window.lang === 'ru') { return false; }
      return data.geoip.geoip_country_code.toUpperCase() === 'TR';
    },
    'Lang': ''
  },
  {
    'ID': '28',
    'Name': 'Avast Free Antivirus',
    'URL': 'http://download.drp.su/soft/AvastAntivirusA.exe',
    'Icon': 'http://download.drp.su/soft/AvastAntivirus.png',
    'Publisher': 'AVAST Software',
    'Rating': 5,
    'Checked': function (data) {
      if (data.antivirus) {
        if (data.antivirus.hasAntiviruses() && data.antivirus.scanAntiviruses().find(function (antivirus) {
          return /avast|avg/i.test(antivirus.displayName);
        })) { return false; }
      }
      return true;
    },
    'Version': '12.3.2280',
    'ReleaseDate': '2016-09-22',
    'UpdateDate': '2016-09-22',
    'Registry_32': 'HKLM\\SOFTWARE\\AVAST Software\\Avast\\Version',
    'CheckInstalled': function (data) {
      return data.system.RegExists('HKLM\\SOFTWARE\\AVAST Software\\Avast\\Version') ||
        data.diagnostics.checkSoft.checkSoftInstalled(/Avast/i) ||
        data.system.RegExists('HKLM\\SOFTWARE\\\AVG\\Antivirus\\Version') ||
        data.system.RegExists('HKLM\\SOFTWARE\\\AVG\\AV\\Dir') ||
        data.diagnostics.checkSoft.checkSoftInstalled(/AVG/i);
    },
    'Keys': '/silent',
    'Category': 'Antivirus',
    'protect': true,
    'confirmPopup': {
      'description': {
        'en': 'Avast! Free Antivirus is the perfect package of applications for people who send e-mails and surf popular websites to protect their computers from a possible virus infection or other malware threats.',
        'ru': 'Бесплатное решение для защиты от вредоносных программ, поставляемое в удобном пакете с инструментами для обеспечения всесторонней безопасности ПК: защита браузера и почты, шифрование соединений через VPN, обслуживание Windows и т.д.'
      }
    },
    'eula': 'https://www.avast.com/eula',
    'IsPartner': true,
    'Description': {
      'en': 'Avast Free Antivirus — free security has never been so lightweight, intuitive, and powerful',
      'ru': 'Avast Free Antivirus — самый популярный и полностью бесплатный антивирус со всеми необходимым функциями для надежной защиты компьютера и данных'
    },
    'Targeting': function (data) {
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (geo === 'RU') { return true; }
      return false;
    },
    'Lang': 'rus',
    'priority': 1200,
    'installTimeout': 600000,
    'singleOnly': true,
    'afterHook': function (data) {
      // Write install
      try {
        data.system.RegWrite('HKCU\\Software\\drpsu\\AvastInstalled', Date.now());
      } catch (e) {}
    }
  },
  {
    'ID': '29',
    'Name': 'Avast Free Antivirus Worldwide',
    'URL': 'http://download.drp.su/soft/AvastAntivirusWorldwideA.exe',
    'Icon': 'http://download.drp.su/soft/AvastAntivirus.png',
    'Publisher': 'AVAST Software',
    'Rating': 5,
    'Checked': function (data) {
      if (data.antivirus) {
        if (data.antivirus.hasAntiviruses() && data.antivirus.scanAntiviruses().find(function (antivirus) {
          return /avast|avg/i.test(antivirus.displayName);
        })) { return false; }
      }
      // Not install over our 360TS
      if (data.antivirus) {
        if (data.antivirus.hasAntiviruses() && data.antivirus.scanAntiviruses().find(function (antivirus) {
          return /360 total security/i.test(antivirus.displayName);
        })) { return !data.system.RegExists('HKCU\\Software\\drpsu\\360TSInstalled'); }
      }
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (geo === 'AL') { return softRandomSeed <= 0.001; }
      if (geo === 'AM') { return softRandomSeed <= 0.001; }
      if (geo === 'AZ') { return softRandomSeed <= 0.5; }
      if (geo === 'BO') { return softRandomSeed <= 0.001; }
      if (geo === 'CI') { return softRandomSeed <= 0.3; }
      if (geo === 'CM') { return softRandomSeed <= 0.3; }
      if (geo === 'CN') { return false; }
      if (geo === 'DO') { return softRandomSeed <= 0.001; }
      if (geo === 'EC') { return softRandomSeed <= 0.001; }
      if (geo === 'EG') { return softRandomSeed <= 0.25; }
      if (geo === 'GE') { return softRandomSeed <= 0.5; }
      if (geo === 'GH') { return softRandomSeed <= 0.7; }
      if (geo === 'GR') { return softRandomSeed <= 0.001; }
      if (geo === 'HK') { return false; }
      if (geo === 'HR') { return softRandomSeed <= 0.05; }
      if (geo === 'IN') { return softRandomSeed <= 0.5; }
      if (geo === 'IQ') { return softRandomSeed <= 0.35; }
      if (geo === 'IR') { return false; }
      if (geo === 'JO') { return softRandomSeed <= 0.7; }
      if (geo === 'KE') { return softRandomSeed <= 0.27; }
      if (geo === 'KG') { return softRandomSeed <= 0.001; }
      if (geo === 'KH') { return softRandomSeed <= 0.001; }
      if (geo === 'KZ') { return softRandomSeed <= 0.3; }
      if (geo === 'LB') { return softRandomSeed <= 0.001; }
      if (geo === 'LK') { return softRandomSeed <= 0.001; }
      if (geo === 'MD') { return softRandomSeed <= 0.9; }
      if (geo === 'MN') { return softRandomSeed <= 0.3; }
      if (geo === 'MZ') { return softRandomSeed <= 0.001; }
      if (geo === 'NG') { return softRandomSeed <= 0.001; }
      if (geo === 'NP') { return softRandomSeed <= 0.001; }
      if (geo === 'PH') { return softRandomSeed <= 0.6; }
      if (geo === 'PK') { return softRandomSeed <= 0.15; }
      if (geo === 'PS') { return softRandomSeed <= 0.001; }
      if (geo === 'QA') { return softRandomSeed <= 0.001; }
      if (geo === 'SN') { return softRandomSeed <= 0.001; }
      if (geo === 'TN') { return softRandomSeed <= 0.001; }
      if (geo === 'TR') { return softRandomSeed <= 0.7; }
      if (geo === 'TZ') { return softRandomSeed <= 0.25; }
      if (geo === 'UA') { return softRandomSeed <= 0.7; }
      if (geo === 'UZ') { return softRandomSeed <= 0.001; }
      if (geo === 'VE') { return softRandomSeed <= 0.001; }
      if (geo === 'VN') { return softRandomSeed <= 0.001; }
      if (geo === 'ZA') { return softRandomSeed <= 0.6; }
      if (geo === 'ZM') { return softRandomSeed <= 0.001; }
      return true;
    },
    'Version': '12.3.2280',
    'ReleaseDate': '2017-02-17',
    'UpdateDate': '2017-02-17',
    'Registry_32': 'HKLM\\SOFTWARE\\AVAST Software\\Avast\\Version',
    'CheckInstalled': function (data) {
      return data.system.RegExists('HKLM\\SOFTWARE\\AVAST Software\\Avast\\Version') ||
        data.diagnostics.checkSoft.checkSoftInstalled(/Avast/i) ||
        data.system.RegExists('HKLM\\SOFTWARE\\\AVG\\Antivirus\\Version') ||
        data.system.RegExists('HKLM\\SOFTWARE\\\AVG\\AV\\Dir') ||
        data.diagnostics.checkSoft.checkSoftInstalled(/AVG/i);
    },
    'Keys': '/silent',
    'Category': 'Antivirus',
    'protect': true,
    'confirmPopup': {
      'description': {
        'en': 'Avast! Free Antivirus is the perfect package of applications for people who send e-mails and surf popular websites to protect their computers from a possible virus infection or other malware threats.',
        'ru': 'Бесплатное решение для защиты от вредоносных программ, поставляемое в удобном пакете с инструментами для обеспечения всесторонней безопасности ПК: защита браузера и почты, шифрование соединений через VPN, обслуживание Windows и т.д.'
      }
    },
    'eula': 'https://www.avast.com/eula',
    'IsPartner': true,
    'Description': {
      'en': 'Avast Free Antivirus — free security has never been so lightweight, intuitive, and powerful',
      'ru': 'Avast Free Antivirus — самый популярный и полностью бесплатный антивирус со всеми необходимым функциями для надежной защиты компьютера и данных'
    },
    'Targeting': function (data) {
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (geo !== 'RU') { return true; }
      return false;
    },
    'Lang': 'eng',
    'priority': 1201,
    'installTimeout': 600000,
    'singleOnly': true,
    'afterHook': function (data) {
      // Write install
      try {
        data.system.RegWrite('HKCU\\Software\\drpsu\\AvastInstalled', Date.now());
      } catch (e) {}
    }
  },
  {
    'ID': '30',
    'Name': '360 Total Security',
    'URL': 'http://download.drp.su/soft/360tsNew.exe',
    'Icon': 'http://download.drp.su/soft/360ts.png',
    'Publisher': 'Qihu 360 Software',
    'Rating': 5,
    'Checked': function (data) {
      if (data.antivirus) {
        if (data.antivirus.hasAntiviruses() && data.antivirus.scanAntiviruses().find(function (antivirus) {
          return /360 total security/i.test(antivirus.displayName);
        })) { return false; }
      }
      // Not install over our Avast
      if (data.antivirus) {
        if (data.antivirus.hasAntiviruses() && data.antivirus.scanAntiviruses().find(function (antivirus) {
          return /avast/i.test(antivirus.displayName);
        })) { return !data.system.RegExists('HKCU\\Software\\drpsu\\AvastInstalled'); }
      }
      // This is Avast multiplication inversion
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (geo === 'AL') { return softRandomSeed > 0.001; }
      if (geo === 'AM') { return softRandomSeed > 0.001; }
      if (geo === 'AZ') { return softRandomSeed > 0.5; }
      if (geo === 'BO') { return softRandomSeed > 0.001; }
      if (geo === 'CI') { return softRandomSeed > 0.3; }
      if (geo === 'CM') { return softRandomSeed > 0.3; }
      if (geo === 'CN') { return true; }
      if (geo === 'DO') { return softRandomSeed > 0.001; }
      if (geo === 'EC') { return softRandomSeed > 0.001; }
      if (geo === 'EG') { return softRandomSeed > 0.25; }
      if (geo === 'GE') { return softRandomSeed > 0.5; }
      if (geo === 'GH') { return softRandomSeed > 0.7; }
      if (geo === 'GR') { return softRandomSeed > 0.001; }
      if (geo === 'HK') { return true; }
      if (geo === 'HR') { return softRandomSeed > 0.05; }
      if (geo === 'IN') { return softRandomSeed > 0.5; }
      if (geo === 'IQ') { return softRandomSeed > 0.35; }
      if (geo === 'IR') { return true; }
      if (geo === 'JO') { return softRandomSeed > 0.7; }
      if (geo === 'KE') { return softRandomSeed > 0.27; }
      if (geo === 'KG') { return softRandomSeed > 0.001; }
      if (geo === 'KH') { return softRandomSeed > 0.001; }
      if (geo === 'KZ') { return softRandomSeed > 0.3; }
      if (geo === 'LB') { return softRandomSeed > 0.001; }
      if (geo === 'LK') { return softRandomSeed > 0.001; }
      if (geo === 'MD') { return softRandomSeed > 0.9; }
      if (geo === 'MN') { return softRandomSeed > 0.3; }
      if (geo === 'MZ') { return softRandomSeed > 0.001; }
      if (geo === 'NG') { return softRandomSeed > 0.001; }
      if (geo === 'NP') { return softRandomSeed > 0.001; }
      if (geo === 'PH') { return softRandomSeed > 0.6; }
      if (geo === 'PK') { return softRandomSeed > 0.15; }
      if (geo === 'PS') { return softRandomSeed > 0.001; }
      if (geo === 'QA') { return softRandomSeed > 0.001; }
      if (geo === 'SN') { return softRandomSeed > 0.001; }
      if (geo === 'TN') { return softRandomSeed > 0.001; }
      if (geo === 'TR') { return softRandomSeed > 0.7; }
      if (geo === 'TZ') { return softRandomSeed > 0.25; }
      if (geo === 'UA') { return softRandomSeed > 0.7; }
      if (geo === 'UZ') { return softRandomSeed > 0.001; }
      if (geo === 'VE') { return softRandomSeed > 0.001; }
      if (geo === 'VN') { return softRandomSeed > 0.001; }
      if (geo === 'ZA') { return softRandomSeed > 0.6; }
      if (geo === 'ZM') { return softRandomSeed > 0.001; }
      return false;
    },
    'Version': '6.6.0.1046',
    'ReleaseDate': '2018-05-11',
    'UpdateDate': '2018-05-11',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\360TotalSecurity\\UninstallString',
    'Keys': '/s',
    'Category': 'Antivirus',
    'protect': true,
    'confirmPopup': {
      'description': {
        'en': '360 Total Security offers your PC complete protection from Viruses, Trojans and other emerging threats.',
        'ru': '360 Total Security — надежный антивирус обеспечивает полную защиту от вирусов, троянских программ и других угроз.'
      }
    },
    'eula': 'https://www.360totalsecurity.com/license/360-total-security/',
    'policy': 'https://www.360totalsecurity.com/privacy/',
    'IsPartner': true,
    'Description': {
      'en': '360 Total Security offers your PC complete protection from Viruses, Trojans and other emerging threats',
      'ru': '360 Total Security — надежный антивирус обеспечивает полную защиту от вирусов, троянских программ и других угроз'
    },
    'Targeting': function (data) {
      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (geo !== 'RU') { return true; }
      return false;
    },
    'Lang': 'eng',
    'priority': 1201,
    'exitCodes': [0, 1],
    'installTimeout': 600000,
    'singleOnly': true,
    'afterHook': function (data) {
      // Write install
      try {
        data.system.RegWrite('HKCU\\Software\\drpsu\\360TSInstalled', Date.now());
      } catch (e) {}
    }
  },
  {
    'ID': '40',
    'Name': 'WinRAR (English)',
    'URL': 'http://download.drp.su/soft/WinRARx86Eng.exe',
    'Icon': 'http://download.drp.su/soft/WinRAR.png',
    'Publisher': 'Alexander Roshal',
    'Rating': 4,
    'Checked': false,
    'Version': '5.50',
    'ReleaseDate': '2015-12-01',
    'UpdateDate': '2017-08-18',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\WinRAR archiver\\DisplayName',
    'Keys': '/S',
    'Targeting': function (data) {
      if (window.lang !== 'ru' &&
          window.lang !== 'az' &&
          window.lang !== 'be' &&
          window.lang !== 'hy' &&
          window.lang !== 'tt' &&
          window.lang !== 'uk' &&
          window.lang !== 'uz' &&
          window.lang !== 'pt_br') { return true; }
      return false;
    },
    'Category': 'Archiver',
    'Description': {
      'en': 'WinRAR — powerful archive manager',
      'ru': 'WinRAR — мощная программа для создания и управления архивами'
    },
    'IsPartner': false,
    'Lang': 'eng',
    'priority': 71
  },
  {
    'ID': '41',
    'Name': 'WinRAR (Russian)',
    'URL': 'http://download.drp.su/soft/WinRARx86Rus.exe',
    'Icon': 'http://download.drp.su/soft/WinRAR.png',
    'Publisher': 'Alexander Roshal',
    'Rating': 4,
    'Checked': false,
    'Version': '5.50',
    'ReleaseDate': '2015-12-01',
    'UpdateDate': '2017-08-18',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\WinRAR archiver\\DisplayName',
    'Keys': '/S',
    'Targeting': function (data) {
      if (window.lang === 'ru') { return true; }
      if (window.lang === 'az') { return true; }
      if (window.lang === 'be') { return true; }
      if (window.lang === 'hy') { return true; }
      if (window.lang === 'tt') { return true; }
      if (window.lang === 'uk') { return true; }
      if (window.lang === 'uz') { return true; }
      return false;
    },
    'Category': 'Archiver',
    'Description': {
      'en': 'WinRAR — powerful archive manager',
      'ru': 'WinRAR — мощная программа для создания и управления архивами'
    },
    'IsPartner': false,
    'Lang': 'rus',
    'priority': 81
  },
  {
    'ID': '42',
    'Name': 'WinRAR (Portuguese)',
    'URL': 'http://download.drp.su/soft/WinRARx86Br.exe',
    'Icon': 'http://download.drp.su/soft/WinRAR.png',
    'Publisher': 'Alexander Roshal',
    'Rating': 4,
    'Checked': false,
    'Version': '5.50',
    'ReleaseDate': '2015-12-01',
    'UpdateDate': '2017-08-18',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\WinRAR archiver\\DisplayName',
    'Keys': '/S',
    'Targeting': function (data) {
      if (window.lang === 'pt_br') { return true; }
      return false;
    },
    'Category': 'Archiver',
    'Description': {
      'en': 'WinRAR — powerful archive manager',
      'ru': 'WinRAR — мощная программа для создания и управления архивами'
    },
    'IsPartner': false,
    'Lang': 'pt_br',
    'priority': 91
  },
  {
    'ID': '67',
    'Name': 'DriverPack Cloud New',
    'URL': 'http://download.drp.su/soft/DriverPack-Cloud-New.exe',
    'Icon': 'http://download.drp.su/soft/DriverPack.png',
    'Publisher': 'DriverPack',
    'Rating': 5,
    'Checked': function (data) {
      if (data.system.RegExists('HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\DriverPack Notifier\\DisplayName')) { return false; }
      return true;
    },
    'Version': '1.0',
    'ReleaseDate': '2017-12-20',
    'UpdateDate': '2017-12-20',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\DriverPack Cloud\\DisplayName',
    'Keys': '/S /channel=Beetle',
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) { return false; }
      if (window.lang !== 'ru') { return false; }
      return softRandomSeed < 1; // Temporary set 100%
    },
    'Category': 'Drivers',
    'confirmPopup': {
      'description': {
        'en': 'New program from original DriverPack developers team. It is designed for computer perfomance improvement without any additional costs or hardware upgrade.',
        'ru': 'Новая программа от команды разработчиков оригинального DriverPack, предназначенная для повышения производительности компьютера без каких-либо дополнительных трат или обновления "железа".'
      }
    },
    'eula': 'drp.su/en/cloud/terms-of-use',
    'Description': {
      'en': 'DriverPack Cloud improves performance and stability of your PC',
      'ru': 'DriverPack Cloud — повышение производительности и стабильности компьютера'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1002
  },
  {
    'ID': '68',
    'Name': 'DriverPack Cloud',
    'URL': 'http://download.drp.su/soft/DriverPack-Cloud.exe',
    'Icon': 'http://download.drp.su/soft/DriverPack.png',
    'Publisher': 'DriverPack',
    'Rating': 5,
    'Checked': function (data) {
      if (data.system.RegExists('HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\DriverPack Notifier\\DisplayName')) { return false; }
      return true;
    },
    'Version': '1.0',
    'ReleaseDate': '2017-08-21',
    'UpdateDate': '2017-08-21',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\DriverPack Cloud\\DisplayName',
    'Keys': '',
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) { return false; }
      if (window.lang !== 'ru') { return false; }
      return softRandomSeed >= 1; // Temporary set 0%
    },
    'Category': 'Drivers',
    'Description': {
      'en': 'DriverPack Cloud monitors your PC health and drivers relevance',
      'ru': 'DriverPack Cloud проверяет состояние компьютера и актуальность драйверов'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 2
  },
  {
    'ID': '69',
    'Name': 'DriverPack Notifier',
    'URL': 'http://download.drp.su/soft/DriverPack-Notifier.exe',
    'Icon': 'http://download.drp.su/soft/DriverPack.png',
    'Publisher': 'DriverPack',
    'Rating': 5,
    'Checked': true,
    'Version': '2.0',
    'ReleaseDate': '2015-10-08',
    'UpdateDate': '2015-12-18',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\DriverPack Notifier\\DisplayName',
    'Keys': '',
    'Targeting': function (data) {
      if (data.os.OSVersion < 6) { return true; }
      if (window.lang === 'ru') { return false; }
      if (data.system.RegExists('HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\DriverPack Cloud\\DisplayName')) { return false; }
      return true;
    },
    'Category': 'Drivers',
    'Description': {
      'en': 'DriverPack Notifier monitors your PC health and drivers relevance',
      'ru': 'DriverPack Notifier проверяет состояние компьютера и актуальность драйверов'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 2
  },
  {
    'ID': '71',
    'Name': 'DirectX 9.0c',
    'URL': 'http://download.drp.su/soft/DirectX.exe',
    'Icon': 'http://download.drp.su/soft/DirectX.png',
    'Publisher': 'Microsoft Corporation',
    'Rating': 5,
    'Checked': true,
    'Version': '9.0c',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2016-02-03',
    'Keys': '',
    'Targeting': function (data) {
      if (data.system.fso.FileExists(data.system.WshShell.ExpandEnvironmentStrings('%windir%\\Microsoft.NET\\DirectX for Managed Code\\1.0.2911.0\\Microsoft.DirectX.Direct3DX.dll'))) { return false; }
      return true;
    },
    'Category': 'Drivers',
    'Description': {
      'en': 'DirectX lets you to run old games on your pc',
      'ru': 'DirectX — набор файлов, необходимый для запуска старых игр'
    },
    'IsPartner': false,
    'Lang': '',
    'priority': 1131,
    'exitCodes': [0, 2]
  },
  {
    'ID': '72',
    'Name': 'Microsoft Visual C++',
    'URL': 'http://download.drp.su/soft/VisualCplus.exe',
    'Icon': 'http://download.drp.su/soft/VisualCplus.png',
    'Publisher': 'Microsoft Corporation',
    'Rating': 5,
    'Checked': false,
    'Version': '2005-2018',
    'ReleaseDate': '2014-07-30',
    'UpdateDate': '2018-01-16',
    'Registry_32': 'HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}\\DisplayName',
    'Keys': '',
    'Category': 'Drivers',
    'Description': {
      'en': 'Microsoft Visual C++ packages are needed for proper work of some programs',
      'ru': 'Microsoft Visual C++ — набор файлов для корректной работы некоторых программ'
    },
    'IsPartner': false,
    'Lang': '',
    'singleOnly': true,
    'priority': 1,
    'installTimeout': 1800000,
    'bits': true
  },
  {
    'ID': '73',
    'Name': 'System Libraries',
    'URL': 'http://download.drp.su/soft/RuntimePack.exe',
    'Icon': 'http://download.drp.su/soft/RuntimePack.png',
    'Publisher': 'Microsoft Corporation',
    'Rating': 5,
    'Checked': true,
    'Version': '17.3.14',
    'ReleaseDate': '2015-12-07',
    'UpdateDate': '2017-03-19',
    'Registry_32': '',
    'Keys': '-y -gm2 -fm0',
    'Targeting': function (data) {
      if (data.system.fso.FileExists(data.system.WshShell.ExpandEnvironmentStrings('%windir%\\System\\Vbrun300.dll'))) { return false; }
      return true;
    },
    'Category': 'Drivers',
    'Description': {
      'en': 'System Libraries are needed for proper work of some drivers',
      'ru': 'System Libraries — набор системных библиотек для корректной работы некоторых драйверов'
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 1141
  },
  {
    'ID': '74',
    'Name': '.NET Framework',
    'URL': 'http://download.drp.su/soft/DotNet.exe',
    'Icon': 'http://download.drp.su/soft/DotNet.png',
    'Publisher': 'Microsoft Corporation',
    'Rating': 5,
    'Checked': true,
    'Version': '4.7.1',
    'ReleaseDate': '2015-12-07',
    'UpdateDate': '2017-11-15',
    'Registry_32': 'HKCU\\Software\\DRP\\.NET Framework\\NT-Version',
    'Keys': '',
    'Category': 'Drivers',
    'Description': {
      'en': '.Net Framework is needed for proper work of some programs',
      'ru': '.Net Framework необходим для запуска некоторых программ'
    },
    'Targeting': function (data) {
      return data.os.OSVersion >= 6;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 1151,
    'bits': true
  },
  {
    'ID': '75',
    'Name': '.NET Framework',
    'URL': 'http://download.drp.su/soft/DotNetXP.exe',
    'Icon': 'http://download.drp.su/soft/DotNet.png',
    'Publisher': 'Microsoft Corporation',
    'Checked': true,
    'Version': '1.1-4.0',
    'ReleaseDate': '2015-12-07',
    'UpdateDate': '2016-07-07',
    'Registry_32': 'HKCU\\Software\\DRP\\.NET Framework\\XP-Version',
    'Keys': '',
    'Category': 'Drivers',
    'Description': {
      'en': '.Net Framework is needed for proper work of some programs',
      'ru': '.Net Framework необходим для корректной работы некоторых программ'
    },
    'Targeting': function (data) {
      return data.os.OSVersion < 6;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 1161,
    'bits': true
  },
  {
    'ID': '910',
    'Name': 'Asus Tools for Windows XP',
    'URL': 'http://download.drp.su/tools/AsusXP.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{AB5C933E-5C7D-4D30-B314-9C83A49B94BE}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Asus',
      'ru': 'Драйверные утилиты от Asus'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /asus/i.test(vendor) && osVersion === 5.1;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '912',
    'Name': 'Asus Tools for Windows 7',
    'URL': 'http://download.drp.su/tools/Asus7.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{AB5C933E-5C7D-4D30-B314-9C83A49B94BE}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Asus',
      'ru': 'Драйверные утилиты от Asus'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /asus/i.test(vendor) && osVersion === 6.1;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '913',
    'Name': 'Asus Tools for Windows 8',
    'URL': 'http://download.drp.su/tools/Asus8.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{AB5C933E-5C7D-4D30-B314-9C83A49B94BE}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Asus',
      'ru': 'Драйверные утилиты от Asus'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /asus/i.test(vendor) && osVersion === 6.2;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '914',
    'Name': 'Asus Tools for Windows 8.1',
    'URL': 'http://download.drp.su/tools/Asus81.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{AB5C933E-5C7D-4D30-B314-9C83A49B94BE}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Asus',
      'ru': 'Драйверные утилиты от Asus'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /asus/i.test(vendor) && osVersion === 6.3;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '915',
    'Name': 'Asus Tools for Windows 10',
    'URL': 'http://download.drp.su/tools/Asus10.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{AB5C933E-5C7D-4D30-B314-9C83A49B94BE}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Asus',
      'ru': 'Драйверные утилиты от Asus'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /asus/i.test(vendor) && osVersion === 10.0;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '930',
    'Name': 'Dell Tools for Windows 7',
    'URL': 'http://download.drp.su/tools/Dell7.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{87CF757E-C1F1-4D22-865C-00C6950B5258}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Dell',
      'ru': 'Драйверные утилиты от Dell'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /dell/i.test(vendor) && osVersion === 6.1;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '931',
    'Name': 'Dell Tools for Windows 8.1',
    'URL': 'http://download.drp.su/tools/Dell81.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{87CF757E-C1F1-4D22-865C-00C6950B5258}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Dell',
      'ru': 'Драйверные утилиты от Dell'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /dell/i.test(vendor) && osVersion === 6.3;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '932',
    'Name': 'Dell Tools for Windows 10',
    'URL': 'http://download.drp.su/tools/Dell10.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{87CF757E-C1F1-4D22-865C-00C6950B5258}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Dell',
      'ru': 'Драйверные утилиты от Dell'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /dell/i.test(vendor) && osVersion === 10.0;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '950',
    'Name': 'Fujitsu Tools for Windows 7-10',
    'URL': 'http://download.drp.su/tools/FujitsuNT.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2017-02-06',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\InstallShield_{C8E4B31D-337C-483D-822D-16F11441669B}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Fujitsu',
      'ru': 'Драйверные утилиты от Fujitsu'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /fujitsu/i.test(vendor) && osVersion >= 6.0;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '960',
    'Name': 'HP Tools for Windows 7-10',
    'URL': 'http://download.drp.su/tools/HPNT.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{09D0DB68-90EA-4015-983E-A0BD777D5A02}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by HP',
      'ru': 'Драйверные утилиты от HP'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /hp/i.test(vendor) && osVersion >= 6.0;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '965',
    'Name': 'MSI Tools for Windows x86',
    'URL': 'http://download.drp.su/tools/MSIx86.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{8B57FEA1-ABC0-4469-9205-856FD0D97C40}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by MSI',
      'ru': 'Драйверные утилиты от MSI'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      return /notebook/i.test(type) && /msi/i.test(vendor) && !data.os.is64;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '966',
    'Name': 'MSI Tools for Windows x64',
    'URL': 'http://download.drp.su/tools/MSIx64.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2016-06-22',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{8B57FEA1-ABC0-4469-9205-856FD0D97C40}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by MSI',
      'ru': 'Драйверные утилиты от MSI'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      return /notebook/i.test(type) && /msi/i.test(vendor) && data.os.is64;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '980',
    'Name': 'Toshiba Tools for Windows 7-10',
    'URL': 'http://download.drp.su/tools/ToshibaNT.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2017-02-06',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\InstallShield_{6F3C8901-EBD3-470D-87F8-AC210F6E5E02}\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Toshiba',
      'ru': 'Драйверные утилиты от Toshiba'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /toshiba/i.test(vendor) && osVersion >= 6.0;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '990',
    'Name': 'Vizio Tools for Windows 7-10',
    'URL': 'http://download.drp.su/tools/VizioNT.exe',
    'Checked': true,
    'Version': '1.0',
    'ReleaseDate': '2017-02-06',
    'UpdateDate': '2017-02-06',
    'Registry_32': 'HKLM\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\{4F949BD9-1E99-40C7-9102-C67E2D384995}_is1\\DisplayName',
    'Keys': '/S',
    'Category': 'Drivers',
    'Description': {
      'en': 'Driver Utilities by Vizio',
      'ru': 'Драйверные утилиты от Vizio'
    },
    'Targeting': function (data) {
      var type = window.modelData.type;
      var vendor = window.modelData.vendor;
      var osVersion = data.os.OSVersion;
      return /notebook/i.test(type) && /vizio/i.test(vendor) && osVersion >= 6.0;
    },
    'Lang': '',
    'IsPartner': false,
    'priority': 9999
  },
  {
    'ID': '10014',
    'Name': 'Ad-Aware Web Companion',
    'URL': 'http://download.drp.su/soft/WCInstaller.exe',
    'Icon': 'http://download.drp.su/soft/system/Web-Companion.png',
    'Publisher': 'Adaware',
    'Rating': 5,
    'Checked': false,
    'Version': '4.1.1808.3370',
    'ReleaseDate': '2018-02-20',
    'UpdateDate': '2018-02-20',
    'CheckInstalled': function (data) {
      var reg1 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Lavasoft\\Web Companion\\Installed');
      var reg2 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Wow6432Node\\Lavasoft\\Web Companion\\Installed');
      return reg1 === 1 || reg2 === 1;
    },
    'Keys': '--silent --partner=DP180201 --campaign=1 --homepage=1 --search=1',
    'Category': 'System',
    'protect': true,
    'Targeting': function (data) {
      var reg1 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Lavasoft\\Web Companion\\Installed');
      var reg2 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Wow6432Node\\Lavasoft\\Web Companion\\Installed');
      if (reg1 === 0 || reg2 === 0) return false;

      var regPath = 'HKCU\\SOFTWARE\\Clients\\StartMenuInternet\\';
      if (data.os.OSVersion >= 10) regPath = 'HKCU\\SOFTWARE\\Microsoft\\Windows\\Shell\\Associations\\UrlAssociations\\http\\UserChoice\\Progid';
      var defBrowser = data.system.RegRead(regPath);
      if (!defBrowser) {
        defBrowser = data.system.RegRead(regPath.replace('HKCU', 'HKLM'));
      }
      if (!/(iexplore|firefox)/ig.test(defBrowser)) return false;

      var geo = data.geoip.geoip_country_code.toUpperCase();
      if ([
        'US',
        'GB',
        'AU',
        'CA',
        'DE',
        'FR',
        'NL',
        'JP',
        'ES',
        'IT',
        'NZ',
        'BE',
        'LU'
      ].includes(geo)) {
        return true;
      }
      return false;
    },
    'confirmPopup': {
      'description': {
        'en': 'Improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.',
        'ru': 'Улучшить мою защиту в Интернете и установить Bing® от Microsoft™ в качестве домашней страницы и поисковой системы по умолчанию в совместимых браузерах.'
      },
      'isDeferred': true
    },
    'eula': 'http://webcompanion.com/terms',
    'policy': 'http://webcompanion.com/privacy',
    'Description': {
      'en': 'By blocking annoying ads and nosy trackers, Adaware Web Companion nearly doubles your browsing speed! You’ll be safe from the latest cyber-threats.',
      'ru': 'Web Companion блокирует раздражающие рекламные объявления, удваивает скорость работы вашего интернета. Вы будете в безопасности от новейших кибер-угроз.'
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 1000,
    'singleOnly': false,
    'rebootNeeded': false
  },
  {
    'ID': '10015',
    'Name': 'Ad-Aware Web Companion',
    'URL': 'http://download.drp.su/soft/WCInstaller.exe',
    'Icon': 'http://download.drp.su/soft/system/Web-Companion.png',
    'Publisher': 'Adaware',
    'Rating': 5,
    'Checked': false,
    'Version': '4.1.1808.3370',
    'ReleaseDate': '2018-02-20',
    'UpdateDate': '2018-02-20',
    'CheckInstalled': function (data) {
      var reg1 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Lavasoft\\Web Companion\\Installed');
      var reg2 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Wow6432Node\\Lavasoft\\Web Companion\\Installed');
      return reg1 === 1 || reg2 === 1;
    },
    'Keys': '--silent --partner=DP180201 --campaign=2 --homepage=2 --search=2',
    'Category': 'System',
    'protect': true,
    'Targeting': function (data) {
      var reg1 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Lavasoft\\Web Companion\\Installed');
      var reg2 = data.system.RegRead('HKEY_LOCAL_MACHINE\\SOFTWARE\\Wow6432Node\\Lavasoft\\Web Companion\\Installed');
      if (reg1 === 0 || reg2 === 0) return false;

      var regPath = 'HKCU\\SOFTWARE\\Clients\\StartMenuInternet\\';
      if (data.os.OSVersion >= 10) regPath = 'HKCU\\SOFTWARE\\Microsoft\\Windows\\Shell\\Associations\\UrlAssociations\\http\\UserChoice\\Progid';
      var defBrowser = data.system.RegRead(regPath);
      if (!defBrowser) {
        defBrowser = data.system.RegRead(regPath.replace('HKCU', 'HKLM'));
      }
      if (!/(iexplore|firefox)/ig.test(defBrowser)) return false;

      var geo = data.geoip.geoip_country_code.toUpperCase();
      if (![
        'US',
        'GB',
        'AU',
        'CA',
        'DE',
        'FR',
        'NL',
        'JP',
        'ES',
        'IT',
        'NZ',
        'BE',
        'LU'
      ].includes(geo)) {
        return true;
      }
      return false;
    },
    'confirmPopup': {
      'description': {
        'en': 'Improve my Internet Protection and Set Yahoo® as my homepage, new tabs, and default search engine on compatible browsers',
        'ru': 'Улучшить мою защиту в Интернете и установить Yahoo® в качестве домашней страницы и поисковой системы по умолчанию в совместимых браузерах.'
      },
      'isDeferred': true
    },
    'eula': 'http://webcompanion.com/terms',
    'policy': 'http://webcompanion.com/privacy',
    'Description': {
      'en': 'By blocking annoying ads and nosy trackers, Adaware Web Companion nearly doubles your browsing speed! You’ll be safe from the latest cyber-threats.',
      'ru': 'Web Companion блокирует раздражающие рекламные объявления, удваивает скорость работы вашего интернета. Вы будете в безопасности от новейших кибер-угроз.'
    },
    'Lang': '',
    'IsPartner': true,
    'priority': 1000,
    'singleOnly': false,
    'rebootNeeded': false
  }
];

try {
  for (var i = 0; i < soft.length; i++) {
    soft[i].CheckedDefaultIf = soft[i].Targeting;
    if (typeof soft[i].Checked === 'boolean') {
      soft[i].CheckedDefault = soft[i].Checked;
    } else {
      soft[i].CheckedDefault = false;
    }
    if (soft[i].protect && soft[i].confirmPopup) {
      soft[i].protect = {
        popup: soft[i].confirmPopup
      };
    }
  }
} catch (err) {}

window.SoftPack.jsonCallback(soft);
